package com.qizhen.healsphere;

import com.alibaba.fastjson.JSONArray;
import com.alibaba.fastjson.JSONObject;
import com.qizhen.healsphere.common.ai.BaidubceUtil;
import com.qizhen.healsphere.common.ai.Knowlege;
import com.qizhen.healsphere.common.ai.QizhenAssistant;
import com.qizhen.healsphere.repository.neo4j.entity.BaseEntity;
import com.qizhen.healsphere.service.EntityService;
import com.qizhen.healsphere.service.RelationshipService;
import com.qizhen.healsphere.web.vo.CreateEntityVO;
import com.qizhen.healsphere.web.vo.RelationshipVO;
import org.apache.commons.lang3.StringUtils;
import org.apache.poi.hssf.usermodel.HSSFRow;
import org.apache.poi.hssf.usermodel.HSSFSheet;
import org.apache.poi.hssf.usermodel.HSSFWorkbook;
import org.junit.Test;
import org.junit.runner.RunWith;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.context.annotation.ComponentScan;
import org.springframework.test.context.junit4.SpringRunner;
import org.springframework.util.CollectionUtils;

import java.io.File;
import java.io.FileOutputStream;
import java.io.IOException;
import java.util.ArrayList;
import java.util.List;
import java.util.Map;
import java.util.Objects;

@RunWith(SpringRunner.class)
@ComponentScan(basePackages = {"com.qizhen.healsphere.model","com.qizhen.healsphere.repository"})
@SpringBootTest
public class DataWriteTest30 {
    @Autowired
    RelationshipService relationshipService;
    @Autowired
    EntityService entityService;

    private static String diseaseStr = "11p部分三体综合征" +
            "^,11β-羟化酶缺陷症" +
            "^,13号染色体长臂部分缺失" +
            "^,13三体综合征" +
            "^,17α-羟化酶缺陷症" +
            "^,18-三体综合征" +
            "^,18三体综合征" +
            "^,18‐三体综合征" +
            "^,1型多发性内分泌腺肿瘤综合征" +
            "^,1型糖尿病" +
            "^,1型糖尿病合并低血糖症" +
            "^,1，6‐果糖二磷酸酶缺乏症" +
            "^,2,3-二磷酸甘油酸变位酶缺乏症" +
            "^,21-羟化酶缺陷症" +
            "^,21-三体综合征" +
            "^,21三体综合征" +
            "^,22部分四体综合征" +
            "^,22q11微缺失综合征" +
            "^,2型多发性内分泌腺肿瘤综合征" +
            "^,2型糖尿病" +
            "^,3β-羟类固醇脱氢酶缺陷症" +
            "^,46XX 性别发育障碍" +
            "^,46，XX男性综合征" +
            "^,46，XX性腺发育不全" +
            "^,46，XY DSD" +
            "^,5号染色体短臂部分缺失" +
            "^,5α-还原酶缺乏" +
            "^,5α-还原酶缺乏症" +
            "^,5α-还原酶缺陷症" +
            "^,开口困难" +
            "^,缺铁性贫血" +
            "^,眼辐射性损伤" +
            "^,𬌗𬌗创伤" +
            "^,致病性自由生活阿米巴感染" +
            "^,α-地中海贫血" +
            "^,α-甘露糖苷贮积症" +
            "^,α1-AT缺乏性肝病" +
            "^,α1-抗胰蛋白酶缺乏症" +
            "^,α1地中海贫血" +
            "^,α地中海贫血" +
            "^,α抗胰蛋白酶缺乏症" +
            "^,α重链病" +
            "^,α珠蛋白生成障碍性贫血" +
            "^,β-地中海贫血" +
            "^,β-珠蛋白生成障碍性贫血" +
            "^,β珠蛋白生成障碍性贫血" +
            "^,γ-氨基丁酸血症" +
            "^,γ-谷氨酰半胱氨酸合成酶缺乏症" +
            "^,γ-谷氨酰半胱氨酸合酶缺陷症" +
            "^,γ重链病" +
            "^,γδβ地中海贫血" +
            "^,δ-氨基-γ-酮戊酸脱水酶缺陷型卟啉病" +
            "^,δ重链病" +
            "^,δ珠蛋白生成障碍性贫血" +
            "^,δβ地中海贫血" +
            "^,εβγδ珠蛋白生成障碍性贫血" +
            "^,μ重链病" +
            "^,Ⅰ度房室传导阻滞" +
            "^,Ⅰ型酪氨酸血症" +
            "^,Ⅰ型原发性高草酸尿症" +
            "^,Ⅰ型自身免疫性多内分泌腺病综合征" +
            "^,Ⅰ型（远端）肾小管性酸中毒" +
            "^,Ⅱb型高脂血症" +
            "^,Ⅱ度一型房室传导阻滞" +
            "^,Ⅱ型呼吸衰竭" +
            "^,Ⅱ型戊二酸血症" +
            "^,Ⅱ型自身免疫性多内分泌腺病综合征" +
            "^,Ⅱ型（近端）肾小管性酸中毒" +
            "^,Ⅲ度房室传导阻滞" +
            "^,Ⅲ型半乳糖血症" +
            "^,Ⅳ型家族性高前β脂蛋白血症" +
            "^,Ⅳ型肾小管性酸中毒" +
            "^,Ⅴ型高前β脂蛋白血症合并高乳糜微粒血症" +
            "^,A2F地中海贫血" +
            "^,ABCA乏症" +
            "^,ADPKD与肾结石" +
            "^,ALK阳性的间变性大细胞淋巴瘤" +
            "^,ANCA相关性血管炎" +
            "^,APUD瘤与糖代谢紊乱" +
            "^,Aarskog综合征" +
            "^,Aberfeld综合征" +
            "^,Achard综合征" +
            "^,Acosta综合征" +
            "^,Addison综合征" +
            "^,Adie综合征" +
            "^,Aicardi综合征" +
            "^,Albers-Schönberg综合征" +
            "^,Albright综合征" +
            "^,Alder-Reilly白细胞异常" +
            "^,Alfano-Alfano综合征" +
            "^,Alport综合征" +
            "^,Alport综合征" +
            "^,Alstrom综合征" +
            "^,Alström综合征" +
            "^,Amendola综合征" +
            "^,Andersen-Warburg综合征" +
            "^,Andogsky综合征" +
            "^,Angelman综合征" +
            "^,Angelucci综合征" +
            "^,Anton综合征" +
            "^,Apert综合征" +
            "^,Apert综合征" +
            "^,Apert综合征" +
            "^,Argyll Robertson综合征" +
            "^,Arnold Pick综合征" +
            "^,Arnold-Chiari综合征" +
            "^,Arruga综合征" +
            "^,Ascher综合征" +
            "^,Avellis综合征" +
            "^,Axenfeld-Rieger综合征" +
            "^,Axenfeld-Rieger综合征的眼部表现" +
            "^,Axenfeld-Schürenberg综合征" +
            "^,Axenfeld综合征" +
            "^,A族链球菌感染" +
            "^,Babinski-Nageotte综合征" +
            "^,Bailey-Cushing综合征" +
            "^,Balint综合征" +
            "^,Banti综合征" +
            "^,Barre-Lieou综合征" +
            "^,Barrett食管" +
            "^,Bartholin-Patau综合征" +
            "^,Barton骨折" +
            "^,Bartter综合征" +
            "^,Bartter综合征与Gitelman综合征" +
            "^,Basedow综合征" +
            "^,Bassen-Kornzweig综合征" +
            "^,Bazzana综合征" +
            "^,Beck综合征" +
            "^,Bednar溃疡" +
            "^,Behcet病" +
            "^,Behcet综合征引起的胸腔积液" +
            "^,Behr综合征" +
            "^,Behçet病" +
            "^,Behçet综合征" +
            "^,Bell综合征" +
            "^,Benedikt综合征" +
            "^,Berardinelli-Seip综合征" +
            "^,Berlin病" +
            "^,Bernard综合征" +
            "^,Bielschowsky-Lutz-Cogan综合征" +
            "^,Biemond综合征" +
            "^,Biermer综合征" +
            "^,Bing-Neel综合征" +
            "^,Blatt综合征" +
            "^,Blau综合征" +
            "^,Blau综合征" +
            "^,Blau综合征" +
            "^,Bloch-Sulzberger综合征" +
            "^,Bloom综合征" +
            "^,Blount病" +
            "^,Boder-Sedgwick综合征" +
            "^,Bogorad综合征" +
            "^,Bonnet-Dechaume-Blanc综合征" +
            "^,Bonnevie-Ullrich综合征" +
            "^,Bonnier综合征" +
            "^,Bourneville综合征" +
            "^,Bowen病" +
            "^,Brenner瘤" +
            "^,Brown-Marie综合征" +
            "^,Brown-Sequard综合征" +
            "^,Brown上斜肌肌鞘综合征" +
            "^,Brown综合征" +
            "^,Brueghel综合征" +
            "^,Brugada综合征" +
            "^,Brunner腺腺瘤" +
            "^,Bruns综合征" +
            "^,Buckler综合征" +
            "^,Budd-Chiari综合征" +
            "^,Burnett综合征" +
            "^,B细胞缺乏的口腔表现" +
            "^,B族链球菌感染" +
            "^,B组链球菌感染" +
            "^,Bürger-Grütz综合征" +
            "^,Bürger病" +
            "^,C1q肾病" +
            "^,C5功能不全综合征" +
            "^,C5能不全综合征" +
            "^,CD3T细胞受体缺陷" +
            "^,CYP19芳香化酶缺陷症" +
            "^,Caffey综合征" +
            "^,Calve病" +
            "^,Capgras综合征" +
            "^,Carney复合症" +
            "^,Carney综合征" +
            "^,Caroli病和Caroli综合征" +
            "^,Carpenter综合征" +
            "^,Carson综合征" +
            "^,Castleman病" +
            "^,Cestan-Chenais综合征" +
            "^,Chandler综合征" +
            "^,Charcot-Marie-Tooth综合征" +
            "^,Charcot-Wilbrand综合征" +
            "^,Charlin综合征" +
            "^,C和G组链球菌感染" +
            "^,Chediak Higashi综合征的口腔表现" +
            "^,Churg-Strauss综合征" +
            "^,Churg-Strauss综合征(CSS)引起的胸腔积液" +
            "^,Coats病" +
            "^,Coats角膜白环" +
            "^,Coats综合征" +
            "^,Cockayne综合征" +
            "^,Cogan-Guerry综合征" +
            "^,Cogan综合征" +
            "^,Cogan综合征Ⅱ" +
            "^,Colles骨折" +
            "^,Costen综合征" +
            "^,Cottle综合征" +
            "^,Creutzfeldt-Jacob病" +
            "^,Creutzfeldt-Jakob病" +
            "^,Creutzfeldt-Jakob综合征" +
            "^,Crigler-Najjar综合征" +
            "^,Crohn病" +
            "^,Curtius综合征" +
            "^,Cushing综合征" +
            "^,Cushing综合征Ⅰ" +
            "^,Cushing综合征Ⅱ" +
            "^,Cushing综合征Ⅲ" +
            "^,DNA修复缺陷" +
            "^,DOCK8免疫缺陷综合征" +
            "^,Danbolt-Closs综合征" +
            "^,Dandy-Walker综合征" +
            "^,Darier-White综合征" +
            "^,Davis综合征" +
            "^,De Quervain综合征" +
            "^,Degos综合征" +
            "^,Devic综合征" +
            "^,Dialinas-Amalric综合征" +
            "^,Diamond-Blackfan贫血" +
            "^,Dieulafoy病" +
            "^,Down综合征" +
            "^,Doyne综合征" +
            "^,Drummond综合征" +
            "^,Duane眼球后退综合征" +
            "^,Duane综合征" +
            "^,Dubin-Johnson综合征" +
            "^,Déjean综合征" +
            "^,Déjérine-Klumpke综合征" +
            "^,Déjérine-Roussy综合征" +
            "^,Déjérine-Sottas综合征" +
            "^,Déjérine-Thomas综合征" +
            "^,EB病毒相关肾病" +
            "^,EB病毒相关性传染性单核细胞增多症" +
            "^,EB病毒性角膜病变" +
            "^,EPS高钙血症" +
            "^,EPS库欣综合征" +
            "^,EPS之SIADH" +
            "^,Eales病" +
            "^,Eaton-Lambert综合征" +
            "^,Edinger-Westphal核病变" +
            "^,Edward综合征" +
            "^,Ehlers-Danlos综合征" +
            "^,Ellis-van Creveld综合征" +
            "^,Emery-Dreifuss型肌营养不良" +
            "^,Epstein综合征" +
            "^,Erb-Goldflam综合征" +
            "^,Espildora-Lugue综合征" +
            "^,Evans综合征" +
            "^,FGF23与低磷血症" +
            "^,FSH不敏感综合征" +
            "^,Fabry病" +
            "^,Fabry综合征" +
            "^,Fanconi-Türler综合征" +
            "^,Fanconi贫血" +
            "^,Fanconi综合征" +
            "^,Fanconi综合征" +
            "^,Farber综合征" +
            "^,Favre-Racouchot综合征" +
            "^,Feer综合征" +
            "^,Felty综合征" +
            "^,Fisher综合征" +
            "^,Foix综合征" +
            "^,Forsius-Eriksson综合征" +
            "^,Forssman综合征" +
            "^,Franceschetti综合征" +
            "^,Francois-Haustrate综合征" +
            "^,Francois中央云雾状角膜营养不良" +
            "^,Francois综合征" +
            "^,Frankl-Hochwart综合征" +
            "^,Freeman-Sheldon综合征" +
            "^,Freiberg病" +
            "^,Frenkel综合征" +
            "^,Friedreich病" +
            "^,Friedreich共济失调" +
            "^,Friedreich型共济失调" +
            "^,Fröhlich综合征" +
            "^,Fuchs-Lyell综合征" +
            "^,Fuchs-Salzmann-Terrien综合征" +
            "^,Fuchs虹膜异色性虹膜睫状体炎葡萄膜炎" +
            "^,Fuchs内皮角膜营养不良" +
            "^,Fuchs小凹" +
            "^,Fuchs综合征" +
            "^,Fuchs综合征" +
            "^,Fuchs综合征Ⅰ" +
            "^,Fuchs综合征Ⅲ" +
            "^,Fuchs综合征Ⅳ" +
            "^,Fölling综合征" +
            "^,FⅫ缺乏症" +
            "^,GATA-1相关的血小板减少伴红细胞生成异常" +
            "^,GM1节苷脂沉积病" +
            "^,GM1神经节苷脂贮积病" +
            "^,GM1神经节苷脂贮积症" +
            "^,GM2神经节苷脂病" +
            "^,GM2神经节苷脂病" +
            "^,GM1神经节苷脂沉积病" +
            "^,GM2神经节苷脂沉积病" +
            "^,GSDⅨa型" +
            "^,GSDⅨb型" +
            "^,GSDⅨc型" +
            "^,Galeazzi骨折-脱位" +
            "^,Ganser综合征" +
            "^,Garcin综合征" +
            "^,Gardner综合征" +
            "^,Garland综合征" +
            "^,Garré颌骨骨髓炎" +
            "^,Gasperini综合征" +
            "^,Gaucher病" +
            "^,Gaucher综合征" +
            "^,Gelineau综合征" +
            "^,Gilbert综合征" +
            "^,Gitelman综合征" +
            "^,Gitelman综合征" +
            "^,GnRH分泌异常性疾病" +
            "^,Godtfredsen综合征" +
            "^,Goldenhar综合征" +
            "^,Goldmann-Favre综合征" +
            "^,Goldscheider综合征" +
            "^,Goltz综合征" +
            "^,Goodman综合征" +
            "^,Gopalan综合征" +
            "^,Gorlin-Chaudhry-Moss综合征" +
            "^,Gorlin-Goltz综合征" +
            "^,Gradenigo综合征" +
            "^,Graves病伴肌病变" +
            "^,Grayson-Wilbrandt角膜营养不良" +
            "^,Greenfield综合征" +
            "^,Gregg综合征" +
            "^,Groenblad-Strandberg综合征" +
            "^,Gruber综合征" +
            "^,Gruber综合征" +
            "^,Gruner-Bertolotti综合征" +
            "^,Guillain-Barre综合征" +
            "^,Gänsslen综合征" +
            "^,HBV相关肾脏损害" +
            "^,HCV相关肾损伤" +
            "^,HIV感染所致神经认知障碍" +
            "^,Hallgren综合征" +
            "^,Hamman-Rich综合征" +
            "^,Hand-Schüller-Christian综合征" +
            "^,Haney-Falls综合征" +
            "^,Hanhart综合征" +
            "^,Harmann综合征" +
            "^,Hartnup病" +
            "^,Hartnup综合征" +
            "^,Hb Barts胎儿水肿综合征" +
            "^,H病" +
            "^,Heerfordt综合征" +
            "^,Heidenhain综合征" +
            "^,Helmholtz-Harrington综合征" +
            "^,Hennebert综合征" +
            "^,Hermansky- Pudlak综合征" +
            "^,Herrick综合征" +
            "^,Hertwig-Magendie综合征" +
            "^,Hilding综合征" +
            "^,Hodgkin综合征" +
            "^,Hollenhorst综合征" +
            "^,Holmes综合征" +
            "^,Hooft综合征" +
            "^,Horner综合征" +
            "^,Horner综合征" +
            "^,Horner综合征——交感神经麻痹：" +
            "^,Horton综合征" +
            "^,Hunter综合征" +
            "^,Huntington病" +
            "^,Hunt综合征" +
            "^,Hurler综合征" +
            "^,Hutchinson-Gilford综合征" +
            "^,Hutchinson综合征" +
            "^,Hutchison*综合征" +
            "^,IGF-1缺乏症" +
            "^,IL-12IFN-γ信号通路分子缺陷" +
            "^,IL-7受体α链缺陷" +
            "^,IPEX" +
            "^,IRAK4缺陷" +
            "^,IRAKMYD88缺陷" +
            "^,IVF后卵巢葡萄胎" +
            "^,IVF与复发性妊娠滋养细胞疾病" +
            "^,IgA肾病" +
            "^,IgA天疱疮" +
            "^,IgG4相关性疾病" +
            "^,IgG4相关性疾病" +
            "^,IgG4相关性疾病" +
            "^,Irvine综合征" +
            "^,Jacobsen-Brodwall综合征" +
            "^,Jacobs综合征Ⅰ" +
            "^,Jacobs综合征Ⅱ" +
            "^,Jacod综合征" +
            "^,Jadassohn-Lewandowsky综合征" +
            "^,Jak3缺陷" +
            "^,Jensen综合征Ⅰ" +
            "^,Jensen综合征Ⅱ" +
            "^,Johnson综合征" +
            "^,Joplin神经瘤" +
            "^,Kahler-Bozzolo综合征" +
            "^,Kallmann综合征" +
            "^,Kandori综合征" +
            "^,Kappa链缺陷" +
            "^,Kartagener综合征" +
            "^,Kaufman综合征" +
            "^,Kayser-Fleischer铜环" +
            "^,Kearns综合征" +
            "^,Kell同种免疫性溶血" +
            "^,Kienböck病" +
            "^,Kiloh-Nevin综合征" +
            "^,Kimmelstiel-Wilson综合征" +
            "^,Kinsbourine综合征" +
            "^,Klauder综合征" +
            "^,Kleeblattschädel综合征" +
            "^,Klein综合征" +
            "^,Klinefelter综合征" +
            "^,Klinefelter综合征" +
            "^,Klippel-Feil综合征" +
            "^,Klippel-Feil综合征" +
            "^,Klippel-Feil综合征" +
            "^,Klippel-Trenaunay-Weber综合征" +
            "^,Kloepfer综合征" +
            "^,Klüver-Bucy综合征" +
            "^,Koerber-Salus-Elschnig综合征" +
            "^,Kohn-Romano综合征" +
            "^,Krabbe综合征" +
            "^,Krause综合征" +
            "^,Krukenberg综合征" +
            "^,Kuhnt-Junius综合征" +
            "^,Kussmaul-Maier综合征" +
            "^,Kwashiorkor综合征" +
            "^,Köhler病" +
            "^,LAD相关的肌动蛋白多聚体形成缺陷" +
            "^,LH过敏感综合征" +
            "^,Lafora病" +
            "^,Landouzy-Dejerine综合征" +
            "^,Lanzieri综合征" +
            "^,Launois综合征" +
            "^,Laurence-Moon-Bardet-Biedl综合征" +
            "^,Laurence-Moon-Biedl综合征" +
            "^,Leber先天性黑矇" +
            "^,Leber先天性黑矇" +
            "^,Leber先天性黑矇" +
            "^,Leber遗传性视神经病" +
            "^,Leber综合征" +
            "^,Leber´s花毯样视网膜营养障碍综合征" +
            "^,Legg-Calve-Perthes综合征" +
            "^,Legg-Calvé-Perthes病" +
            "^,Leigh亚急性坏死性脑病" +
            "^,Leigh综合征" +
            "^,Lemierre综合征" +
            "^,Lemierre综合征引起的胸腔积液" +
            "^,Lenoble-Aubineau综合征" +
            "^,Lermoyez综合征" +
            "^,Lesch-Nyhan病" +
            "^,Letterer-Siwe综合征" +
            "^,Lewis综合征" +
            "^,Liddle综合征" +
            "^,Lignac-Fanconi综合征" +
            "^,Lijo Pavia-Lis综合征" +
            "^,Lilliputian综合征" +
            "^,Lisch上皮性角膜营养不良" +
            "^,Little综合征" +
            "^,Loeffler综合征" +
            "^,Louis-Bar综合征" +
            "^,Lowe综合征" +
            "^,Lubarsch-Pick综合征" +
            "^,Lukianowicz综合征" +
            "^,Lèri综合征" +
            "^,MCTD合并胸腔积液" +
            "^,MCTD合并吸入性肺炎" +
            "^,MLN综合征" +
            "^,MODY1伴有脂代谢紊乱" +
            "^,MODY4伴发作性腹痛与淀粉酶活性增高" +
            "^,MODY5伴肾囊肿肾性糖尿肾小管功能障碍慢性肾病" +
            "^,MSK与肾结石" +
            "^,MSMD" +
            "^,MYH9综合征" +
            "^,Majeed综合征" +
            "^,Marchesani综合征" +
            "^,Marcus Gunn综合征" +
            "^,Marfan综合征" +
            "^,Marfan综合征并发视网膜脱离" +
            "^,Marie-Sainton综合征" +
            "^,Marinescó-Sjögren综合征" +
            "^,Maroteaux-Lamy综合征" +
            "^,Marquardt-Loriaux综合征" +
            "^,Marshall综合征" +
            "^,Marshall综合征" +
            "^,Matsoukas综合征" +
            "^,Mauriac综合征" +
            "^,Mc Leod综合征" +
            "^,McArdle肌病" +
            "^,McCune-Albright综合征" +
            "^,McCune-Albright综合征" +
            "^,McCune-Albright综合征" +
            "^,McFarland综合征" +
            "^,McLeod表型综合征" +
            "^,Meesmann角膜营养不良" +
            "^,Meigs综合征引起的胸腔积液" +
            "^,Melkersson-Rosenthal综合征" +
            "^,Menkes病" +
            "^,Menkes综合征Ⅱ" +
            "^,Meretoja型格子状角膜营养不良" +
            "^,Merkel细胞瘤（）" +
            "^,Meyer-Schwickerath-Meyers综合征" +
            "^,Meyer病" +
            "^,Mikulicz综合征" +
            "^,Millard-Gubler综合征" +
            "^,Miller综合征" +
            "^,Milroy-Meige-Nonne综合征" +
            "^,Mittendorf斑与Bergmeister视盘" +
            "^,Mohr-Claussen综合征" +
            "^,Monteggia骨折" +
            "^,Montreal血小板综合征" +
            "^,Morgagni综合征" +
            "^,Morquio-Brailsford综合征" +
            "^,Morquio综合征" +
            "^,Mosse综合征" +
            "^,Moyamoya病" +
            "^,Ménière综合征" +
            "^,NLRP3相关自身炎症性疾病" +
            "^,NLRP3相关自身炎症性疾病" +
            "^,Naegeli综合征" +
            "^,Naffziger综合征" +
            "^,Nd∶YAG激光后囊膜切开术后眼压升高" +
            "^,Nelson综合征" +
            "^,Nicolau综合征" +
            "^,Nieden综合征" +
            "^,Nielsen综合征Ⅰ" +
            "^,Nielsen综合征Ⅱ" +
            "^,Niemann-Pick综合征" +
            "^,Nijmegen断裂综合征" +
            "^,Noonan综合征" +
            "^,Norrie病" +
            "^,Nothnagel综合征" +
            "^,Oguchi病" +
            "^,Ollier综合征" +
            "^,Osler综合征" +
            "^,Osqood-Schlatter病" +
            "^,Ota综合征" +
            "^,POEMS综合征" +
            "^,POEMS综合征" +
            "^,Paget病" +
            "^,Paget骨病" +
            "^,Paget综合征" +
            "^,Page综合征" +
            "^,Pancoast综合征" +
            "^,Papillon-Leage-Psaume综合征" +
            "^,Parinaud眼淋巴结综合征" +
            "^,Parinaud综合征" +
            "^,Parkinson综合征" +
            "^,Passow综合征" +
            "^,Penfield综合征" +
            "^,Pentz-Jeghers息肉及Pentz-Jeghers综合征" +
            "^,Perheentupa综合征" +
            "^,Peters异常" +
            "^,Peter综合征" +
            "^,Peutz-Jeghers综合征" +
            "^,Peutz-Touraine综合征" +
            "^,Plummer-Vinson综合征" +
            "^,Poland综合征" +
            "^,Poland综合征" +
            "^,Pompe病" +
            "^,Pompe综合征" +
            "^,Posner-Schlossman综合征" +
            "^,Potter综合征" +
            "^,Pott综合征" +
            "^,Prader-Willi综合征" +
            "^,Prader-Willi综合征" +
            "^,Purtscher综合征" +
            "^,Pyle综合征" +
            "^,Q热" +
            "^,Q热肺炎" +
            "^,Quebec血小板病" +
            "^,RAG12缺陷所致重症联合免疫缺陷病（SCID）" +
            "^,RA间质性肺疾病" +
            "^,RA胸膜病变" +
            "^,Raeder综合征" +
            "^,Rasmussen脑炎" +
            "^,Raymond综合征" +
            "^,Raynaud现象" +
            "^,Raynaud综合征" +
            "^,Reese-Ellsworth综合征" +
            "^,Reese综合征" +
            "^,Refsum综合征" +
            "^,Reimann综合征" +
            "^,Reis-Bucklers角膜营养不良" +
            "^,Rendu-Osler综合征" +
            "^,Rett综合征" +
            "^,Reye综合征" +
            "^,Rh缺乏综合征" +
            "^,Rh血型不合溶血病" +
            "^,Rieger综合征" +
            "^,Riley-Day综合征" +
            "^,Robinow-Silverman-Smith综合征" +
            "^,Robinow综合征" +
            "^,Robin综合征" +
            "^,Rochon-Duvigneaud综合征" +
            "^,Rollet综合征" +
            "^,Romberg综合征" +
            "^,Rosenthal-Kloepfer综合征" +
            "^,Ross综合征" +
            "^,Roth-Bielschowski综合征" +
            "^,Rothmund综合征" +
            "^,Rotor综合征" +
            "^,Roussy-Levy综合征" +
            "^,Roux潴留综合征" +
            "^,Rud综合征" +
            "^,Russell综合征" +
            "^,S heehan综合征" +
            "^,S- 100β+T细胞白血病淋巴瘤" +
            "^,SAPHO综合征" +
            "^,SAPHO综合征" +
            "^,SLE合并弥漫性肺泡出血" +
            "^,SLE合并弥漫性间质性肺炎和间质纤维化" +
            "^,SSc合并肺癌" +
            "^,SSc合并肺动脉高压" +
            "^,SSc合并肺间质纤维化" +
            "^,SSc合并结节病" +
            "^,SSc合并机化性肺炎" +
            "^,ST段抬高型心肌梗死" +
            "^,Sabin-Feldman综合征" +
            "^,Saethre-Chotzen综合征" +
            "^,Salzmann结节状角膜变性" +
            "^,Sandifer综合征" +
            "^,Sanfillipo综合征" +
            "^,Schaumann综合征" +
            "^,Scheie综合征" +
            "^,Scheuermann病" +
            "^,Schnyder角膜营养不良" +
            "^,Schnyder综合征" +
            "^,Schonenberg综合征" +
            "^,Schwartz-Matsuo综合征" +
            "^,Schäfer综合征" +
            "^,Schäfer综合征" +
            "^,Seabright-Bantam综合征" +
            "^,Seckel综合征" +
            "^,Senior综合征" +
            "^,Sever病" +
            "^,Shwachman-Diamond综合征" +
            "^,Shy-Drager综合征" +
            "^,Shy-Gonatas综合征" +
            "^,Siegrist综合征" +
            "^,Siemens综合征" +
            "^,Silver-Russell综合征" +
            "^,Silverman综合征" +
            "^,Simmonds综合征" +
            "^,Sjgren综合征" +
            "^,Sjögren-Larsson综合征" +
            "^,Sluder综合征" +
            "^,Smith骨折" +
            "^,Snapper-Witts综合征" +
            "^,Sorsby综合征" +
            "^,Sotos综合征" +
            "^,Spanlang-Tappeiner综合征" +
            "^,Stannus小脑综合征" +
            "^,Stargardt病" +
            "^,Stargardt综合征" +
            "^,Steiner综合征" +
            "^,Stevens-Johnson综合征" +
            "^,Stevens-Johnson综合征眼部表现" +
            "^,Stiff-Person综合征" +
            "^,Strachan综合征" +
            "^,Sturge-Weber综合征" +
            "^,Swan综合征Ⅰ" +
            "^,Swan综合征Ⅱ" +
            "^,Sweet综合征" +
            "^,Symonds综合征" +
            "^,Sèzary综合征" +
            "^,T2DM并低血糖症" +
            "^,TAR综合征" +
            "^,TRAPS综合征" +
            "^,TSH不敏感综合征" +
            "^,TSH过敏感综合征" +
            "^,Takayasu综合征" +
            "^,Tangier病" +
            "^,Tangier病" +
            "^,Tangier综合征" +
            "^,Taveras综合征" +
            "^,Tay-Sachs病" +
            "^,Terrien角膜边缘性变性" +
            "^,Terry综合征" +
            "^,Terson综合征" +
            "^,Thiel-Behnke角膜营养不良" +
            "^,Thomsen综合征" +
            "^,Thygeson浅层点状角膜炎" +
            "^,Tolosa-Hunt综合征" +
            "^,Torque teno病毒" +
            "^,Treacher Collins综合征" +
            "^,Treacher Collins综合征" +
            "^,Trotter综合征" +
            "^,Tuomaala-Haapanen综合征" +
            "^,Turner综合征" +
            "^,Turner综合征" +
            "^,T细胞淋巴母细胞淋巴瘤" +
            "^,T细胞缺欠的口腔表现" +
            "^,UGH综合征" +
            "^,Ullrich综合征" +
            "^,Unverricht综合征" +
            "^,Urbach-Wiethe综合征" +
            "^,Usher综合征" +
            "^,Uyemura综合征" +
            "^,VA过量与中毒" +
            "^,VB12缺乏症" +
            "^,VB1缺乏症" +
            "^,VB2缺乏症" +
            "^,VB6缺乏症" +
            "^,VD不足与VD缺乏症" +
            "^,Vail综合征" +
            "^,Van Bogaert-Hozay综合征" +
            "^,Van Bogaert-Scherer-Epstein综合征" +
            "^,Van der Hoeve综合征" +
            "^,Vernet综合征" +
            "^,Villaret综合征" +
            "^,Vogt-Koyanagi-Harada syndrome综合征" +
            "^,Vogt-小柳原田病" +
            "^,Vogt-小柳原田综合征" +
            "^,Volkmann缺血性痉挛" +
            "^,Von Hippel-Lindau综合征" +
            "^,Von Sallmann-Paton-Witkop综合征" +
            "^,Vossius环" +
            "^,WAGR综合征" +
            "^,WHIM综合征" +
            "^,Waardenburg综合征" +
            "^,Waardenburg综合征" +
            "^,Waldenström综合征" +
            "^,Walker-Clodius综合征" +
            "^,Wallenberg综合征" +
            "^,Ward综合征" +
            "^,Weber-Christian综合征" +
            "^,Weber综合征" +
            "^,Wegener肉芽肿病" +
            "^,Wegener肉芽肿所致的角巩膜坏死" +
            "^,Wegener综合征" +
            "^,Weill-Marchesani综合征" +
            "^,Weil综合征" +
            "^,Werner综合征" +
            "^,Wernicke-Korsakoff综合征" +
            "^,Wernicke偏盲性瞳孔强直" +
            "^,Wernicke综合征" +
            "^,Wernick瞳孔" +
            "^,Whipple病" +
            "^,Wildervanck综合征" +
            "^,Williams综合征" +
            "^,Wilson-Brocq综合征" +
            "^,Wilson病合并晶状体混浊" +
            "^,Wilson综合征" +
            "^,Wiskoff Aldrich综合征的口腔表现" +
            "^,Wiskott- Aldrich综合征" +
            "^,Wiskott-Aldrich综合征" +
            "^,Wiskott-Aldrich综合征" +
            "^,Wiskott-Aldrich综合征" +
            "^,Wolf综合征" +
            "^,Wyburn-Mason综合征" +
            "^,X-连锁角膜内皮营养不良" +
            "^,X-连锁淋巴增殖综合征" +
            "^,X-连锁无丙种球蛋白血症" +
            "^,X-连锁严重联合免疫缺陷病" +
            "^,X-性连锁肾上腺脑白质营养不良症" +
            "^,X-性连锁先天性肾上腺发育不良症" +
            "^,XIAP缺陷" +
            "^,XOXY性腺发育不全" +
            "^,XX单纯性性腺发育不全" +
            "^,XYY综合征" +
            "^,XY单纯性性腺发育不全" +
            "^,XY完全型性腺发育不全" +
            "^,ZAP-70激酶缺陷" +
            "^,Zellweger综合征" +
            "^,Zieve综合征" +
            "^,Zinsser-Engman-Cole综合征" +
            "^,Zollinger-Ellison综合征" +
            "^,阿-罗瞳孔" +
            "^,aHUS或complement-HUS" +
            "^,阿苯达唑中毒" +
            "^,阿布莱特综合征" +
            "^,阿尔茨海默病" +
            "^,阿弗他口炎" +
            "^,埃博拉出血热" +
            "^,埃勃斯坦畸形" +
            "^,艾迪生病" +
            "^,埃及血吸虫病" +
            "^,埃可病毒疹" +
            "^,嗳气症" +
            "^,癌肉瘤" +
            "^,艾森门格综合征" +
            "^,癌性疼痛" +
            "^,癌性疼痛导致的面部疼痛" +
            "^,艾滋病" +
            "^,艾滋病病毒相关的唾液腺疾病" +
            "^,艾滋病神经病变" +
            "^,艾滋病所致的精神障碍" +
            "^,艾滋病所致神经系统障碍" +
            "^,阿米巴病" +
            "^,阿米巴肠病" +
            "^,阿米巴肝脓肿" +
            "^,阿米巴脑膜脑炎" +
            "^,阿米巴性阴道炎" +
            "^,鞍鼻" +
            "^,氨的化合物中毒" +
            "^,暗点和偏盲" +
            "^,胺碘酮相关性视神经病变" +
            "^,鞍结节和鞍膈脑膜瘤" +
            "^,鞍结节脑膜瘤" +
            "^,氨基甲酸脂类农药中毒" +
            "^,氨基甲酸酯类农药中毒" +
            "^,氨基酸代谢病" +
            "^,暗色丝孢霉病" +
            "^,鞍上生殖细胞瘤" +
            "^,奥尔波特综合征" +
            "^,阿片类物质相关障碍" +
            "^,阿片类药物中毒" +
            "^,阿托品、颠茄、曼陀罗及莨菪中毒" +
            "^,巴贝虫病" +
            "^,巴贝虫病所致溶血性贫血" +
            "^,巴比妥类中毒" +
            "^,巴德-基亚里综合征" +
            "^,巴尔干肾病" +
            "^,巴尔通体病" +
            "^,巴尔通体病所致的溶血性贫血" +
            "^,白斑" +
            "^,百草枯中毒" +
            "^,白癜风" +
            "^,白点状视网膜变性" +
            "^,白发" +
            "^,白痱" +
            "^,白果中毒" +
            "^,白喉" +
            "^,白喉性结膜炎" +
            "^,白化病" +
            "^,白蛉叮蜇" +
            "^,白蛉热" +
            "^,白内障" +
            "^,白内障手术源性角膜损伤" +
            "^,白内障相关综合征-Refsum综合征" +
            "^,白内障相关综合征-半乳糖血症" +
            "^,白内障相关综合征-低磷酸酯酶症" +
            "^,白内障相关综合征-肝豆状核变性" +
            "^,白内障相关综合征-甲状旁腺功能低减" +
            "^,白内障相关综合征-酪氨酸血症" +
            "^,白内障相关综合征-葡萄糖-6-磷酸脱氢酶缺乏症" +
            "^,白内障相关综合征-染色体畸变" +
            "^,白内障相关综合征-同型胱氨酸尿症" +
            "^,白内障相关综合征-先天性风疹综合征" +
            "^,白内障相关综合征-新生儿低血糖症" +
            "^,白内障相关综合征-遗传病Sjögren综合征" +
            "^,白内障相关综合征-遗传病Weill-Marchesani综合征" +
            "^,白内障相关综合征-遗传病Werner综合征" +
            "^,白内障相关综合征-遗传病成骨发育不全" +
            "^,白内障相关综合征-遗传病尖头并指（趾）畸形" +
            "^,白内障相关综合征-遗传病诺里病" +
            "^,白内障相关综合征-遗传病色素失禁症" +
            "^,白内障相关综合征-遗传病萎缩性肌强直" +
            "^,白内障相关综合征-遗传病先天性外胚层发育不良" +
            "^,白内障相关综合征-遗传病鱼鳞癣" +
            "^,白内障相关综合征-遗传病早老症" +
            "^,百日咳" +
            "^,百日咳导致的反应性淋巴细胞增多症" +
            "^,百日咳的口腔表现" +
            "^,白塞病" +
            "^,白塞综合征" +
            "^,白色海绵痣" +
            "^,白色糠疹" +
            "^,白色萎缩" +
            "^,白瞳症" +
            "^,白线疝" +
            "^,白细胞功能异常" +
            "^,白细胞减少症" +
            "^,白细胞黏附分子缺陷症" +
            "^,白细胞黏附分子缺陷Ⅱ型" +
            "^,白细胞黏附分子缺陷Ⅲ型" +
            "^,白细胞黏附缺陷" +
            "^,白细胞黏附缺陷病" +
            "^,白细胞黏附缺陷病" +
            "^,白细胞葡萄糖-6-磷酸脱氢酶缺乏症" +
            "^,白细胞异常色素减退综合征" +
            "^,白细胞异常色素减退综合征" +
            "^,白细胞增多" +
            "^,白血病" +
            "^,白血病的呼吸系统表现" +
            "^,白血病的牙龈病损" +
            "^,白血病概述" +
            "^,白血病累及卵巢" +
            "^,白血病眼部病变" +
            "^,白血病龈病损" +
            "^,败血症" +
            "^,拔毛症" +
            "^,斑驳病" +
            "^,板层角膜移植治疗蚕食性角膜溃疡" +
            "^,半侧颜面萎缩症" +
            "^,斑点状角膜营养不良" +
            "^,膀胱癌" +
            "^,膀胱不发育及发育不全" +
            "^,膀胱的其他肿瘤" +
            "^,膀胱发育不全与不发育" +
            "^,膀胱非尿路上皮癌" +
            "^,膀胱非上皮来源肿瘤" +
            "^,膀胱过度活动症" +
            "^,膀胱横纹肌肉瘤" +
            "^,膀胱结石" +
            "^,膀胱颈挛缩" +
            "^,膀胱瘘" +
            "^,膀胱尿路上皮癌" +
            "^,膀胱憩室" +
            "^,膀胱上皮来源良性肿瘤" +
            "^,膀胱输尿管反流" +
            "^,膀胱损伤" +
            "^,膀胱外翻" +
            "^,膀胱腺癌" +
            "^,膀胱炎" +
            "^,膀胱阴道瘘" +
            "^,膀胱肿瘤" +
            "^,膀胱转移瘤" +
            "^,半胱氨酸胱氨酸代谢异常综合征" +
            "^,瘢痕" +
            "^,瘢痕疙瘩" +
            "^,瘢痕所致的开口困难" +
            "^,瘢痕性喉狭窄" +
            "^,瘢痕性睑内翻" +
            "^,瘢痕性睑外翻" +
            "^,瘢痕性类天疱疮" +
            "^,瘢痕性类天疱疮（皮肤）" +
            "^,瘢痕性芽生菌病" +
            "^,瘢痕与瘢痕疙瘩" +
            "^,瘢痕子宫" +
            "^,伴角膜营养不良掌跖角化病" +
            "^,斑蝥皮炎" +
            "^,半面痉挛" +
            "^,瓣膜性心脏病" +
            "^,伴皮质下梗死和白质脑病的常染色体显性遗传性脑动脉病" +
            "^,半乳糖激酶缺乏症" +
            "^,半乳糖性白内障" +
            "^,半乳糖血症" +
            "^,斑秃" +
            "^,伴有Down综合征的儿童急性白血病" +
            "^,伴有毛细胞的脾淋巴瘤" +
            "^,伴有皮质下梗死和白质脑病的常染色体显性遗传性脑动脉病" +
            "^,伴有其他眼部异常或全身遗传病的先天性白内障" +
            "^,伴有体内疾病的色素沉着" +
            "^,伴有瞳孔异位的晶状体脱位" +
            "^,伴有胃肠紊乱的皮肤病" +
            "^,半月板损伤" +
            "^,半月神经节神经鞘瘤" +
            "^,半月线疝" +
            "^,斑疹伤寒" +
            "^,斑疹伤寒的口腔表现" +
            "^,斑疹伤寒立克次体肺炎" +
            "^,斑痣性错构瘤病：神经纤维瘤病" +
            "^,斑状角膜营养不良" +
            "^,斑状特发性皮肤萎缩" +
            "^,半椎体畸形" +
            "^,鲍恩样丘疹病" +
            "^,暴发性紫癜" +
            "^,暴发型紫癜" +
            "^,包涵体肌炎" +
            "^,包茎" +
            "^,爆裂性眼眶骨折" +
            "^,暴露性角膜炎" +
            "^,暴露性角膜炎或角膜溃疡" +
            "^,包皮龟头炎" +
            "^,包皮过长" +
            "^,包皮过长、包茎和包皮嵌顿" +
            "^,包皮嵌顿" +
            "^,包皮阴茎头炎" +
            "^,暴食障碍" +
            "^,鲍温病" +
            "^,鲍温样丘疹病" +
            "^,孢子菌病的口腔表现" +
            "^,孢子丝菌病" +
            "^,孢子丝菌病样分枝杆菌病" +
            "^,孢子丝菌病（皮肤）" +
            "^,巴氏腺囊肿" +
            "^,巴斯德菌病" +
            "^,巴特综合征" +
            "^,巴西天疱疮" +
            "^,臂丛神经损伤" +
            "^,臂丛神经痛" +
            "^,臂丛神经炎" +
            "^,贝尔麻痹" +
            "^,贝尔面瘫" +
            "^,贝赫切特病" +
            "^,钡及其化合物中毒" +
            "^,贝类中毒" +
            "^,钡中毒" +
            "^,贝–维综合征" +
            "^,苯丙胺中毒" +
            "^,苯丙酮尿症" +
            "^,苯的氨基及硝基化合物中毒" +
            "^,苯二氮䓬䓬类药物中毒" +
            "^,苯二氮䓬类抗焦虑药中毒" +
            "^,苯海拉明中毒" +
            "^,苯中毒" +
            "^,苯中毒血液学异常" +
            "^,鼻-鼻窦炎与下呼吸道疾病" +
            "^,鼻NKT细胞淋巴瘤" +
            "^,鞭虫病" +
            "^,便秘" +
            "^,扁平角膜" +
            "^,扁平颅底" +
            "^,扁平苔藓" +
            "^,扁平胸" +
            "^,扁平疣(verruca planae)" +
            "^,扁平足" +
            "^,变态反应性鼻炎" +
            "^,变态反应性疾病" +
            "^,变态反应性支气管肺曲霉病" +
            "^,变态反应性支气管肺曲霉病" +
            "^,扁桃体恶性肿瘤" +
            "^,扁桃体炎" +
            "^,扁桃体隐球菌病和其他真菌病" +
            "^,扁桃体周脓肿" +
            "^,变形杆菌食物中毒" +
            "^,变形杆菌性角膜炎" +
            "^,变性近视的脉络膜萎缩" +
            "^,变性性视网膜劈裂症" +
            "^,变性型唾液腺肿大症" +
            "^,便血" +
            "^,变应性鼻炎" +
            "^,变应性鼻炎与支气管哮喘" +
            "^,变应性咳嗽" +
            "^,变应性皮肤血管炎" +
            "^,变应性肉芽肿性血管炎" +
            "^,变异三叉神经综合征" +
            "^,变异型Creutzfeldt-Jakob病" +
            "^,变异型心绞痛" +
            "^,边缘蜕膜血肿" +
            "^,边缘性角膜溃疡" +
            "^,边缘型人格障碍" +
            "^,边缘系统脑炎" +
            "^,表观盐皮质激素过多" +
            "^,表面活性蛋白B缺乏症" +
            "^,表面活性蛋白C基因异常和肺部疾病" +
            "^,表皮囊肿" +
            "^,表皮囊肿及皮样囊肿" +
            "^,表皮样囊肿" +
            "^,表皮样囊肿和皮样囊肿" +
            "^,表皮样囊肿，皮样囊肿和畸胎瘤" +
            "^,表皮痣" +
            "^,表现为靶形细胞形成的红细胞膜异常" +
            "^,表演型人格障碍" +
            "^,鼻孢子菌病" +
            "^,鼻孢子菌病" +
            "^,鼻背中线皮样囊肿及瘘管" +
            "^,鼻部神经胶质瘤" +
            "^,鼻部先天性畸形" +
            "^,鼻出血" +
            "^,鼻窦恶性肿瘤" +
            "^,鼻窦发育异常与畸形" +
            "^,鼻窦畸形" +
            "^,鼻窦良性肿瘤" +
            "^,鼻窦囊肿" +
            "^,鼻窦黏膜囊肿" +
            "^,鼻窦黏液囊肿" +
            "^,鼻窦气囊肿" +
            "^,鼻窦炎" +
            "^,鼻窦炎眶内并发症" +
            "^,鼻窦炎颅内并发症" +
            "^,鼻窦炎下行感染" +
            "^,鼻腭囊肿" +
            "^,鼻根部脑膨出" +
            "^,鼻骨骨折" +
            "^,闭合性膈肌创伤" +
            "^,闭合性咽喉外伤" +
            "^,鼻和眼部先天畸形" +
            "^,鼻红粒病" +
            "^,鼻后孔闭锁" +
            "^,鼻疖" +
            "^,闭经" +
            "^,闭经-溢乳综合征" +
            "^,闭经;※病因诊断;※处理" +
            "^,闭经与月经过少" +
            "^,鼻疽" +
            "^,闭孔神经卡压综合征" +
            "^,鼻眶筛区骨折" +
            "^,鼻泪管瓣膜功能不全" +
            "^,鼻泪管阻塞" +
            "^,鼻裂" +
            "^,蓖麻子中毒" +
            "^,贲门癌" +
            "^,贲门失弛缓症" +
            "^,贲门腺癌" +
            "^,鼻囊肿" +
            "^,壁内急性阑尾炎" +
            "^,病毒感染导致的单核细胞增多症" +
            "^,病毒感染所致的溶血性贫血" +
            "^,病毒感染性腹泻" +
            "^,病毒感染性疾病" +
            "^,病毒感染性肌炎" +
            "^,病毒性肠炎" +
            "^,病毒性肺炎" +
            "^,病毒性肝炎" +
            "^,病毒性肝炎所致的溶血性贫血" +
            "^,病毒性角膜炎" +
            "^,病毒性疾病" +
            "^,病毒性结膜炎" +
            "^,病毒性脑膜脑炎" +
            "^,病毒性脑膜炎" +
            "^,病毒性脑炎" +
            "^,病毒性皮肤病" +
            "^,病毒性前葡萄膜炎" +
            "^,病毒性心肌炎" +
            "^,病毒疹" +
            "^,并发高铁蛋白血症的先天性白内障" +
            "^,并发于感染性葡萄膜炎的CNV" +
            "^,病理性黄疸" +
            "^,病理性近视黄斑病变" +
            "^,丙酸血症" +
            "^,病态窦房结综合征" +
            "^,丙酮酸激酶缺乏症" +
            "^,丙酮酸羧化酶缺乏" +
            "^,丙酮酸羧化酶缺乏症" +
            "^,丙酮酸羧化酶缺陷症和丙酮酸脱氢酶磷酸酶缺陷症" +
            "^,丙酮酰四氢蝶呤合成酶缺乏症" +
            "^,髌骨不稳" +
            "^,髌股关节骨软骨病" +
            "^,髌骨骨折" +
            "^,髌骨软化症" +
            "^,髌骨脱位" +
            "^,丙酰辅酶A羧化酶缺陷症" +
            "^,丙型病毒性肝炎" +
            "^,丙型肝炎" +
            "^,丙型肝炎肝硬化" +
            "^,并指畸形" +
            "^,并指畸形" +
            "^,并殖吸虫病" +
            "^,髌前滑囊炎" +
            "^,髌下脂肪垫炎" +
            "^,鼻腔鼻窦肿物" +
            "^,鼻腔恶性肿瘤" +
            "^,鼻腔及鼻窦恶性肿瘤" +
            "^,鼻腔及鼻窦牙" +
            "^,鼻腔及鼻窦异物" +
            "^,鼻腔血管瘤" +
            "^,鼻腔异物" +
            "^,鼻前庭囊肿" +
            "^,鼻前庭湿疹" +
            "^,鼻前庭炎" +
            "^,鼻缺损" +
            "^,闭塞性动脉硬化" +
            "^,闭塞性动脉硬化" +
            "^,闭塞性细支气管炎" +
            "^,闭塞性血栓性脉管炎" +
            "^,鼻石" +
            "^,鼻外伤" +
            "^,鼻小柱过宽畸形" +
            "^,鼻息肉" +
            "^,鼻咽癌" +
            "^,鼻咽部其他恶性肿瘤" +
            "^,鼻咽部其他良性肿瘤" +
            "^,鼻咽部血管纤维瘤" +
            "^,鼻咽恶性肿瘤" +
            "^,鼻咽囊肿" +
            "^,鼻咽腔肿瘤" +
            "^,鼻咽狭窄" +
            "^,鼻咽粘连" +
            "^,鼻硬结病" +
            "^,鼻翼萎陷症" +
            "^,铋中毒" +
            "^,鼻中隔穿孔" +
            "^,鼻中隔脓肿" +
            "^,鼻中隔偏曲" +
            "^,鼻中隔血肿" +
            "^,吡唑酮类中毒" +
            "^,搏动性耳鸣" +
            "^,薄基底膜肾病" +
            "^,伯基特淋巴瘤" +
            "^,博卡病毒感染" +
            "^,伯克霍尔德菌属感染" +
            "^,玻璃体后脱离" +
            "^,玻璃体角膜接触综合征" +
            "^,玻璃体及视网膜脱离手术所致青光眼" +
            "^,玻璃体积血" +
            "^,玻璃体囊肿" +
            "^,玻璃体牵拉综合征" +
            "^,玻璃体手术源性角膜损伤" +
            "^,玻璃体退行变性-老年性变性" +
            "^,玻璃体液化与玻璃体后脱离" +
            "^,菠萝过敏症" +
            "^,播散性恶性淋巴瘤影响卵巢" +
            "^,播散性复发性漏斗部毛囊炎" +
            "^,播散性嗜酸细胞性胶原病" +
            "^,播散性粟粒性皮肤结核" +
            "^,剥脱性唇炎" +
            "^,剥脱性骨软骨炎" +
            "^,剥脱性角质松解症" +
            "^,剥脱性皮炎" +
            "^,剥脱性食管炎" +
            "^,剥脱综合征" +
            "^,剥脱综合征性青光眼" +
            "^,波伊茨-耶格综合征" +
            "^,波状热" +
            "^,布-加综合征" +
            "^,不安腿综合征" +
            "^,不安腿综合征" +
            "^,不典型慢性粒细胞白血病" +
            "^,不典型慢性髓系白血病" +
            "^,不动杆菌属细菌感染" +
            "^,不对称牙颌面畸形" +
            "^,不发酵革兰阴性杆菌性角膜炎" +
            "^,部分调节性内斜视" +
            "^,部分或全身脂肪发育不良" +
            "^,部分性肺静脉畸形引流" +
            "^,部分性肺静脉异位引流" +
            "^,部分性葡萄胎" +
            "^,部分性水泡状胎块" +
            "^,不规则的睡眠-觉醒型昼夜节律睡眠障碍" +
            "^,不可复性关节盘前移位" +
            "^,卟啉病" +
            "^,卟啉症" +
            "^,卟啉症" +
            "^,布鲁杆菌皮炎" +
            "^,布鲁菌病" +
            "^,布鲁姆综合征" +
            "^,布洛芬中毒" +
            "^,不能分类的骨髓增生异常骨髓增殖性肿瘤" +
            "^,不能确定恶性潜能的平滑肌肿瘤" +
            "^,不宁腿综合征" +
            "^,不全冠折" +
            "^,不射精症" +
            "^,布氏杆菌病" +
            "^,布氏杆菌病的口腔表现" +
            "^,布氏杆菌性骨髓炎" +
            "^,补体C1酶抑制物缺乏症" +
            "^,补体成分缺欠性疾病的口腔表现" +
            "^,补体缺陷" +
            "^,不完全型17α-羟化酶缺乏症" +
            "^,不完全型17α-羟化酶缺乏症" +
            "^,不稳定型心绞痛" +
            "^,不稳定型心绞痛和非ST段抬高型心肌梗死" +
            "^,不稳定性血红蛋白病" +
            "^,不稳定血红蛋白病" +
            "^,不一致性双胎" +
            "^,不孕症" +
            "^,彩色视" +
            "^,蚕豆病" +
            "^,残窦综合征" +
            "^,苍耳中毒" +
            "^,残角子宫" +
            "^,残角子宫妊娠" +
            "^,蚕食性角膜溃疡" +
            "^,残髓炎" +
            "^,残胃癌" +
            "^,残胃炎" +
            "^,残障儿童口腔医疗：肌营养不良" +
            "^,残障儿童口腔医疗：脑瘫" +
            "^,草绿色链球菌感染" +
            "^,擦伤" +
            "^,侧脑室脑膜瘤" +
            "^,插管后后喉溃疡及肉芽肿" +
            "^,插管后气管损伤" +
            "^,产肠毒素性大肠埃希菌腹泻" +
            "^,蟾蜍毒中毒" +
            "^,肠阿米巴病" +
            "^,肠病性肢端皮炎" +
            "^,肠闭锁" +
            "^,肠穿孔" +
            "^,肠出血性大肠埃希菌腹泻" +
            "^,肠出血性大肠埃希菌食物中毒" +
            "^,肠道病毒感染" +
            "^,肠道病毒所致各系统感染" +
            "^,肠道菌群失调" +
            "^,肠道气囊肿病" +
            "^,肠道气囊肿症" +
            "^,肠道微生态和消化系统疾病" +
            "^,肠道息肉" +
            "^,肠道血管发育不良" +
            "^,肠道血管畸形与发育不良" +
            "^,肠道血管炎" +
            "^,肠堵塞" +
            "^,肠梗阻" +
            "^,肠功能衰竭" +
            "^,肠间脓肿" +
            "^,常见型骨肉瘤" +
            "^,常见型急性阑尾炎" +
            "^,肠间隙脓肿" +
            "^,常见眼的先天畸形" +
            "^,常见周围神经卡压综合征" +
            "^,肠结核" +
            "^,肠痉挛" +
            "^,肠寄生虫病" +
            "^,猖獗龋" +
            "^,肠聚集性大肠埃希菌腹泻" +
            "^,肠瘘" +
            "^,常年性过敏性结膜炎" +
            "^,肠扭转" +
            "^,肠气囊肿症" +
            "^,肠侵袭性大肠埃希菌腹泻" +
            "^,肠球菌感染" +
            "^,肠球菌属细菌感染" +
            "^,常染色体数目异常疾病" +
            "^,常染色体显性视神经萎缩" +
            "^,常染色体显性遗传的先天性特发眼球震颤" +
            "^,常染色体显性遗传多囊肾病" +
            "^,常染色体显性遗传多囊肾病" +
            "^,常染色体显性遗传朊蛋白病" +
            "^,常染色体显性遗传视神经萎缩" +
            "^,常染色体隐性遗传多囊肾" +
            "^,常染色体隐性遗传多囊肾病" +
            "^,常染色体隐性遗传多囊肾病" +
            "^,常染色体隐性遗传性无丙种球蛋白血症" +
            "^,肠绦虫病" +
            "^,肠套叠" +
            "^,常现丝虫病" +
            "^,肠系膜静脉闭塞" +
            "^,肠系膜静脉血栓形成" +
            "^,肠系膜淋巴结结核" +
            "^,肠系膜淋巴结结核" +
            "^,肠系膜淋巴结炎" +
            "^,肠系膜囊肿" +
            "^,肠系膜上动脉栓塞" +
            "^,肠系膜上动脉压迫综合征" +
            "^,肠系膜上静脉血栓形成" +
            "^,肠系膜下动脉闭塞" +
            "^,肠系膜纤维瘤病" +
            "^,肠系膜脂膜炎" +
            "^,肠息肉" +
            "^,肠吸收不良综合征" +
            "^,肠易激综合征" +
            "^,肠粘连" +
            "^,肠致病性大肠埃希菌腹泻" +
            "^,产后出血" +
            "^,产后出血性休克" +
            "^,产后感染性休克" +
            "^,产后会阴阴道及子宫颈感染" +
            "^,产后甲状腺炎" +
            "^,产后溶血尿毒症综合征" +
            "^,产后特殊原因所致的休克" +
            "^,产后胸腔积液" +
            "^,产后血栓性静脉炎" +
            "^,产后抑郁症" +
            "^,产后子宫感染" +
            "^,产碱杆菌属感染" +
            "^,产科弥散性血管内凝血" +
            "^,产科危重症" +
            "^,产瘤" +
            "^,蝉鸣性喉痉挛" +
            "^,产气荚膜梭状芽胞杆菌败血症所致溶血性贫血" +
            "^,产气荚膜梭状芽胞杆菌食物中毒" +
            "^,产褥感染" +
            "^,产褥期精神障碍" +
            "^,产伤性骨折" +
            "^,产伤性周围神经损伤" +
            "^,蟾酥中毒" +
            "^,超雌" +
            "^,超低出生体重儿的早期处理" +
            "^,尘肺" +
            "^,尘肺病" +
            "^,成骨不全" +
            "^,成骨不全" +
            "^,成骨不全综合征" +
            "^,成骨细胞瘤" +
            "^,成年型卵黄样营养不良" +
            "^,成年型纤维肉瘤" +
            "^,成人ITP" +
            "^,成人Still病" +
            "^,成人T细胞白血病" +
            "^,成人T细胞白血病淋巴瘤" +
            "^,成人低视力" +
            "^,成人复发性腮腺炎" +
            "^,成人喉痉挛" +
            "^,成人髋关节发育不良与髋关节脱位" +
            "^,成人脐疝" +
            "^,成人生殖道支原体感染" +
            "^,成人斯蒂尔病" +
            "^,成人型多囊肾" +
            "^,成人眼眶慢性淋巴细胞白血病" +
            "^,成人隐匿性自身免疫糖尿病" +
            "^,成人隐匿性自身免疫性糖尿病" +
            "^,成人早老症" +
            "^,成人早老症" +
            "^,成软骨细胞瘤" +
            "^,成神经细胞瘤" +
            "^,成熟B细胞淋巴瘤" +
            "^,成熟T细胞和NK细胞淋巴瘤" +
            "^,成脂肪细胞瘤病" +
            "^,陈旧性髌骨脱位" +
            "^,陈旧性骨折" +
            "^,陈旧性肩关节脱位" +
            "^,陈旧性肘关节脱位" +
            "^,沉箱综合征" +
            "^,痴呆" +
            "^,痴呆伴发精神行为症状的治疗与管理" +
            "^,迟发性睾丸功能减退症" +
            "^,迟发性膜迷路积水" +
            "^,迟发性皮肤卟啉病" +
            "^,迟发性皮肤型卟啉病" +
            "^,迟发性运动障碍" +
            "^,尺骨干单骨折" +
            "^,尺骨干骨折" +
            "^,尺骨干骨折合并桡骨头脱位" +
            "^,尺骨冠突骨折" +
            "^,尺骨冠状突骨折" +
            "^,尺骨茎突骨折" +
            "^,尺骨鹰嘴骨折" +
            "^,尺骨鹰嘴滑囊炎" +
            "^,尺骨鹰嘴突骨折" +
            "^,持久豆状过度角化病" +
            "^,持久性多克隆B淋巴细胞增多症" +
            "^,持久性隆起性红斑" +
            "^,持久性色素异常红斑" +
            "^,尺桡骨骨干共同骨折" +
            "^,尺桡骨骨干骨折" +
            "^,尺桡骨骨折" +
            "^,尺桡骨双骨折" +
            "^,尺神经麻痹" +
            "^,尺神经损伤" +
            "^,持续性多克隆B淋巴细胞增多症" +
            "^,持续性副中肾管综合征" +
            "^,持续性输卵管妊娠" +
            "^,持续性眩晕伴神经学异常征象" +
            "^,持续性眩晕不伴神经学异常征象" +
            "^,齿状突骨折" +
            "^,虫蚀状皮肤萎缩" +
            "^,充填体悬突" +
            "^,虫咬皮炎" +
            "^,臭虫痒症" +
            "^,抽搐" +
            "^,抽动秽语综合征" +
            "^,抽动障碍" +
            "^,抽动障碍" +
            "^,臭汗症" +
            "^,穿刺取卵引发的并发症" +
            "^,传导性聋" +
            "^,创伤" +
            "^,创伤后全身反应" +
            "^,创伤后应激障碍" +
            "^,创伤后应激障碍" +
            "^,创伤性腓骨肌腱滑脱" +
            "^,创伤性肺假性囊肿或肺气瘤" +
            "^,创伤性膈疝" +
            "^,创伤性关节炎" +
            "^,创伤性颈动脉海绵窦瘘" +
            "^,创伤性溃疡" +
            "^,创伤性溃疡：Riga-Fede病" +
            "^,创伤性颅脑损伤所致神经认知障碍" +
            "^,创伤性面神经损伤" +
            "^,创伤性气胸" +
            "^,创伤性心包炎和心包积液" +
            "^,创伤性心源性溶血性贫血" +
            "^,创伤性休克" +
            "^,创伤性血疱及溃疡" +
            "^,创伤性血胸" +
            "^,创伤性牙周炎" +
            "^,创伤性窒息" +
            "^,创伤性蛛网膜下腔出血" +
            "^,穿破性鼻孔毛囊炎" +
            "^,川崎病" +
            "^,传染性单个核细胞增多症" +
            "^,传染性单核细胞增多症" +
            "^,传染性单核细胞增多症的口腔表现" +
            "^,传染性单核细胞增多症引起的感染性聋" +
            "^,传染性非典型肺炎" +
            "^,传染性红斑" +
            "^,传染性软疣" +
            "^,传染性软疣" +
            "^,传染性软疣性角膜炎" +
            "^,传染性湿疹样皮炎" +
            "^,穿入真皮过度角化病" +
            "^,穿通性毛囊炎" +
            "^,喘息性支气管炎" +
            "^,触电与雷击" +
            "^,垂体柄疾病" +
            "^,垂体功能减退所致贫血" +
            "^,垂体瘤" +
            "^,垂体破坏" +
            "^,垂体前叶功能减退症" +
            "^,垂体腺癌" +
            "^,垂体腺瘤" +
            "^,垂体性HH" +
            "^,垂体肿瘤" +
            "^,垂体卒中" +
            "^,垂直后退综合征" +
            "^,垂直性隐斜" +
            "^,初级玻璃体持续性增生症" +
            "^,唇癌" +
            "^,唇腭裂" +
            "^,纯合子家族性高胆固醇血症" +
            "^,唇红缺损" +
            "^,纯红细胞再生障碍性贫血" +
            "^,春季结膜炎" +
            "^,唇裂" +
            "^,唇缺损" +
            "^,处女膜闭锁" +
            "^,处女膜坚韧" +
            "^,唇外翻或内卷" +
            "^,唇正中裂" +
            "^,唇、舌系带畸形" +
            "^,楚瓦什红细胞增多症" +
            "^,出血性膀胱炎" +
            "^,出血性膀胱炎" +
            "^,出血性疾病" +
            "^,出血性脑梗死" +
            "^,出血性脑卒中" +
            "^,出血性输卵管炎" +
            "^,杵状指" +
            "^,刺胞皮炎" +
            "^,磁材粉尘尘肺" +
            "^,雌激素受体缺陷症" +
            "^,刺激性气体中毒" +
            "^,刺状红细胞增多症" +
            "^,丛集性头痛" +
            "^,丛集性头痛综合征" +
            "^,丛林斑疹伤寒" +
            "^,脆发" +
            "^,脆弱性骨硬化" +
            "^,催乳素瘤" +
            "^,催乳素生理及高催乳素血症" +
            "^,催乳素腺瘤" +
            "^,脆性X综合征" +
            "^,促甲状腺激素不敏感综合征" +
            "^,促甲状腺激素腺瘤" +
            "^,促卵泡激素不敏感综合征" +
            "^,促卵泡激素过敏感综合征" +
            "^,痤疮" +
            "^,痤疮样皮疹" +
            "^,错构瘤" +
            "^,错构瘤性综合征" +
            "^,挫伤" +
            "^,挫伤性白内障——外伤性播散型上皮下混浊" +
            "^,错牙合畸形" +
            "^,促排卵引起的并发症" +
            "^,促肾上腺皮质激素不敏感综合征" +
            "^,促肾上腺皮质激素腺瘤" +
            "^,猝死" +
            "^,促胃液素瘤" +
            "^,促性腺激素释放激素不敏感综合征" +
            "^,促性腺激素受体基因活化突变" +
            "^,促性腺激素腺瘤" +
            "^,大便失禁" +
            "^,大肠癌" +
            "^,大肠埃希菌感染" +
            "^,大肠杆菌脑膜炎" +
            "^,大肠良性肿瘤" +
            "^,大肠息肉" +
            "^,大动脉炎" +
            "^,大骨节病" +
            "^,大汗腺肌上皮瘤" +
            "^,大汗腺囊瘤" +
            "^,代谢性骨病" +
            "^,代谢性碱中毒" +
            "^,代谢性疾病" +
            "^,代谢性脑病" +
            "^,代谢性酸中毒" +
            "^,代谢性周围神经病" +
            "^,代谢综合征" +
            "^,带状角膜变性" +
            "^,带状角膜病" +
            "^,带状角膜病变" +
            "^,带状疱疹" +
            "^,带状疱疹(herpes zoster)" +
            "^,带状疱疹-膝状神经节综合征" +
            "^,带状疱疹病毒性角膜炎" +
            "^,带状疱疹后神经痛" +
            "^,带状疱疹后遗神经痛" +
            "^,大颗粒淋巴细胞白血病" +
            "^,大颗粒淋巴细胞增殖性疾病" +
            "^,大量输血的反应" +
            "^,大量输血引起的血小板减少性紫癜" +
            "^,大麻相关障碍" +
            "^,大面积脑梗死" +
            "^,大面积皮肤坏死" +
            "^,大面积皮肤撕脱伤" +
            "^,大脑半球胶质瘤" +
            "^,大脑大静脉畸形" +
            "^,大脑镰旁脑膜瘤" +
            "^,大脑凸面脑膜瘤" +
            "^,大脑性瘫痪" +
            "^,大脑中动脉瘤" +
            "^,大脑中动脉重度狭窄闭塞" +
            "^,蛋白-热能营养不良症" +
            "^,蛋白S缺乏症" +
            "^,蛋白丢失性肠病" +
            "^,蛋白酶体相关自身炎症综合征" +
            "^,蛋白酶体相关自身炎症综合征" +
            "^,蛋白尿" +
            "^,蛋白质-能量营养不良" +
            "^,蛋白质缺乏的口腔表现" +
            "^,单侧肺动脉缺如" +
            "^,单侧肺缺如" +
            "^,单侧脊椎间关节脱位" +
            "^,单侧条索状卵巢综合征" +
            "^,单侧透明肺综合征" +
            "^,单纯尺骨干骨折" +
            "^,单纯肺动脉口狭窄" +
            "^,单纯腓骨骨折" +
            "^,单纯胫骨骨折" +
            "^,单纯疱疹" +
            "^,单纯疱疹病毒感染" +
            "^,单纯疱疹病毒脑炎" +
            "^,单纯疱疹病毒性脑炎" +
            "^,单纯疱疹性角膜炎" +
            "^,单纯桡骨干骨折" +
            "^,单纯桡骨头脱位" +
            "^,单纯肾发育不全" +
            "^,单纯性3-甲基巴豆酰辅酶A羧化酶缺陷症" +
            "^,单纯型Duane眼球后退综合征" +
            "^,单纯性肥胖" +
            "^,单纯性肺嗜酸性粒细胞浸润症" +
            "^,单纯性虹膜缺损" +
            "^,单纯性甲状腺肿" +
            "^,单纯性颈椎椎体楔形(压缩性)骨折" +
            "^,单纯性毛细管型淋巴管瘤" +
            "^,单纯性疱疹" +
            "^,单纯性腮腺肿大" +
            "^,单纯性肾囊肿" +
            "^,单纯性腺发育不全" +
            "^,单纯性先天性晶状体异位" +
            "^,单纯性下肢静脉曲张" +
            "^,单纯性龈炎" +
            "^,单纯性紫癜" +
            "^,单纯血管瘤" +
            "^,胆道感染" +
            "^,胆道梗阻" +
            "^,胆道蛔虫病" +
            "^,胆道系统恶性肿瘤" +
            "^,胆道系统良性肿瘤" +
            "^,胆道运动障碍" +
            "^,胆道中华分支睾吸虫病" +
            "^,丹毒" +
            "^,单发内生软骨瘤" +
            "^,单发内生软骨瘤和多发内生软骨瘤病" +
            "^,单房性骨囊肿" +
            "^,单发性骨软骨瘤" +
            "^,胆管Oddi括约肌功能障碍" +
            "^,胆管癌" +
            "^,胆管错构瘤" +
            "^,胆管结石" +
            "^,胆管扩张症" +
            "^,胆管良性肿瘤" +
            "^,胆管囊肿" +
            "^,胆管损伤" +
            "^,胆管细胞癌" +
            "^,胆管周围囊肿" +
            "^,胆固醇肺炎" +
            "^,胆固醇碳链酶缺陷症" +
            "^,胆固醇碳链酶缺陷症" +
            "^,单核细胞类白血病反应" +
            "^,胆红素脑病" +
            "^,胆红素脑病" +
            "^,单角子宫" +
            "^,单克隆轻链和重链沉积病" +
            "^,弹力纤维假黄瘤" +
            "^,胆瘘" +
            "^,胆囊癌" +
            "^,胆囊恶性肿瘤" +
            "^,胆囊功能障碍" +
            "^,胆囊结石" +
            "^,胆囊良性肿瘤" +
            "^,胆囊切除术后综合征" +
            "^,胆囊腺肌增生症" +
            "^,胆囊腺瘤" +
            "^,胆囊息肉" +
            "^,单疱病毒性角膜炎" +
            "^,单脐动脉" +
            "^,单亲二体及亲代印迹疾病" +
            "^,胆石病" +
            "^,胆石症" +
            "^,弹响髋" +
            "^,弹响性跖痛" +
            "^,单心房和单心室" +
            "^,弹性假黄瘤" +
            "^,弹性假黄色瘤" +
            "^,弹性纤维假黄瘤" +
            "^,单心室" +
            "^,单眼复视" +
            "^,单眼或双眼视野缺损" +
            "^,单一性促性腺激素缺乏症" +
            "^,胆汁反流性胃炎" +
            "^,胆汁浓缩综合征" +
            "^,氮质血症" +
            "^,胆汁淤积症" +
            "^,单重睑" +
            "^,胆总管结石" +
            "^,胆总管囊肿" +
            "^,倒班工作型昼夜节律睡眠障碍" +
            "^,导管口闭锁" +
            "^,导管内乳头状瘤" +
            "^,倒睫" +
            "^,稻田皮炎" +
            "^,大疱性表皮松解症 )" +
            "^,大疱性鼓膜炎" +
            "^,大泡性角膜病变" +
            "^,大疱性类天疱疮" +
            "^,大前庭水管综合征" +
            "^,大前庭水管综合征" +
            "^,大前庭水管综合征" +
            "^,大视神经乳头" +
            "^,大网格样色素上皮营养不良" +
            "^,大网膜囊肿" +
            "^,大网膜扭转" +
            "^,大网膜实体瘤" +
            "^,大细胞棘皮瘤" +
            "^,大血管错位伴单心室" +
            "^,大血管性血管炎" +
            "^,大阴唇粘合" +
            "^,大阴茎" +
            "^,大隐静脉曲张膨大结节" +
            "^,大转子滑囊炎" +
            "^,大转子结核" +
            "^,de Lange综合征" +
            "^,de Myer综合征" +
            "^,de Sànctis-Cacchione综合征" +
            "^,登革出血热" +
            "^,登革热" +
            "^,登革热和登革出血热" +
            "^,等渗性缺水" +
            "^,第1鳃沟瘘管" +
            "^,第2跖骨头无菌性坏死" +
            "^,淀粉样变病" +
            "^,电光性眼炎" +
            "^,碘过多" +
            "^,电焊工尘肺" +
            "^,碘和碘缺乏与过多" +
            "^,电击伤" +
            "^,电击性白内障" +
            "^,电离辐射对眼部的损伤" +
            "^,碘缺乏" +
            "^,电烧伤" +
            "^,点头痉挛" +
            "^,癫痫" +
            "^,癫痫持续状态" +
            "^,癫痫发作期间的瞳孔异常" +
            "^,典型类癌和非典型类癌" +
            "^,碘中毒" +
            "^,点状骨骺发育异常" +
            "^,调节不足" +
            "^,调节功能障碍" +
            "^,调节性内斜视" +
            "^,滴虫病" +
            "^,滴虫性阴道炎" +
            "^,滴虫阴道炎" +
            "^,低出生体重儿" +
            "^,低促性腺激素性性腺功能减低症" +
            "^,低促性腺激素性性腺功能减退" +
            "^,低促性腺激素性性腺功能减退症" +
            "^,低蛋白血症" +
            "^,蝶窦骨折" +
            "^,蝶腭神经痛" +
            "^,蝶骨海绵窦综合征" +
            "^,蝶骨脑膜瘤" +
            "^,第二孔型房间隔缺损" +
            "^,第二鳃弓综合征" +
            "^,第二鳃裂瘘管" +
            "^,叠瓦癣" +
            "^,地方性斑疹伤寒" +
            "^,地方性甲状腺肿" +
            "^,地方性甲状腺肿性甲减" +
            "^,低钙血症" +
            "^,低钙血症" +
            "^,骶管囊肿" +
            "^,骶骨骨折" +
            "^,低钾型周期性麻痹" +
            "^,低钾型周期性瘫痪" +
            "^,低钾性周期性瘫痪" +
            "^,低钾血症" +
            "^,低龄儿童常见错𬌗𬌗" +
            "^,低龄儿童龋" +
            "^,低磷酸酶血症" +
            "^,低磷酸酶血症和缺触酶血症" +
            "^,低磷酸酶症" +
            "^,低磷酸酯酶症" +
            "^,低磷血症" +
            "^,低颅压性头痛" +
            "^,低颅压综合征" +
            "^,低镁血症" +
            "^,低钠血症" +
            "^,耵聍栓塞" +
            "^,耵聍腺瘤" +
            "^,耵聍腺肿瘤" +
            "^,丁型病毒性肝炎" +
            "^,丁型肝炎" +
            "^,顶叶肿瘤" +
            "^,骶髂关节结核" +
            "^,骶髂关节炎" +
            "^,骶髂关节源性腰痛" +
            "^,低醛固酮血症" +
            "^,第三类腹膜炎" +
            "^,第三脑室脊索样胶质瘤" +
            "^,第三脑室肿瘤" +
            "^,第三型腹膜炎" +
            "^,第三、四鳃裂瘘管" +
            "^,低渗性缺水" +
            "^,低视力" +
            "^,狄氏膜前角膜营养不良" +
            "^,敌鼠中毒" +
            "^,地丝菌病" +
            "^,第四脑室肿瘤" +
            "^,底蜕膜血肿" +
            "^,地图舌" +
            "^,骶尾部畸胎瘤" +
            "^,骶尾部痛" +
            "^,低位急性阑尾炎" +
            "^,低温麻醉所致血小板减少" +
            "^,低温综合征" +
            "^,第五跖骨基底部骨折" +
            "^,第五趾内翻" +
            "^,低血钙性白内障" +
            "^,低血钙症" +
            "^,低血钾型周期性瘫痪" +
            "^,低血镁症" +
            "^,低血钠症" +
            "^,低血容量性休克" +
            "^,低血糖" +
            "^,低血糖昏迷" +
            "^,低血糖症" +
            "^,低眼压性青光眼" +
            "^,第一恒磨牙异位萌出" +
            "^,第一鳃裂瘘" +
            "^,第一、二鳃弓综合征" +
            "^,低增生性急性白血病" +
            "^,第跖骨头下的神经性疼痛" +
            "^,地中海贫血" +
            "^,地中海贫血综合征" +
            "^,地中海热" +
            "^,骶椎损伤" +
            "^,第Ⅷ因子抑制物和获得性第Ⅷ因子缺乏症" +
            "^,冻疮" +
            "^,冻疮（儿童）" +
            "^,冻结肩" +
            "^,冬季跟部综合征" +
            "^,动力性肠梗阻" +
            "^,动脉单干" +
            "^,动脉导管未闭" +
            "^,动脉畸形的口腔表现" +
            "^,动脉瘤" +
            "^,动脉瘤性骨囊肿" +
            "^,动脉瘤样骨囊肿" +
            "^,动脉缺血性脑卒中" +
            "^,动脉栓塞" +
            "^,动脉硬化的眼底改变" +
            "^,动脉硬化性脑梗死" +
            "^,动脉粥样硬化" +
            "^,动脉粥样硬化的口腔表现" +
            "^,冻伤" +
            "^,动眼神经麻痹" +
            "^,动眼神经损害" +
            "^,动眼神经损伤" +
            "^,动眼、滑车、展神经麻痹" +
            "^,窦房传导阻滞" +
            "^,窦性心动过缓" +
            "^,窦性心动过速" +
            "^,窦性心律不齐及游走心律" +
            "^,窦性心律失常" +
            "^,窦性组织细胞增多病" +
            "^,痘样水疱病" +
            "^,窦组织细胞增生症并巨大淋巴结病" +
            "^,短QT间期综合征" +
            "^,短肠综合征" +
            "^,短骨干结核" +
            "^,短链酰基辅酶A脱氢酶缺乏症" +
            "^,短链酯酰辅酶A脱氢酶缺陷" +
            "^,短面综合征" +
            "^,短头畸形" +
            "^,短暂精神病性障碍" +
            "^,短暂性脑缺血发作" +
            "^,短暂性缺血发作" +
            "^,短暂性失眠症" +
            "^,断掌" +
            "^,断指" +
            "^,断肢再植" +
            "^,赌博成瘾障碍" +
            "^,对乙酰氨基酚中毒" +
            "^,对自身DNA敏感所致的紫癜" +
            "^,对自身红细胞敏感所致的紫癜" +
            "^,钝挫伤" +
            "^,钝挫伤或冲击伤性白内障" +
            "^,钝挫伤晚期青光眼——房角后退性青光眼" +
            "^,囤积障碍" +
            "^,多巴治疗有效的小儿肌张力不全" +
            "^,多发创伤" +
            "^,多发肋骨骨折" +
            "^,多发脑梗死性痴呆" +
            "^,多发内生性软骨瘤" +
            "^,多房性肾囊性变" +
            "^,多发性错构瘤综合征" +
            "^,多发性大动脉炎" +
            "^,多发性骨骺发育不良" +
            "^,多发性骨骺发育异常" +
            "^,多发性骨软骨瘤病" +
            "^,多发性骨髓瘤" +
            "^,多发性骨髓瘤肾损害" +
            "^,多发性骨纤维化" +
            "^,多发性骨与关节损伤" +
            "^,多发性汗腺脓肿" +
            "^,多发性家族性息肉病" +
            "^,多发性结肠息肉病" +
            "^,多发性肌炎" +
            "^,多发性肌炎和皮肌炎" +
            "^,多发性肌炎与皮肌炎的口腔表现" +
            "^,多发性肌炎——皮肌炎" +
            "^,多发性颅内血肿" +
            "^,多发性脑梗塞痴呆" +
            "^,多发性脑神经损害" +
            "^,多发性内分泌腺瘤综合征" +
            "^,多发性内分泌腺瘤Ⅱ型" +
            "^,多发性内分泌腺肿瘤综合征" +
            "^,多发性内分泌肿瘤" +
            "^,多发性内生软骨瘤病" +
            "^,多发性黏膜神经瘤合并内分泌腺瘤综合征" +
            "^,多发性神经病" +
            "^,多发性神经纤维瘤病" +
            "^,多发性硬化" +
            "^,多发性着色斑综合征" +
            "^,多发性脂囊瘤" +
            "^,多发性周围神经病" +
            "^,多关节型JIA" +
            "^,多关节型JIA(RF阴性)" +
            "^,多汗" +
            "^,多汗症" +
            "^,多泪点和泪小管" +
            "^,多瘤病毒相关肾损伤" +
            "^,多毛细胞白血病" +
            "^,多毛症" +
            "^,多毛症" +
            "^,多毛症" +
            "^,多囊肝" +
            "^,多囊卵巢综合征" +
            "^,多囊肾" +
            "^,多囊肾，常染色体显性" +
            "^,多囊肾，常染色体隐性" +
            "^,多内分泌腺自身免疫综合征" +
            "^,多腔口糜烂性外胚叶病" +
            "^,多器官功能衰竭综合征" +
            "^,多器官功能障碍综合征" +
            "^,多器官衰竭" +
            "^,多乳头、多乳房" +
            "^,多生牙" +
            "^,多神经病" +
            "^,多胎儿脑瘫" +
            "^,多胎妊娠" +
            "^,多胎异位妊娠" +
            "^,多瞳孔" +
            "^,多头绦虫蚴病" +
            "^,多腺体自身免疫综合征引起的闭经" +
            "^,多形红斑" +
            "^,多形红斑的眼部表现" +
            "^,多形红斑型药疹" +
            "^,多形日光疹" +
            "^,多形性黄色星形细胞瘤" +
            "^,多形性日光疹" +
            "^,多形性腺瘤" +
            "^,多系统器官功能衰竭" +
            "^,多系统萎缩" +
            "^,多灶性脉络膜炎伴弥漫性视网膜下纤维化" +
            "^,多灶性脉络膜炎伴全葡萄膜炎" +
            "^,多灶性运动神经病" +
            "^,多趾" +
            "^,多指(趾)畸形" +
            "^,多指畸形" +
            "^,多指（趾）畸形" +
            "^,多种羧化酶缺陷症" +
            "^,毒蛇咬伤" +
            "^,毒鼠强中毒" +
            "^,毒性甲状腺腺瘤" +
            "^,毒性甲状腺腺瘤" +
            "^,毒性弥漫性甲状腺肿" +
            "^,毒性弥漫性甲状腺肿（眼部表现）" +
            "^,毒蕈中毒" +
            "^,独眼畸形和并眼畸形" +
            "^,独眼畸形综合征" +
            "^,毒蜘蛛咬伤" +
            "^,毒蜘蛛蜇伤" +
            "^,腭-心-面综合征" +
            "^,腭癌" +
            "^,恶变前纤维上皮瘤" +
            "^,额鼻发育异常综合征" +
            "^,腭侧沟" +
            "^,额窦骨折" +
            "^,颚口线虫病" +
            "^,腭裂" +
            "^,腭裂-小颌-舌后缩综合征" +
            "^,额颞叶痴呆" +
            "^,额颞叶痴呆" +
            "^,蛾皮炎" +
            "^,耳鼻咽喉及颈部特殊传染病：艾滋病" +
            "^,耳鼻咽喉及颈部特殊传染病：白喉" +
            "^,耳鼻咽喉及颈部特殊传染病：结核" +
            "^,耳鼻咽喉及颈部特殊传染病：麻风" +
            "^,耳鼻咽喉及颈部特殊传染病：梅毒" +
            "^,耳鼻咽喉源性反射性头痛" +
            "^,耳部外伤性大出血" +
            "^,耳部先天性畸形" +
            "^,儿茶酚胺敏感性多形性室速" +
            "^,耳带状疱疹" +
            "^,耳的砒霜腐蚀性损害" +
            "^,二度房室传导阻滞" +
            "^,耳后骨膜下脓肿和瘘管" +
            "^,二甲基甲酰胺中毒" +
            "^,二尖瓣关闭不全" +
            "^,二尖瓣脱垂" +
            "^,二尖瓣脱垂综合征" +
            "^,二尖瓣狭窄" +
            "^,耳廓化脓性软骨膜炎" +
            "^,耳廓假性囊肿" +
            "^,二硫化碳中毒" +
            "^,耳聋" +
            "^,耳聋合并遗传性肾炎" +
            "^,耳鸣" +
            "^,耳颞综合征" +
            "^,耳前骨膜下脓肿" +
            "^,二氢蝶啶还原酶缺乏症" +
            "^,二氢硫辛酰胺乙酰转换酶缺陷症和二氢硫辛酰胺脱氢酶缺陷症" +
            "^,儿童ITP" +
            "^,儿童白血病" +
            "^,儿童鼻-鼻窦炎" +
            "^,儿童常见唇舌疾病" +
            "^,儿童的衣原体感染" +
            "^,儿童低视力" +
            "^,儿童非霍奇金淋巴瘤" +
            "^,儿童复发性腮腺炎" +
            "^,儿童孤独症" +
            "^,儿童股骨头缺血性坏死" +
            "^,儿童恒牙半脱出、侧方移位和挫入" +
            "^,儿童恒牙冠根折" +
            "^,儿童恒牙全脱出" +
            "^,儿童和青少年期常见的心理障碍" +
            "^,儿童霍奇金病" +
            "^,儿童间质性肺疾病" +
            "^,儿童焦虑障碍" +
            "^,儿童甲状腺功能亢进症" +
            "^,儿童急性化脓性中耳炎及乳突炎" +
            "^,儿童急性髓系白血病" +
            "^,儿童口角炎" +
            "^,儿童口腔不良习惯" +
            "^,儿童淋巴瘤" +
            "^,儿童淋巴母细胞淋巴瘤" +
            "^,儿童慢性白血病" +
            "^,儿童慢性唇炎" +
            "^,儿童慢性肉芽肿病" +
            "^,儿童期-阵发性眩晕不伴听力损失" +
            "^,儿童青少年精神障碍" +
            "^,儿童期葡萄膜炎" +
            "^,儿童期言语流畅障碍" +
            "^,儿童时期的糖尿病" +
            "^,儿童糖尿病" +
            "^,儿童特发性巨结肠" +
            "^,儿童性虐待" +
            "^,儿童血栓性疾病" +
            "^,儿童眼眶急性粒细胞白血病" +
            "^,儿童牙外伤" +
            "^,儿童牙龈病" +
            "^,儿童银屑病" +
            "^,儿童意外伤害" +
            "^,儿童与原发性硬化性胆管炎" +
            "^,儿童灾害性伤害" +
            "^,儿童阻塞性睡眠呼吸暂停" +
            "^,儿童组织细胞增生症" +
            "^,耳硬化症" +
            "^,耳源性囊性蛛网膜炎" +
            "^,耳源性脑积水" +
            "^,耳源性脑膜炎" +
            "^,耳源性脑脓肿" +
            "^,耳源性眩晕" +
            "^,厄舍综合征" +
            "^,额外鼻孔及双鼻畸形" +
            "^,额外牙" +
            "^,恶性Brenner瘤" +
            "^,恶性腹膜间皮瘤" +
            "^,恶性高热综合征" +
            "^,恶性高血压" +
            "^,恶性高血压的眼底改变" +
            "^,恶性骨肿瘤" +
            "^,恶性黑色素瘤" +
            "^,恶性横纹肌样瘤" +
            "^,恶性间皮瘤" +
            "^,恶性淋巴瘤" +
            "^,恶性脉管组织肿瘤" +
            "^,恶性生殖细胞肿瘤" +
            "^,恶性神经鞘瘤" +
            "^,恶性萎缩性丘疹病" +
            "^,恶性纤维组织细胞瘤" +
            "^,恶性心包积液和心包填塞" +
            "^,恶性胸膜间皮瘤" +
            "^,恶性胸腔积液" +
            "^,恶性血管内皮细胞瘤" +
            "^,恶性营养不良" +
            "^,恶性肿瘤与血栓形成" +
            "^,恶性组织细胞病" +
            "^,额叶肿瘤" +
            "^,鹅足滑囊炎" +
            "^,法布里病" +
            "^,法布里病" +
            "^,法洛三联症" +
            "^,法洛四联症" +
            "^,反Argyll Robertson瞳孔" +
            "^,反Barton骨折" +
            "^,反刍障碍" +
            "^,反刍综合征" +
            "^,泛发性脓疱型银屑病" +
            "^,泛发性皮肤非典型分枝杆菌病" +
            "^,泛发性特发性毛细血管扩张" +
            "^,反复呼吸道感染" +
            "^,房间隔缺损" +
            "^,放疗后肉瘤" +
            "^,放射线皮炎" +
            "^,放射线损伤" +
            "^,放射性白内障" +
            "^,放射性膀胱炎" +
            "^,放射性肠炎" +
            "^,放射性肺炎" +
            "^,放射性颌骨骨坏死" +
            "^,放射性颌骨坏死" +
            "^,放射性脊髓病" +
            "^,放射性脑病" +
            "^,放射性视网膜病变" +
            "^,放射性胃肠道损伤" +
            "^,房室传导阻滞" +
            "^,房室管畸形" +
            "^,房室间隔缺损" +
            "^,房室交接处性期前收缩" +
            "^,房室结折返性心动过速" +
            "^,芳香族硝基或氨基化合物引起中毒Heinz小体的溶血性贫血" +
            "^,放线菌病" +
            "^,放线菌病" +
            "^,放线菌性角膜炎" +
            "^,房性期前收缩" +
            "^,房性心动过速" +
            "^,房性心律失常" +
            "^,钒及其化合物中毒" +
            "^,钒及其化合物中毒" +
            "^,范科尼贫血" +
            "^,范科尼综合征" +
            "^,范科尼综合征" +
            "^,反流性食管炎" +
            "^,反流性胃炎" +
            "^,樊尚咽峡炎" +
            "^,反社会型人格障碍" +
            "^,反射性交感神经营养不良" +
            "^,反先天愚型综合征" +
            "^,反映全身疾病的牙周炎" +
            "^,反应性穿通性胶原病" +
            "^,反应性低血糖症" +
            "^,反应性关节炎" +
            "^,反应性淋巴细胞增生" +
            "^,反应性淋巴细胞增生和淋巴瘤" +
            "^,反应性依恋障碍" +
            "^,反转性滤泡性角化病" +
            "^,发热" +
            "^,发热伴血小板减少综合征" +
            "^,发热性惊厥" +
            "^,发生在皮脂腺的肿瘤" +
            "^,发套" +
            "^,发育性根侧囊肿" +
            "^,发育性髋脱位" +
            "^,发育性协调障碍" +
            "^,发作性睡病" +
            "^,发作性睡病" +
            "^,发作性瞳孔不等" +
            "^,发作性夜间血红蛋白尿综合征" +
            "^,非24小时睡眠-觉醒型昼夜节律睡眠障碍" +
            "^,非ACTH受体介导性Cushing综合征" +
            "^,非X-连锁高IgM血症" +
            "^,肺癌" +
            "^,肺癌骨转移" +
            "^,肺包虫病" +
            "^,肺爆震伤" +
            "^,肺孢子虫(菌)病" +
            "^,肺孢子菌肺炎" +
            "^,肺钡末沉着症" +
            "^,非变应性鼻炎伴嗜酸性粒细胞增多综合征" +
            "^,肺变应性肉芽肿性血管炎" +
            "^,非闭塞性肠系膜梗死" +
            "^,肺部感染" +
            "^,肺部类癌" +
            "^,肺部良性肿瘤" +
            "^,肺不张" +
            "^,肺部真菌病" +
            "^,非产科因素的子宫破裂" +
            "^,肺创伤" +
            "^,非传统性进行性脑病" +
            "^,肺出血肾炎综合征" +
            "^,肺错构瘤" +
            "^,肺挫伤" +
            "^,肺大疱" +
            "^,肥大细胞白血病" +
            "^,肥大细胞病" +
            "^,肺大细胞神经内分泌癌" +
            "^,肥大细胞增生症" +
            "^,肥大性周围神经病" +
            "^,肺大叶气肿" +
            "^,非典型分支杆菌性角膜炎" +
            "^,非典型性畸胎性横纹样肿瘤" +
            "^,非典型性面痛" +
            "^,非调节性集合过强型内斜视" +
            "^,非调节性内斜视" +
            "^,肺动-静脉瘘" +
            "^,肺动静脉瘘" +
            "^,肺动静脉瘘及肺血管畸形" +
            "^,肺动脉瓣疾病" +
            "^,肺动脉瓣膜狭窄" +
            "^,肺动脉瓣上狭窄" +
            "^,肺动脉瓣狭窄" +
            "^,肺动脉闭锁伴室间隔缺损" +
            "^,肺动脉闭锁伴室间隔完整" +
            "^,肺动脉发育不良" +
            "^,肺动脉高压" +
            "^,肺动脉高压型慢性高原病——高原心脏病" +
            "^,肺动脉狭窄" +
            "^,非对称性先天性肋骨畸形" +
            "^,非毒性甲状腺肿" +
            "^,肺放线菌病" +
            "^,肺发育不全" +
            "^,肺发育异常" +
            "^,非感染性肋软骨炎" +
            "^,非感染性葡萄膜炎、视网膜炎- 多发性一过性白点综合征" +
            "^,非感染性葡萄膜炎、视网膜炎- 结节性多发性动脉炎" +
            "^,非感染性葡萄膜炎、视网膜炎- 急性后部多灶性鳞状色素上皮病变" +
            "^,非感染性葡萄膜炎、视网膜炎-Behçet病" +
            "^,非感染性葡萄膜炎、视网膜炎-点状内层脉络膜病变" +
            "^,非感染性葡萄膜炎、视网膜炎-复发性软骨炎" +
            "^,非感染性葡萄膜炎、视网膜炎-匐行性脉络膜炎" +
            "^,非感染性葡萄膜炎、视网膜炎-皮肌炎" +
            "^,非感染性葡萄膜炎、视网膜炎-系统性红斑狼疮" +
            "^,非感染性葡萄膜炎、视网膜炎-系统性硬化病" +
            "^,非感染性葡萄膜炎、视网膜炎-眼结节病" +
            "^,非感染性葡萄膜炎、视网膜炎-炎症性肠道疾病" +
            "^,非感染性葡萄膜炎、视网膜炎-幼年型特发性关节炎" +
            "^,肺隔离症" +
            "^,非共同性斜视" +
            "^,肺弓形虫病" +
            "^,腓骨骨折" +
            "^,非骨化性纤维瘤" +
            "^,腓骨肌滑脱症" +
            "^,腓骨肌萎缩症" +
            "^,腓骨肌抑制症" +
            "^,非过敏性紫癜" +
            "^,腓骨长肌腱断裂" +
            "^,腓骨长肌腱鞘炎" +
            "^,非横纹肌类软组织肉瘤" +
            "^,肥厚型梗阻性心肌病" +
            "^,肥厚型心肌病" +
            "^,肺蛔虫蚴移行症" +
            "^,非霍奇金淋巴瘤" +
            "^,非火器性颅脑开放伤" +
            "^,肺间质纤维化" +
            "^,非甲状腺病态综合征" +
            "^,肺结核" +
            "^,肺结核病" +
            "^,非结核分枝杆菌肺病" +
            "^,非结核分支杆菌性角膜病变" +
            "^,肺接合菌病" +
            "^,非结核性分枝杆菌病" +
            "^,肺结节病" +
            "^,非静脉曲张性胃肠出血" +
            "^,肺静脉阻塞性疾病引起的胸腔积液" +
            "^,非精原细胞性恶性生殖细胞瘤" +
            "^,肺棘球蚴病" +
            "^,非酒精性脂肪肝病" +
            "^,非酒精性脂肪性肝病" +
            "^,非酒精性脂肪性肝炎" +
            "^,非克隆性单核细胞增多" +
            "^,非孔源性视网膜脱离" +
            "^,肺朗格汉斯细胞组织细胞增多症" +
            "^,肺朗格汉斯细胞组织细胞增生症" +
            "^,非老视性调节灵活度下降" +
            "^,肺良性透明细胞瘤" +
            "^,非链球菌感染后肾小球肾炎" +
            "^,肺裂伤" +
            "^,肺淋巴管扩张症" +
            "^,肺淋巴管平滑肌瘤病" +
            "^,非淋菌性尿道炎" +
            "^,肺鳞状细胞癌" +
            "^,肺马尔尼菲青霉病" +
            "^,非免疫性胎儿水肿" +
            "^,肺母细胞瘤" +
            "^,肺囊性纤维化" +
            "^,肺囊肿" +
            "^,肺脑膜瘤样结节及原发性脑膜瘤" +
            "^,非那西丁中毒" +
            "^,肺黏膜相关淋巴样组织淋巴瘤" +
            "^,肺念珠菌病" +
            "^,肺脓肿" +
            "^,肺诺卡菌病" +
            "^,肥胖" +
            "^,肥胖-生殖无能综合征" +
            "^,肥胖的呼吸系统表现" +
            "^,肥胖低通气综合征" +
            "^,肥胖脑眼骨骼异常综合征" +
            "^,肥胖症" +
            "^,肺泡蛋白沉积症" +
            "^,肺泡蛋白沉积症" +
            "^,肺泡蛋白沉着症" +
            "^,肺泡微结石症" +
            "^,肺泡微石症" +
            "^,肺泡性蛋白沉积症" +
            "^,肺球孢子菌病" +
            "^,非器质性遗粪症" +
            "^,肺气肿" +
            "^,非缺血性室性心动过速" +
            "^,非屈光性调节性内斜视" +
            "^,肺曲霉病" +
            "^,肺肉瘤" +
            "^,非伤寒沙门菌感染" +
            "^,肺嗜酸性粒细胞浸润症" +
            "^,肺栓塞" +
            "^,肺栓塞引起的胸腔积液" +
            "^,肺水肿" +
            "^,肺丝虫蚴移行症" +
            "^,非梭状芽孢杆菌性肌坏死" +
            "^,肺钛白粉末沉着症" +
            "^,非特异性附睾炎" +
            "^,非特异性睾丸炎" +
            "^,非特异性间质性肺炎" +
            "^,非特异性男性生殖系感染" +
            "^,非特异性尿道炎" +
            "^,非特异性外阴阴道炎" +
            "^,肺锑末沉着症" +
            "^,非酮性高甘氨酸血症" +
            "^,肺透明变性肉芽肿" +
            "^,肺未发生、肺未发育和肺发育不全" +
            "^,非维生素B12缺乏性巨幼红细胞性贫血" +
            "^,肺萎缩综合征" +
            "^,肺腺癌" +
            "^,肺纤维瘤" +
            "^,非小细胞肺癌" +
            "^,肺吸虫病" +
            "^,肺锡末沉着症" +
            "^,非性病性梅毒" +
            "^,肺性肥大性骨关节病" +
            "^,肺性脑病" +
            "^,肺胸膜阿米巴病" +
            "^,肺血管炎" +
            "^,肺血栓栓塞症" +
            "^,肺血吸虫病" +
            "^,肺炎" +
            "^,肺炎链球菌肺炎" +
            "^,肺炎链球菌感染" +
            "^,肺炎链球菌脑膜炎" +
            "^,肺炎链球菌相关溶血性尿毒症综合征" +
            "^,肺炎链球菌性角膜炎" +
            "^,肺炎球菌肺炎" +
            "^,肺炎性假瘤" +
            "^,肺炎衣原体肺炎" +
            "^,肺炎衣原体感染" +
            "^,肺炎支原体肺炎" +
            "^,肺炎支原体感染" +
            "^,肺芽生菌病" +
            "^,非牙源性囊肿" +
            "^,肺叶缺如" +
            "^,非遗传性先天性聋" +
            "^,非胰岛素瘤相关性低血糖症" +
            "^,非胰岛素瘤胰源性低血糖综合征" +
            "^,非胰岛β细胞肿瘤引起低血糖症" +
            "^,肺隐球菌病" +
            "^,非意愿妊娠" +
            "^,肺原发性淋巴瘤" +
            "^,肺源性心脏病" +
            "^,肺源性心脏病的口腔表现" +
            "^,肥皂中毒" +
            "^,肺真菌病" +
            "^,非中枢神经系统副肿瘤综合征" +
            "^,非洲型组织胞浆菌病" +
            "^,非洲锥虫病" +
            "^,非洲锥虫病所致溶血性贫血" +
            "^,肺转移癌" +
            "^,肺转移性肿瘤" +
            "^,痱子" +
            "^,腓总神经卡压综合征" +
            "^,腓总神经麻痹" +
            "^,腓总神经损伤" +
            "^,肺组织胞浆菌病" +
            "^,肺组织挫伤" +
            "^,粪产碱杆菌感染" +
            "^,蜂刺中毒" +
            "^,风挡雨刷综合征" +
            "^,蜂毒引起的溶血性贫血" +
            "^,蜂类蜇伤" +
            "^,风湿病" +
            "^,风湿病及类风湿关节炎的皮肤表现" +
            "^,风湿病相关葡萄膜炎" +
            "^,风湿热" +
            "^,风湿热" +
            "^,风湿性多肌痛" +
            "^,风湿性关节炎" +
            "^,风湿性环状红斑" +
            "^,风湿性疾病" +
            "^,风湿性结节" +
            "^,风湿性联合瓣膜病" +
            "^,风湿性心脏瓣膜病" +
            "^,风湿性心脏病" +
            "^,枫糖尿症" +
            "^,蜂窝织炎" +
            "^,风疹" +
            "^,风疹性角膜炎" +
            "^,风疹性视网膜病变" +
            "^,蜂蜇伤" +
            "^,分开不足" +
            "^,分开过强" +
            "^,分开麻痹" +
            "^,粪类圆线虫病" +
            "^,酚类中毒" +
            "^,分裂情感性障碍" +
            "^,分裂情感性障碍" +
            "^,分裂型人格障碍" +
            "^,分裂样人格障碍" +
            "^,分离焦虑障碍" +
            "^,分离焦虑障碍" +
            "^,粉粒色斑" +
            "^,分流性铁沉积症" +
            "^,分离性垂直偏斜" +
            "^,分离性焦虑障碍" +
            "^,分离性身份障碍" +
            "^,分离性水平斜视" +
            "^,分离性遗忘症" +
            "^,粉螨病" +
            "^,分娩性脑损伤" +
            "^,分泌过多性青光眼" +
            "^,分泌性中耳炎" +
            "^,吩噻嗪类抗精神病药物中毒" +
            "^,粪失禁" +
            "^,分枝杆菌性溃疡" +
            "^,福-肯综合征" +
            "^,腹白线疝" +
            "^,腹壁白线疝" +
            "^,腹壁切口疝" +
            "^,腹壁其他肿瘤" +
            "^,腹壁疝" +
            "^,腹壁血管瘤" +
            "^,腹壁硬纤维瘤" +
            "^,腹壁脂肪瘤" +
            "^,腹部损伤" +
            "^,妇产科手术中的泌尿系统器官损伤" +
            "^,妇产科术后排尿障碍" +
            "^,副蛋白血症与淀粉样变性的口腔表现" +
            "^,福尔马林中毒" +
            "^,复发性阿弗它溃疡" +
            "^,复发性髌骨脱位" +
            "^,复发性多软骨炎" +
            "^,复发性多软骨炎" +
            "^,复发性多软骨炎" +
            "^,复发性多软骨炎" +
            "^,复发性坏死黏膜腺周围炎" +
            "^,复发性口腔溃疡" +
            "^,复发性流产" +
            "^,复发性卵巢恶性肿瘤" +
            "^,复发性上皮糜烂性营养不良" +
            "^,复发性疼痛性红斑" +
            "^,复发性脱位" +
            "^,复发性消化性溃疡" +
            "^,复发性婴儿肢端纤维瘤病" +
            "^,复发性子宫内膜异位症" +
            "^,覆盖义齿" +
            "^,附睾-睾丸炎" +
            "^,附睾结核" +
            "^,附睾囊肿" +
            "^,附睾炎" +
            "^,附睾肿瘤" +
            "^,跗管综合征" +
            "^,腹股沟区疝" +
            "^,腹股沟肉芽肿" +
            "^,腹股沟疝" +
            "^,腹股沟斜疝" +
            "^,跗骨与跗骨间关节结核" +
            "^,氟骨症" +
            "^,氟和氟缺乏与过多" +
            "^,附件炎" +
            "^,腹茧症" +
            "^,妇科肿瘤" +
            "^,弗里德赖希共济失调" +
            "^,腹裂" +
            "^,副流感病毒肺炎" +
            "^,腹膜恶性间皮瘤" +
            "^,腹膜后出血" +
            "^,腹膜后间隙肿瘤" +
            "^,腹膜后畸胎瘤" +
            "^,腹膜后脓肿" +
            "^,腹膜后妊娠" +
            "^,腹膜后纤维化" +
            "^,腹膜后纤维化" +
            "^,腹膜后血肿" +
            "^,腹膜后肿瘤" +
            "^,腹膜假黏液瘤" +
            "^,腹膜间皮瘤" +
            "^,腹膜假性种植" +
            "^,腹膜继发性癌病" +
            "^,腹膜炎" +
            "^,腹内疝" +
            "^,氟哌啶醇中毒" +
            "^,腹腔感染" +
            "^,腹腔结核病" +
            "^,腹腔积液" +
            "^,腹腔脓肿" +
            "^,腹腔妊娠" +
            "^,副球孢子菌病" +
            "^,副球孢子菌病的口腔表现" +
            "^,氟缺乏" +
            "^,副溶血性弧菌（嗜盐菌）食物中毒" +
            "^,副乳房" +
            "^,副伤寒" +
            "^,副神经损伤" +
            "^,辐射性白内障" +
            "^,复视" +
            "^,腐蚀性食管炎" +
            "^,腹水" +
            "^,腹痛" +
            "^,腹外疝" +
            "^,福维尔综合征" +
            "^,腹泻" +
            "^,匐行性穿通性弹力纤维变性" +
            "^,匐行性回状红斑" +
            "^,匐行性角膜溃疡" +
            "^,匐行性血管瘤" +
            "^,匐行疹" +
            "^,浮膝损伤" +
            "^,副银屑病" +
            "^,富于细胞性血管纤维瘤" +
            "^,复杂性尿路感染" +
            "^,复杂性尿路感染" +
            "^,腹胀" +
            "^,跗跖关节骨折脱位" +
            "^,腹直肌鞘血肿" +
            "^,氟中毒" +
            "^,副肿瘤天疱疮" +
            "^,副肿瘤性脑脊髓炎" +
            "^,副肿瘤性视网膜病" +
            "^,副肿瘤性天疱疮" +
            "^,副中肾管存留综合征" +
            "^,副中肾管发育不全" +
            "^,腹主动脉瘤" +
            "^,腹主动脉瘤破裂" +
            "^,腹主动脉损伤" +
            "^,辅助生殖技术后的异位妊娠" +
            "^,辅助生殖妊娠后并发症" +
            "^,钙化上皮瘤" +
            "^,钙化性冈上肌腱炎" +
            "^,钙受体病" +
            "^,肝癌破裂出血" +
            "^,肝包虫囊肿" +
            "^,肝病贫血" +
            "^,肝病与血液学异常" +
            "^,肝错构瘤" +
            "^,肝淀粉样变性" +
            "^,肝豆状核变性" +
            "^,肝豆状核变性" +
            "^,肝豆状核变性" +
            "^,肝窦阻塞综合征" +
            "^,肝恶性肿瘤" +
            "^,肝肺综合征" +
            "^,肛窦炎" +
            "^,肛管癌" +
            "^,肛管恶性肿瘤" +
            "^,肛管直肠结肠狭窄" +
            "^,肛管、直肠周围脓肿" +
            "^,肛裂" +
            "^,肛瘘" +
            "^,肛门癌" +
            "^,肛门闭锁" +
            "^,肛门瘙痒症" +
            "^,肛门失禁" +
            "^,肛门狭窄" +
            "^,肛门周围脓肿" +
            "^,肝功能不全" +
            "^,肝功能衰竭" +
            "^,肛乳头肥大" +
            "^,肛乳头瘤" +
            "^,冈上肌腱炎" +
            "^,肛周接触性皮炎" +
            "^,肛周脓肿" +
            "^,肛周湿疹" +
            "^,肝海绵状血管瘤" +
            "^,干骺端软骨发育不良" +
            "^,肝间叶性错构瘤" +
            "^,肝结核" +
            "^,肝结节" +
            "^,肝畸胎瘤" +
            "^,感觉过敏" +
            "^,感觉减退" +
            "^,感觉异常" +
            "^,肝局灶性结节增生" +
            "^,橄榄体脑桥小脑萎缩" +
            "^,干酪性鼻炎及鼻窦炎" +
            "^,肝门部胆管癌" +
            "^,肝母细胞瘤" +
            "^,肝囊性纤维化" +
            "^,肝囊肿" +
            "^,肝内胆管癌" +
            "^,肝内胆管结石" +
            "^,肝内胆汁淤积" +
            "^,肝脓肿" +
            "^,肝脓肿引起的胸腔积液" +
            "^,肝脾T细胞淋巴瘤" +
            "^,肝片吸虫病" +
            "^,肝破裂" +
            "^,感染后脑炎" +
            "^,感染性发热" +
            "^,感染性肺炎" +
            "^,感染性腹泻" +
            "^,感染性和感染相关性视神经炎" +
            "^,感染性疾病" +
            "^,感染性结石和黄嘌呤结石" +
            "^,感染性肋软骨炎" +
            "^,感染性流产" +
            "^,感染性聋" +
            "^,感染性聋" +
            "^,感染性聋" +
            "^,感染性聋：梅毒" +
            "^,感染性贫血" +
            "^,感染性葡萄膜炎-弓形体病" +
            "^,感染性葡萄膜炎-莱姆病" +
            "^,感染性葡萄膜炎-眼弓蛔虫病" +
            "^,感染性葡萄膜炎-眼组织胞浆菌病" +
            "^,感染性葡萄膜炎-猪囊尾蚴病" +
            "^,感染性屈指腱鞘炎" +
            "^,感染性心内膜炎" +
            "^,感染性心内膜炎" +
            "^,感染性休克" +
            "^,感染性血小板减少性紫癜" +
            "^,感染性紫癜" +
            "^,感染引起的溶血性贫血" +
            "^,感染诱发溶血性贫血" +
            "^,感染源性免疫功能缺陷" +
            "^,肝肾综合征" +
            "^,干瘦型营养不良" +
            "^,肝衰竭" +
            "^,肝素辅因子Ⅱ缺乏症" +
            "^,肝损伤" +
            "^,肝素诱导的血小板减少性紫癜" +
            "^,肝糖原累积病" +
            "^,肝外胆管的良性肿瘤" +
            "^,肝外胆管结石" +
            "^,肝外胆管损伤" +
            "^,肝未分化胚胎性肉瘤" +
            "^,肝腺瘤" +
            "^,肝小静脉闭塞病" +
            "^,肝细胞癌" +
            "^,肝细胞腺瘤" +
            "^,肝性脑病" +
            "^,干性年龄相关性黄斑变性" +
            "^,干性胸膜炎" +
            "^,干性阻塞性阴茎头炎" +
            "^,肝血管瘤" +
            "^,肝血管内皮瘤" +
            "^,肝炎" +
            "^,干眼" +
            "^,肝炎后肝硬化" +
            "^,干眼症" +
            "^,肝硬化" +
            "^,肝硬化的口腔表现" +
            "^,肝硬化腹水" +
            "^,肝硬化失代偿期" +
            "^,感音神经性聋" +
            "^,肝移植" +
            "^,肝移植后胸腔积液" +
            "^,甘油醛-3-磷酸脱氢酶缺乏症" +
            "^,肝源性低血糖症" +
            "^,肝脏非寄生虫性囊肿" +
            "^,肝脏疾病的皮肤表现" +
            "^,肝脏疾病凝血障碍" +
            "^,肝脏疾病所致的获得性凝血因子缺乏症" +
            "^,肝脏疾病引起的胸腔积液" +
            "^,肝脏良性肿瘤" +
            "^,肝脏妊娠" +
            "^,肝脏炎性假瘤" +
            "^,肝脏肿大" +
            "^,干燥性鼻炎" +
            "^,干燥性睑缘炎" +
            "^,干燥性上呼吸道炎" +
            "^,干燥综合征" +
            "^,干燥综合征的眼部表现" +
            "^,肝肿瘤" +
            "^,杆状体肌病" +
            "^,高IgM血症" +
            "^,高氨基酸尿症" +
            "^,高氨血症" +
            "^,高苯丙氨酸血症" +
            "^,高草酸尿症" +
            "^,高胆固醇血症" +
            "^,高度近视" +
            "^,高度近视黄斑裂孔" +
            "^,高脯氨酸血症和高羟基脯氨酸血症" +
            "^,高钙血症" +
            "^,高甘油三酯血症" +
            "^,高弓足" +
            "^,高降钙素分泌" +
            "^,高钾性周期性瘫痪" +
            "^,高钾型周期性瘫痪" +
            "^,高钾血症" +
            "^,高赖氨酸血症" +
            "^,高磷酸酶血症" +
            "^,高磷酸酶症" +
            "^,高磷血症" +
            "^,高磷脂酰胆碱溶血性贫血" +
            "^,高镁血症" +
            "^,高锰酸钾中毒" +
            "^,高免疫球蛋白D综合征" +
            "^,高免疫球蛋白IgE综合征" +
            "^,高泌乳素血症" +
            "^,高泌乳素血症" +
            "^,高钠血症" +
            "^,高尿酸血症" +
            "^,高尿酸血症肾损害" +
            "^,高尿酸血症与痛风" +
            "^,高凝状态" +
            "^,高渗性高血糖状态" +
            "^,高渗性缺水" +
            "^,高铁血红蛋白血症" +
            "^,高通气综合征" +
            "^,高同型半胱氨酸血症" +
            "^,睾丸恶性肿瘤" +
            "^,睾丸附件扭转" +
            "^,睾丸功能减退" +
            "^,睾丸间质细胞瘤" +
            "^,睾丸扭转" +
            "^,睾丸破裂" +
            "^,睾丸鞘膜积液" +
            "^,睾丸生精小管发育不全症" +
            "^,睾丸退化" +
            "^,睾丸炎" +
            "^,睾丸支持细胞瘤" +
            "^,睾丸肿瘤" +
            "^,高位截瘫" +
            "^,高位急性阑尾炎" +
            "^,高温综合征" +
            "^,高歇病" +
            "^,高血钾型肾小管酸中毒" +
            "^,高血钾型周期性瘫痪" +
            "^,高血糖症" +
            "^,高血压病" +
            "^,高血压的眼底改变" +
            "^,高血压急症" +
            "^,高血压脑病" +
            "^,高血压脑出血" +
            "^,高血压危象" +
            "^,高血压性肾病" +
            "^,高血压性心脏病" +
            "^,高血压亚急症" +
            "^,高眼压症" +
            "^,高胰岛素血症性低血糖症" +
            "^,高胰岛素血症性低血糖症" +
            "^,高原病" +
            "^,高原的屈光状态" +
            "^,高原地区妊娠期高血压疾病" +
            "^,高原地区妊娠期心脏病" +
            "^,高原地区胎儿生长受限" +
            "^,高原肺水肿" +
            "^,高原红细胞增多症" +
            "^,高原环境因素所致的耳鼻咽喉疾病：鼻出血" +
            "^,高原环境因素所致听功能障碍" +
            "^,高原昏迷眼底改变" +
            "^,高原心脏病致左侧喉返神经麻痹" +
            "^,高原紫外线角膜结膜炎" +
            "^,高致病性人禽流感" +
            "^,高脂蛋白血症" +
            "^,高脂蛋白血症Ⅲ型" +
            "^,高脂血症" +
            "^,个别牙齿错位" +
            "^,个别牙或多数牙先天缺失" +
            "^,膈肌麻痹" +
            "^,膈肌膨出" +
            "^,铬及其化合物中毒" +
            "^,镉及其化合物中毒" +
            "^,膈肌肿瘤" +
            "^,膈肌肿瘤和肿块" +
            "^,革兰阴性杆菌所致肺炎" +
            "^,格雷格头多指趾综合征" +
            "^,革螨皮炎" +
            "^,跟部滑囊炎" +
            "^,根分叉病变" +
            "^,更年期角化病" +
            "^,更年期精神障碍" +
            "^,跟骨骨骺骨软骨炎" +
            "^,跟骨骨折" +
            "^,跟骨外翻" +
            "^,庚型肝炎病毒" +
            "^,梗阻性黄疸" +
            "^,梗阻性尿路疾病" +
            "^,梗阻性肾病" +
            "^,梗阻性无精子症" +
            "^,跟腱部分损伤" +
            "^,跟腱断裂" +
            "^,跟腱滑囊炎" +
            "^,跟腱炎" +
            "^,根尖周囊肿" +
            "^,根尖周炎" +
            "^,根尖周组织疾病" +
            "^,根面凹陷" +
            "^,跟痛症" +
            "^,根折" +
            "^,膈膨升" +
            "^,铬缺乏与过多" +
            "^,膈疝" +
            "^,膈上食管憩室" +
            "^,哥斯达黎加管圆线虫蚴移行症" +
            "^,格斯特曼-施特劳斯勒尔-沙因克尔综合征" +
            "^,格斯特曼综合征" +
            "^,膈下脓肿" +
            "^,膈下脓肿引起的胸腔积液" +
            "^,戈谢病" +
            "^,铬中毒" +
            "^,镉中毒" +
            "^,格子状角膜营养不良" +
            "^,肱二头肌腱鞘炎" +
            "^,肱二头肌损伤" +
            "^,肱骨大结节骨折" +
            "^,肱骨干骨折" +
            "^,肱骨骨折" +
            "^,肱骨近端骨折" +
            "^,肱骨髁间骨折" +
            "^,肱骨髁上骨折" +
            "^,肱骨内髁骨折" +
            "^,肱骨内上髁骨折" +
            "^,肱骨内上髁炎" +
            "^,肱骨上端骨骺分离或解剖颈骨折" +
            "^,肱骨头骨折" +
            "^,肱骨外髁骨折" +
            "^,肱骨外科颈骨折" +
            "^,肱骨外上髁骨折" +
            "^,肱骨外上髁炎" +
            "^,肱骨下端骨骺分离" +
            "^,肱骨小结节骨折" +
            "^,肱骨小头骨折" +
            "^,肱骨远端骨骺分离" +
            "^,宫颈癌" +
            "^,宫颈癌大出血" +
            "^,宫颈闭锁" +
            "^,宫颈恶性肿瘤" +
            "^,宫颈或阴道透明细胞癌" +
            "^,宫颈或阴道透明细胞癌" +
            "^,宫颈机能不全症" +
            "^,宫颈浸润性鳞状细胞癌" +
            "^,宫颈浸润性腺癌" +
            "^,宫颈裂伤" +
            "^,宫颈糜烂" +
            "^,宫颈妊娠" +
            "^,宫颈肉瘤" +
            "^,宫颈上皮内病变" +
            "^,宫颈上皮内瘤变" +
            "^,宫颈神经内分泌癌" +
            "^,宫颈微小浸润性癌" +
            "^,宫颈微小浸润性鳞状细胞癌" +
            "^,宫颈腺性癌前病变" +
            "^,宫颈小细胞癌" +
            "^,宫颈息肉" +
            "^,宫颈炎" +
            "^,宫颈因素引起的不育症" +
            "^,宫颈早期浸润性腺癌" +
            "^,宫颈赘生物" +
            "^,宫颈潴留性囊肿" +
            "^,汞及其化合物中毒" +
            "^,共济失调白内障综合征" +
            "^,共济失调伴选择性维生素E缺乏" +
            "^,共济失调毛细血管扩张症" +
            "^,共济失调性毛细血管扩张症" +
            "^,共济失调、毛细血管扩张免疫缺陷综合征" +
            "^,巩膜玻璃样变性" +
            "^,巩膜赤道部葡萄肿" +
            "^,巩膜钙化" +
            "^,巩膜后葡萄肿" +
            "^,巩膜疾病" +
            "^,巩膜结核" +
            "^,巩膜破裂" +
            "^,巩膜前葡萄肿" +
            "^,巩膜外层炎" +
            "^,巩膜先天异常-巩膜黑变病" +
            "^,巩膜先天异常-巩膜软骨组织变形" +
            "^,巩膜先天异常-蓝色巩膜" +
            "^,巩膜炎" +
            "^,巩膜脂肪样变性" +
            "^,宫内宫外复合妊娠" +
            "^,宫内节育器的并发症" +
            "^,宫内节育器的不良反应" +
            "^,宫内生长迟滞" +
            "^,宫内生长发育迟缓" +
            "^,功能失调性子宫出血" +
            "^,功能性便秘" +
            "^,功能性大便失禁" +
            "^,功能性腹痛" +
            "^,功能性腹痛综合征" +
            "^,功能性腹泻" +
            "^,功能性腹胀" +
            "^,功能性肛门直肠疼痛" +
            "^,功能性呕吐" +
            "^,功能性排便障碍" +
            "^,功能性烧心" +
            "^,功能性吞咽困难" +
            "^,功能性胃肠病" +
            "^,功能性消化不良" +
            "^,宫腔异物" +
            "^,宫腔粘连" +
            "^,肱桡滑囊炎" +
            "^,肱三头肌损伤" +
            "^,弓首线虫病" +
            "^,弓首线虫蚴移行症" +
            "^,共同性外斜视" +
            "^,共同性斜视" +
            "^,弓形虫病" +
            "^,弓形虫病" +
            "^,弓形虫病" +
            "^,弓形虫病所致溶血性贫血" +
            "^,弓形虫感染导致的单核细胞增多症" +
            "^,工业性皮肤病" +
            "^,汞中毒" +
            "^,钩虫病" +
            "^,钩虫皮炎" +
            "^,钩端螺旋体病" +
            "^,钩端螺旋体葡萄膜炎" +
            "^,钩骨骨折" +
            "^,佝偻病和骨软化症" +
            "^,佝偻病和骨质软化症" +
            "^,佝偻病及软骨病" +
            "^,购物成瘾障碍" +
            "^,沟状舌" +
            "^,骨-软骨增殖不良症" +
            "^,寡免疫复合物新月体肾炎" +
            "^,光-近反射分离" +
            "^,胱氨酸病" +
            "^,胱氨酸结石" +
            "^,胱氨酸尿症" +
            "^,冠根比例失调" +
            "^,广泛性焦虑障碍" +
            "^,广泛性焦虑障碍" +
            "^,广泛型侵袭性牙周炎" +
            "^,广泛性纤维化综合征" +
            "^,光化性唇炎" +
            "^,光化性角化病" +
            "^,光化性类网织细胞增生症" +
            "^,胱硫醚血症与胱硫醚尿症" +
            "^,光线性肉芽肿" +
            "^,光泽苔藓" +
            "^,广州管圆线虫" +
            "^,广州管圆线虫病" +
            "^,关节剥脱性骨软骨炎" +
            "^,关节挛缩" +
            "^,关节囊扩张伴关节盘附着松弛" +
            "^,关节盘穿孔、破裂" +
            "^,关节脱位" +
            "^,关节盂和肩胛骨颈骨折" +
            "^,谷氨酸脱羧酶缺陷症" +
            "^,管形鼻" +
            "^,冠折" +
            "^,冠状动静脉瘘" +
            "^,冠状动静脉瘘和其他冠状动脉畸形" +
            "^,冠状动脉动脉瘤" +
            "^,冠状动脉供血不足" +
            "^,冠状动脉肌桥" +
            "^,冠状动脉畸形" +
            "^,冠状动脉栓塞" +
            "^,冠状动脉先天性异常" +
            "^,冠状动脉行径或分布异常" +
            "^,冠状动脉异位起源" +
            "^,冠状动脉终止异常" +
            "^,冠状动脉粥样硬化" +
            "^,冠状动脉粥样硬化性心脏病" +
            "^,骨孢子丝菌病" +
            "^,骨表面骨肉瘤" +
            "^,骨不连与骨折延迟连接" +
            "^,骨产道异常性难产" +
            "^,骨成骨肉瘤" +
            "^,骨的恶性淋巴瘤" +
            "^,骨的平滑肌肉瘤" +
            "^,固定性斜视" +
            "^,孤独症谱系障碍" +
            "^,骨放线菌病" +
            "^,骨干续连症" +
            "^,骨骼系统疾病" +
            "^,谷胱甘肽代谢酶缺乏症" +
            "^,谷胱甘肽过氧化物酶缺乏症" +
            "^,谷胱甘肽还原酶缺乏症" +
            "^,谷胱甘肽合酶缺陷症" +
            "^,谷胱甘肽血症" +
            "^,骨关节病" +
            "^,骨关节病伴关节盘穿孔" +
            "^,骨关节结核" +
            "^,骨关节炎" +
            "^,骨关节芽生菌病" +
            "^,股骨粗隆间骨折" +
            "^,股骨大小转子结核" +
            "^,股骨干骨折" +
            "^,股骨骨折" +
            "^,股骨颈骨折" +
            "^,股骨髁骨折" +
            "^,股骨髁和髁上骨折" +
            "^,股骨髁上骨折" +
            "^,股骨头骨骺滑脱" +
            "^,股骨头骨骺滑脱症" +
            "^,股骨头骨折" +
            "^,股骨头坏死" +
            "^,股骨头缺血坏死" +
            "^,股骨头缺血性坏死" +
            "^,股骨远端骨折" +
            "^,股骨转子间骨折" +
            "^,股骨转子下骨折" +
            "^,骨骺损伤" +
            "^,骨化性肌炎" +
            "^,骨化性气管支气管病" +
            "^,骨化性纤维瘤" +
            "^,硅缺乏与过多" +
            "^,龟头包皮炎" +
            "^,龟头炎" +
            "^,硅藻土助滤剂尘肺" +
            "^,骨间背神经（旋后肌）综合征" +
            "^,骨间前神经综合征" +
            "^,骨结核" +
            "^,钴及其化合物中毒" +
            "^,骨棘球蚴病" +
            "^,骨畸形性发育不良" +
            "^,骨巨细胞瘤" +
            "^,骨开裂、骨开窗" +
            "^,骨瘤病肠息肉综合征" +
            "^,孤立性骨囊肿" +
            "^,孤立性浆细胞瘤" +
            "^,孤立性内生软骨瘤" +
            "^,孤立症状或正常变异：长睡眠者" +
            "^,鼓膜外伤" +
            "^,鼓膜炎" +
            "^,骨母细胞瘤" +
            "^,骨囊肿" +
            "^,骨内高分化低度恶性骨肉瘤" +
            "^,骨内脂肪瘤" +
            "^,骨内脂肪肉瘤" +
            "^,过大牙" +
            "^,过大牙、过小牙和锥形牙" +
            "^,过度通气综合征" +
            "^,过敏性鼻炎" +
            "^,过敏性肺炎" +
            "^,过敏性疾病所致的嗜碱性粒细胞增多症" +
            "^,过敏性结膜炎" +
            "^,过敏性咳嗽" +
            "^,过敏性皮炎" +
            "^,过敏性皮疹" +
            "^,过敏性腮腺炎" +
            "^,过敏性哮喘" +
            "^,过敏性休克" +
            "^,过敏性血管炎" +
            "^,过敏性支气管肺曲霉病" +
            "^,过敏性紫癜" +
            "^,过敏性紫癜的肾损害" +
            "^,过敏性紫癜性肾炎" +
            "^,过敏症" +
            "^,过期妊娠" +
            "^,果糖-二磷酸酶缺乏症" +
            "^,果糖不耐受" +
            "^,果糖不耐受症" +
            "^,腘窝囊肿" +
            "^,腘窝蹼状皱襞综合征" +
            "^,过小牙" +
            "^,过小牙、过大牙、锥形牙" +
            "^,过小牙、锥形牙、过大牙" +
            "^,过氧化氢酶缺乏综合征" +
            "^,过氧化氢酶缺陷症" +
            "^,过氧化物酶体病" +
            "^,过早搏动" +
            "^,骨盆底损伤" +
            "^,骨盆骨折" +
            "^,骨盆肿瘤" +
            "^,骨球孢子菌病" +
            "^,钴缺乏与过多" +
            "^,骨肉瘤" +
            "^,骨软骨病" +
            "^,骨软骨瘤" +
            "^,骨软骨肉瘤" +
            "^,股疝" +
            "^,骨生长发育异常综合征" +
            "^,股神经损伤" +
            "^,股神经痛" +
            "^,骨嗜酸性肉芽肿" +
            "^,鼓室硬化" +
            "^,股四头肌创伤性骨化性肌炎" +
            "^,股四头肌肌腱断裂" +
            "^,骨髓病性贫血" +
            "^,骨髓及器官移植后肺部感染" +
            "^,骨髓瘤" +
            "^,骨髓纤维化" +
            "^,骨髓移植后受体抗供体病" +
            "^,骨髓增生异常-骨髓增殖性肿瘤" +
            "^,骨髓增生异常骨髓增殖性肿瘤，不能分类" +
            "^,骨髓增生异常综合征" +
            "^,骨髓增殖性疾病" +
            "^,骨髓增殖性肿瘤" +
            "^,股外侧皮神经卡压综合征" +
            "^,股外侧皮神经炎" +
            "^,骨外骨肉瘤" +
            "^,骨外软骨肉瘤" +
            "^,骨外尤文肉瘤" +
            "^,骨纤维结构不良" +
            "^,骨纤维肉瘤" +
            "^,骨纤维异常增殖症" +
            "^,骨性狮面症" +
            "^,股癣" +
            "^,骨血管内皮细胞瘤" +
            "^,骨血管球瘤" +
            "^,骨血管肉瘤" +
            "^,骨血管外皮瘤" +
            "^,骨样骨瘤" +
            "^,骨雅司" +
            "^,骨硬化病" +
            "^,骨硬化病" +
            "^,固有免疫缺陷" +
            "^,骨源性肉瘤" +
            "^,骨与关节结核" +
            "^,骨与关节麻风" +
            "^,骨与关节梅毒" +
            "^,骨与软骨发育障碍" +
            "^,骨折" +
            "^,骨折畸形愈合" +
            "^,骨质软化病" +
            "^,骨质疏松" +
            "^,骨质疏松伴病理性骨折" +
            "^,骨质疏松症" +
            "^,骨质硬化症" +
            "^,骨质增生症" +
            "^,骨肿瘤" +
            "^,骨肿瘤" +
            "^,骨肿瘤" +
            "^,骨转移性肿瘤" +
            "^,海蓝组织细胞增生症" +
            "^,海洛因肾病" +
            "^,海绵窦血栓形成" +
            "^,海绵窦肿瘤" +
            "^,海绵肾" +
            "^,海绵状白质脑病" +
            "^,海绵状淋巴管瘤" +
            "^,海绵状血管瘤（脑部）" +
            "^,海绵状血管瘤（皮肤）" +
            "^,哈勒沃登-施帕茨病" +
            "^,哈勒沃登-施帕茨病" +
            "^,韩-薛-柯病" +
            "^,含高组胺鱼类中毒" +
            "^,汗管瘤" +
            "^,罕见动静脉瘘" +
            "^,汗孔角化症" +
            "^,汗孔瘤" +
            "^,寒冷性脂膜炎" +
            "^,汗疱疹" +
            "^,含氰苷果仁及氰化物中毒" +
            "^,汉坦病毒肺综合征" +
            "^,汉坦病毒相关肾病" +
            "^,含铁血黄素性青光眼" +
            "^,汗腺疾病" +
            "^,汗腺瘤" +
            "^,汗腺囊瘤" +
            "^,含牙囊肿" +
            "^,鼾症" +
            "^,鼾症和阻塞性睡眠呼吸暂停低通气综合征" +
            "^,豪猪状鱼鳞病" +
            "^,核爆炸光辐射所致角膜烧伤" +
            "^,核爆炸光辐射所致视网膜烧伤" +
            "^,核爆炸闪光盲效应" +
            "^,核爆炸所致晶状体损伤" +
            "^,合并其他发育异常的儿童型青光眼-Axenfeld-Rieger综合征" +
            "^,合并其他发育异常的儿童型青光眼-Peters异常" +
            "^,合并其他发育异常的儿童型青光眼-先天性无虹膜" +
            "^,合并其他发育异常的儿童型青光眼-永存原始玻璃体增生症" +
            "^,合并其他发育异常的儿童型青光眼-真性小眼球" +
            "^,颌骨成釉细胞瘤" +
            "^,颌骨放射性骨坏死" +
            "^,颌骨骨髓炎" +
            "^,颌骨骨折" +
            "^,颌骨结核" +
            "^,颌骨巨细胞病变" +
            "^,颌骨朗格汉斯细胞病及其他病变颌骨朗格汉斯细胞病" +
            "^,颌骨梅毒" +
            "^,颌骨囊肿" +
            "^,颌骨肉瘤" +
            "^,颌骨疼痛导致的面部疼痛" +
            "^,颌骨中心性癌" +
            "^,褐黄病" +
            "^,核黄素缺乏病" +
            "^,黑白轮替发" +
            "^,黑斑息肉综合征" +
            "^,黑变病" +
            "^,黑福特综合征" +
            "^,黑棘皮病" +
            "^,黑棘皮症" +
            "^,黑矇性家族性白痴综合征" +
            "^,黑矇性瞳孔强直" +
            "^,黑尿热" +
            "^,黑丘疹性皮病" +
            "^,黑热病" +
            "^,黑热病所致溶血性贫血" +
            "^,黑舌" +
            "^,黑酸尿症" +
            "^,黑素瘤" +
            "^,黑素细胞痣" +
            "^,黑癣" +
            "^,黑踵" +
            "^,黑子" +
            "^,核间性眼肌瘫痪" +
            "^,颌面部创伤" +
            "^,颌面部放线菌病" +
            "^,颌面部化学武器伤" +
            "^,颌面部间隙感染" +
            "^,颌面部梅毒" +
            "^,颌面部软组织损伤" +
            "^,颌面部烧伤" +
            "^,颌面颈部火器伤" +
            "^,颌面软组织创伤" +
            "^,恒定性外斜视" +
            "^,恒尖牙异位萌出" +
            "^,横结肠癌" +
            "^,亨廷顿病" +
            "^,亨廷顿病" +
            "^,横纹肌溶解症" +
            "^,横纹肌肉瘤" +
            "^,恒牙萌出过迟" +
            "^,恒牙萌出困难" +
            "^,恒牙早萌" +
            "^,河豚毒素中毒" +
            "^,河豚中毒" +
            "^,核武器伤" +
            "^,颌下腺肿瘤" +
            "^,红斑" +
            "^,红斑狼疮" +
            "^,红斑型天疱疮" +
            "^,红斑性肢痛病" +
            "^,红斑性肢痛症" +
            "^,红绀病" +
            "^,红绿色盲" +
            "^,虹膜的老年性改变" +
            "^,虹膜发育异常双眼距增宽精神运动阻滞综合征" +
            "^,虹膜黑色素瘤" +
            "^,虹膜黑色素细胞瘤" +
            "^,虹膜角膜内皮综合征" +
            "^,虹膜角膜内皮综合征青光眼" +
            "^,虹膜睫状体炎" +
            "^,虹膜括约肌损伤" +
            "^,虹膜裂伤" +
            "^,虹膜劈裂症" +
            "^,虹膜炎后的虹膜后粘连" +
            "^,虹膜炎症后萎缩" +
            "^,虹膜与睫状体挫伤" +
            "^,虹膜震颤" +
            "^,虹膜痣" +
            "^,虹膜植入性囊肿" +
            "^,红皮病" +
            "^,红皮病型银屑病" +
            "^,红外线辐射性白内障" +
            "^,红细胞丙酮酸激酶缺乏症" +
            "^,红细胞丙酮酸激酶缺陷症" +
            "^,红细胞酶缺陷所致的溶血性贫血" +
            "^,红细胞嘧啶-5′-核苷酸酶缺乏症" +
            "^,红细胞葡萄糖-6-磷酸脱氢酶缺陷症" +
            "^,红细胞增多症" +
            "^,红细胞增多症" +
            "^,红细胞增多症导致的视网膜病变" +
            "^,红细胞增多症的呼吸系统表现" +
            "^,红细胞增多症与子宫肌瘤" +
            "^,红癣" +
            "^,喉癌" +
            "^,喉癌" +
            "^,后鼻孔闭锁" +
            "^,喉部癌前病" +
            "^,后部多形性角膜营养不良" +
            "^,喉部恶性肿瘤" +
            "^,后部无定形角膜营养不良" +
            "^,喉部异物" +
            "^,喉部原位癌" +
            "^,喉部真菌病" +
            "^,喉的运动神经麻痹" +
            "^,喉淀粉样变" +
            "^,后发性白内障" +
            "^,喉感觉过敏及感觉异常" +
            "^,喉感觉缺失" +
            "^,喉梗阻" +
            "^,后骨间神经综合征和桡管综合征" +
            "^,后交叉韧带(PCL)损伤" +
            "^,后交通动脉瘤" +
            "^,喉接触性溃疡" +
            "^,喉肌肌病性麻痹" +
            "^,喉淋巴管瘤" +
            "^,喉囊肿" +
            "^,后尿道瓣膜症" +
            "^,喉脓肿" +
            "^,厚皮性骨膜增生症" +
            "^,喉蹼" +
            "^,后葡萄膜炎" +
            "^,喉气管支气管异物" +
            "^,喉软骨瘤" +
            "^,喉软骨膜炎" +
            "^,喉软骨软化" +
            "^,喉软骨软化症" +
            "^,喉乳头状瘤" +
            "^,喉室脱垂" +
            "^,喉水肿" +
            "^,后天性动静脉瘘" +
            "^,后天性动眼神经麻痹" +
            "^,后天性麻痹性斜视" +
            "^,后天性神经源性上睑下垂" +
            "^,后天性瞳孔形态异常" +
            "^,后天性外耳道狭窄与闭锁" +
            "^,后天性组织缺损畸形" +
            "^,喉下垂" +
            "^,喉息肉" +
            "^,喉血管瘤" +
            "^,后循环缺血" +
            "^,后牙宽度不调的矫治" +
            "^,喉咽癌" +
            "^,喉咽部恶性肿瘤" +
            "^,喉晕厥" +
            "^,后纵隔肿瘤" +
            "^,后组脑神经麻痹" +
            "^,后组脑神经损伤" +
            "^,喉阻塞" +
            "^,花斑糠疹" +
            "^,滑车神经麻痹" +
            "^,滑车神经损害" +
            "^,滑车神经损伤" +
            "^,花粉症" +
            "^,踝部骨折" +
            "^,踝部扭伤" +
            "^,踝部韧带损伤" +
            "^,踝关节骨折" +
            "^,踝关节骨折脱位" +
            "^,踝关节结核" +
            "^,踝关节扭伤" +
            "^,踝关节韧带损伤" +
            "^,踝关节骤然失控症" +
            "^,踝管综合征" +
            "^,坏疽性脓皮病" +
            "^,坏死杆菌病" +
            "^,坏死性痤疮" +
            "^,坏死性结节病样肉芽肿病" +
            "^,坏死性筋膜炎" +
            "^,坏死性溃疡性龈口炎" +
            "^,坏死性溃疡性龈炎" +
            "^,坏死性肉芽肿性血管炎" +
            "^,坏死性肉芽肿性血管炎引起的胸腔积液" +
            "^,坏死性唾液腺化生" +
            "^,坏死性外耳道炎" +
            "^,坏血病" +
            "^,怀孕与原发性硬化性胆管炎" +
            "^,化疗相关的微血管病性溶血性贫血" +
            "^,滑膜肉瘤" +
            "^,滑膜肉瘤样混合瘤" +
            "^,滑膜炎" +
            "^,滑膜炎和关节囊炎" +
            "^,滑膜皱襞综合征" +
            "^,滑囊结核" +
            "^,滑囊炎" +
            "^,黄斑板层裂孔" +
            "^,黄斑部病变" +
            "^,黄斑部视网膜前膜" +
            "^,黄斑出血" +
            "^,黄斑假孔" +
            "^,黄斑裂孔" +
            "^,黄斑裂孔性视网膜脱离" +
            "^,黄斑囊样水肿" +
            "^,黄斑前膜" +
            "^,黄斑水肿" +
            "^,黄斑下出血" +
            "^,黄疸" +
            "^,黄褐斑" +
            "^,黄瘤" +
            "^,黄热病" +
            "^,黄色斑点状眼底合并黄斑变性" +
            "^,黄色瘤" +
            "^,黄色瘤病" +
            "^,黄体生成素不敏感综合征" +
            "^,黄体生成素不敏感综合征与过敏感综合征" +
            "^,环管状性索间质瘤" +
            "^,环管状性索肿瘤" +
            "^,环境因素引起的女性性腺疾病" +
            "^,环境诱发的角膜变性类" +
            "^,环境与甲状腺疾病" +
            "^,环境与男性性腺疾病" +
            "^,环境与糖尿病" +
            "^,化脓性鼻窦炎" +
            "^,化脓性肝脓肿" +
            "^,化脓性感染所致的口腔颌面部皮肤及黏膜窦道" +
            "^,化脓性关节炎" +
            "^,化脓性关节炎-坏疽性脓皮病-痤疮综合征" +
            "^,化脓性骨髓炎" +
            "^,化脓性汗腺炎" +
            "^,化脓性颌骨骨髓炎" +
            "^,化脓性腱鞘炎" +
            "^,化脓性角膜溃疡" +
            "^,化脓性脊柱炎" +
            "^,化脓性脑膜炎" +
            "^,化脓性腮腺炎" +
            "^,化脓性食管炎" +
            "^,化脓性无菌性关节炎伴脓皮病性坏死和痤疮" +
            "^,化脓性胸膜炎" +
            "^,化脓性眼内炎" +
            "^,化脓性中耳乳突炎和胆脂瘤的并发症" +
            "^,化脓性中耳炎" +
            "^,环杓关节脱位" +
            "^,环杓关节炎" +
            "^,幻视" +
            "^,幻视症" +
            "^,寰枢关节脱位和半脱位" +
            "^,寰枢椎脱位" +
            "^,环咽肌失弛缓症" +
            "^,寰枕关节脱位" +
            "^,寰枕脱位" +
            "^,环状肉芽肿" +
            "^,环状胰腺" +
            "^,寰椎骨折" +
            "^,寰椎横韧带损伤" +
            "^,寰椎枕骨化" +
            "^,寰椎枕化" +
            "^,化生性乳头状瘤" +
            "^,滑石尘肺" +
            "^,化学感受器瘤" +
            "^,化学烧伤" +
            "^,化学武器伤" +
            "^,化学物质对耳鼻咽喉的影响" +
            "^,化学性眼灼伤" +
            "^,化学、物理因素及生物毒素所致溶血性贫血" +
            "^,化学、物理与生物毒素所致的溶血性贫血" +
            "^,华支睾吸虫病" +
            "^,化妆品皮炎" +
            "^,化妆品中毒" +
            "^,壶腹周围癌" +
            "^,回避性限制性摄食障碍" +
            "^,回避型人格障碍" +
            "^,蛔虫病" +
            "^,蛔虫团肠梗阻" +
            "^,蛔虫性腹膜炎" +
            "^,回归热" +
            "^,灰区淋巴瘤" +
            "^,喙突骨折" +
            "^,回旋状脉络膜视网膜萎缩" +
            "^,回旋状视网膜脉络膜萎缩" +
            "^,会厌囊肿" +
            "^,会阴裂伤" +
            "^,回状单纯红斑" +
            "^,回状颅皮" +
            "^,弧菌性软组织坏死性感染" +
            "^,虎口挛缩" +
            "^,胡萝卜素血症" +
            "^,混合结缔组织病" +
            "^,混合结缔组织病（肺部表现）" +
            "^,混合瘤" +
            "^,混合细胞性恶性肿瘤" +
            "^,混合型卟啉病" +
            "^,混合性耳聋" +
            "^,混合性胶质瘤" +
            "^,混合性结缔组织病" +
            "^,混合性结缔组织病的肺部表现" +
            "^,混合性结缔组织病的肾损害" +
            "^,混合性结缔组织病合并肺部间质性病变" +
            "^,混合性结缔组织病合并肺动脉高压" +
            "^,混合性结缔组织病合并呼吸衰竭" +
            "^,混合型颈椎病" +
            "^,混合型尿失禁" +
            "^,混合型颞下颌关节强直" +
            "^,混合性青光眼" +
            "^,混合性上皮肿瘤;※卵巢上皮癌的治疗" +
            "^,混合型肾小管酸中毒" +
            "^,混合型肾小管性酸中毒" +
            "^,混合性酸碱平衡失调" +
            "^,混合性酸碱平衡紊乱" +
            "^,混合性酸碱平衡紊乱" +
            "^,混合性腺发育不全" +
            "^,混合性腺瘤" +
            "^,混合性胰岛内分泌肿瘤" +
            "^,混合性阴道炎" +
            "^,混合牙列期反 𬌗𬌗" +
            "^,混合痔" +
            "^,昏迷" +
            "^,昏迷的瞳孔异常" +
            "^,婚前焦虑心理" +
            "^,婚姻恐惧感" +
            "^,获得性FⅡ、Ⅶ、Ⅸ、Ⅹ缺乏症" +
            "^,获得性FⅧ缺乏症" +
            "^,获得性PS缺乏症" +
            "^,获得性穿通性皮病" +
            "^,获得性纯红细胞再生障碍性贫血" +
            "^,获得性纯巨核细胞再生障碍性血小板减少性紫癜" +
            "^,获得性蛋白C缺乏症" +
            "^,获得性大疱性表皮松解症" +
            "^,获得性高铁血红蛋白血症" +
            "^,获得性结膜囊肿" +
            "^,获得性继发性醛固酮缺乏症" +
            "^,获得性抗凝血酶Ⅲ缺乏症" +
            "^,获得性免疫缺损综合征的口腔表现" +
            "^,获得性免疫缺陷病" +
            "^,获得性免疫缺陷综合征" +
            "^,获得性免疫缺陷综合征" +
            "^,获得性免疫缺陷综合征胃肠道合并症" +
            "^,获得性免疫缺陷综合征（儿童）" +
            "^,获得性免疫缺陷综合征（口腔表现）" +
            "^,获得性凝血因子缺乏" +
            "^,获得性凝血因子抑制物" +
            "^,获得性肾囊肿性疾病" +
            "^,获得性视网膜大动脉瘤" +
            "^,获得性视网膜劈裂症" +
            "^,获得性维生素K缺乏症" +
            "^,获得性纤维蛋白原缺乏症" +
            "^,获得性血管性血友病" +
            "^,获得性血管性血友病" +
            "^,获得性血友病" +
            "^,获得性循环抗凝物质增多" +
            "^,获得性腰疝" +
            "^,获得性原发性醛固酮缺乏症" +
            "^,获得性鱼鳞病" +
            "^,获得性再生障碍性贫血" +
            "^,获得性中性粒细胞功能障碍" +
            "^,火激红斑" +
            "^,霍乱" +
            "^,霍纳综合征" +
            "^,霍奇金病" +
            "^,霍奇金淋巴瘤" +
            "^,火器伤的特殊感染" +
            "^,火器性颅脑开放伤" +
            "^,琥珀酸半醛脱氢酶缺陷病" +
            "^,呼气异味（口臭）" +
            "^,呼吸道感染" +
            "^,呼吸道合胞病毒肺炎" +
            "^,呼吸道合胞病毒感染" +
            "^,呼吸道上皮囊肿" +
            "^,呼吸道异物" +
            "^,呼吸肌疲劳" +
            "^,呼吸困难" +
            "^,呼吸衰竭" +
            "^,呼吸性碱中毒" +
            "^,呼吸性酸中毒" +
            "^,呼吸性嗅觉障碍" +
            "^,呼吸性细支气管炎伴间质性肺疾病" +
            "^,呼吸心跳骤停" +
            "^,呼吸系统疾病" +
            "^,颊癌" +
            "^,甲板变形" +
            "^,甲变色" +
            "^,甲髌综合征" +
            "^,颊部感染" +
            "^,夹层动脉瘤" +
            "^,甲床炎" +
            "^,甲醇中毒" +
            "^,贾第虫病" +
            "^,甲沟炎" +
            "^,甲沟炎和瘭疽" +
            "^,颊间隙感染" +
            "^,甲基丙二酸血症" +
            "^,甲基丙二酸血症" +
            "^,甲基丙二酸血症" +
            "^,甲基丙二酰辅酶A变位酶缺陷症" +
            "^,甲基钴胺素生成缺陷型同型胱氨酸尿症" +
            "^,甲亢伴妊娠" +
            "^,假两性畸形" +
            "^,甲硫氨酸代谢紊乱综合征" +
            "^,加罗德综合征" +
            "^,假膜性肠炎" +
            "^,荚膜组织胞浆菌病" +
            "^,睑板腺癌" +
            "^,睑板腺功能障碍" +
            "^,睑板腺囊肿" +
            "^,睑板腺阻塞" +
            "^,间变性大细胞淋巴瘤" +
            "^,间变性少枝胶质瘤" +
            "^,间变性神经节胶质瘤" +
            "^,间变性室管膜瘤" +
            "^,间变性星形细胞瘤" +
            "^,肩部滑囊炎" +
            "^,肩部撞击综合征" +
            "^,间擦疹" +
            "^,间擦疹与尿布皮炎" +
            "^,尖端赛多孢子菌" +
            "^,肩峰骨折" +
            "^,肩峰下滑囊炎" +
            "^,姜片虫病" +
            "^,肩关节不稳" +
            "^,肩关节不稳定" +
            "^,肩关节后脱位" +
            "^,肩关节结核" +
            "^,肩关节前脱位" +
            "^,肩关节上脱位" +
            "^,肩关节脱位" +
            "^,肩关节脱位与周围结构损伤" +
            "^,肩关节下脱位" +
            "^,肩关节周围炎" +
            "^,浆细胞白血病" +
            "^,浆细胞病" +
            "^,浆细胞瘤" +
            "^,浆细胞肉瘤" +
            "^,浆细胞性唇炎" +
            "^,浆细胞性乳腺炎" +
            "^,浆细胞龈炎" +
            "^,浆细胞肿瘤" +
            "^,浆液性癌" +
            "^,浆液性良性囊腺瘤" +
            "^,浆液性迷路炎" +
            "^,浆液性囊腺癌" +
            "^,浆液性囊腺瘤" +
            "^,浆液性乳头状囊腺瘤" +
            "^,浆液性上皮内癌" +
            "^,浆液性胸膜炎" +
            "^,颊黏膜癌" +
            "^,肩胛冈骨折" +
            "^,肩胛骨弹响综合征" +
            "^,肩胛骨骨折" +
            "^,肩胛骨体骨折" +
            "^,间接性眼损伤" +
            "^,渐进性视力减退" +
            "^,睑裂斑" +
            "^,睑裂狭小综合征" +
            "^,腱膜性上睑下垂" +
            "^,间脑综合征" +
            "^,睑内翻" +
            "^,睑皮迟缓" +
            "^,睑皮松弛症" +
            "^,睑皮萎缩" +
            "^,腱鞘结核" +
            "^,腱鞘巨细胞瘤" +
            "^,腱鞘囊肿" +
            "^,腱鞘狭窄" +
            "^,腱鞘炎" +
            "^,睑球粘连" +
            "^,尖锐湿疣" +
            "^,尖锐湿疣（condyloma acuminata）" +
            "^,肩锁关节脱位" +
            "^,减速综合征" +
            "^,尖头并指畸形" +
            "^,尖头并指（趾）畸形" +
            "^,尖头畸形和尖头并指（趾）综合征" +
            "^,睑外翻" +
            "^,睑腺炎" +
            "^,间歇性外斜视" +
            "^,碱性反流性胃炎" +
            "^,肩袖撕裂" +
            "^,肩袖损伤" +
            "^,肩袖损伤" +
            "^,减压病" +
            "^,减压病对内耳的影响" +
            "^,睑缘炎" +
            "^,间质细胞发育不全或不发育" +
            "^,间质性膀胱炎" +
            "^,间质性肺疾病" +
            "^,间质性肾炎" +
            "^,肩周炎" +
            "^,角层下脓疱性皮病" +
            "^,胶滴状角膜营养不良" +
            "^,胶滴状营养不良" +
            "^,交感性眼炎" +
            "^,角巩膜裂伤" +
            "^,角化棘皮瘤" +
            "^,角结膜鳞癌" +
            "^,角结膜皮样瘤" +
            "^,角结膜皮样瘤" +
            "^,角结膜异物" +
            "^,交界性宫内膜样肿瘤" +
            "^,交界性浆液乳头状囊腺瘤" +
            "^,交界性黏液性囊腺瘤" +
            "^,交界性移行细胞瘤" +
            "^,嚼肌间隙感染" +
            "^,焦虑或抑郁心理" +
            "^,焦虑障碍" +
            "^,焦虑症" +
            "^,角膜变性" +
            "^,角膜边缘变性" +
            "^,角膜病变" +
            "^,角膜擦伤和角结膜异物" +
            "^,角膜的先天畸形-后部型圆锥角膜" +
            "^,角膜碘沉着" +
            "^,角膜淀粉样变性" +
            "^,角膜后胚胎弓" +
            "^,角膜后胎生环" +
            "^,角膜结核" +
            "^,角膜金属沉着症" +
            "^,角膜基质炎" +
            "^,角膜老年环" +
            "^,角膜免疫性疾病" +
            "^,角膜皮样脂肪瘤" +
            "^,角膜葡萄膜炎" +
            "^,角膜前胎生环" +
            "^,角膜软化症" +
            "^,角膜上皮基底膜营养不良" +
            "^,角膜上皮铁质线沉着" +
            "^,角膜铁质沉着症" +
            "^,角膜铜质沉着症" +
            "^,角膜外伤" +
            "^,角膜先天畸形-扁平角膜" +
            "^,角膜先天畸形-大角膜" +
            "^,角膜先天畸形-巩膜化角膜" +
            "^,角膜先天畸形-规则性角膜散光" +
            "^,角膜先天畸形-球形角膜" +
            "^,角膜先天畸形-小角膜" +
            "^,角膜形态异常" +
            "^,角膜炎" +
            "^,角膜移植和翼状胬肉手术源性角膜损伤" +
            "^,角膜移植术所致青光眼" +
            "^,角膜移植治疗翼状胬肉" +
            "^,角膜缘干细胞缺乏性疾病" +
            "^,角膜脂质样变性" +
            "^,角膜周边部溃疡" +
            "^,脚气病" +
            "^,交通性脑积水" +
            "^,交通意外伤" +
            "^,胶样粟丘疹" +
            "^,焦油黑变病" +
            "^,胶质母细胞瘤" +
            "^,胶质肉瘤" +
            "^,钾缺乏症与低钾血症" +
            "^,假上皮瘤性云母状和角化性阴茎头炎" +
            "^,假丝酵母菌病" +
            "^,加特纳囊肿" +
            "^,夹腿综合征" +
            "^,甲下出血" +
            "^,甲下外生骨疣" +
            "^,甲下肿瘤" +
            "^,假性癌性增殖" +
            "^,假性斑秃" +
            "^,甲型病毒性肝炎" +
            "^,假性剥脱综合征" +
            "^,假性肠梗阻" +
            "^,假性胆碱酯酶症" +
            "^,假性腹膜炎" +
            "^,甲型肝炎" +
            "^,假性假甲旁减" +
            "^,假性甲旁减Ⅰ型" +
            "^,假性假性甲状旁腺功能减退症Ⅱ型" +
            "^,假性甲状旁腺功能减退症" +
            "^,假性甲状旁腺功能亢进症" +
            "^,假性晶状体囊膜剥脱" +
            "^,假性磷酸酶过少症" +
            "^,假性毛囊炎" +
            "^,假性醛固酮减少症" +
            "^,假性醛固酮增多症" +
            "^,假性妊娠" +
            "^,假性上睑下垂" +
            "^,假性视乳头炎和假性视乳头水肿" +
            "^,假性视神经炎" +
            "^,假性湿疣" +
            "^,假性痛风" +
            "^,假性血小板减少症" +
            "^,假性眼球突出" +
            "^,甲营养不良" +
            "^,家用漂白粉中毒" +
            "^,甲真菌病" +
            "^,甲状旁腺功能减低" +
            "^,甲状旁腺功能减退症" +
            "^,甲状旁腺功能减退症" +
            "^,甲状旁腺功能亢进" +
            "^,甲状旁腺功能亢进所致贫血" +
            "^,甲状旁腺功能亢进症" +
            "^,甲状旁腺功能亢进棕色瘤" +
            "^,甲状旁腺功能紊乱的口腔表现" +
            "^,甲状旁腺骨营养不良" +
            "^,甲状旁腺疾病" +
            "^,甲状旁腺素不敏感综合征" +
            "^,甲状旁腺素不敏感综合征" +
            "^,甲状旁腺危象" +
            "^,甲状旁腺肿瘤" +
            "^,甲状舌管囊肿" +
            "^,甲状舌管囊肿及瘘管" +
            "^,甲状舌骨囊肿" +
            "^,甲状腺癌" +
            "^,甲状腺癌骨转移" +
            "^,甲状腺毒症与Graves病" +
            "^,甲状腺恶性肿瘤" +
            "^,甲状腺功能减退所致贫血" +
            "^,甲状腺功能减退性肌病" +
            "^,甲状腺功能减退性神经病变" +
            "^,甲状腺功能减退症" +
            "^,甲状腺功能亢进的呼吸系统表现" +
            "^,甲状腺功能亢进的皮肤表现" +
            "^,甲状腺功能亢进的神经系统病变" +
            "^,甲状腺功能亢进合并贫血" +
            "^,甲状腺功能亢进性心脏病" +
            "^,甲状腺功能亢进症" +
            "^,甲状腺功能紊乱" +
            "^,甲状腺功能紊乱的口腔表现" +
            "^,甲状腺疾病" +
            "^,甲状腺疾病的足部变化" +
            "^,甲状腺疾病引起的闭经" +
            "^,甲状腺结节" +
            "^,甲状腺结节和肿瘤" +
            "^,甲状腺激素不敏感综合征" +
            "^,甲状腺淋巴瘤" +
            "^,甲状腺滤泡状癌" +
            "^,甲状腺囊肿" +
            "^,甲状腺乳头状癌" +
            "^,甲状腺髓样癌" +
            "^,甲状腺未分化癌" +
            "^,甲状腺危象" +
            "^,甲状腺相关眼病" +
            "^,甲状腺腺瘤" +
            "^,甲状腺炎" +
            "^,甲状腺肿" +
            "^,甲状腺肿(goiter)的呼吸系统表现" +
            "^,甲状腺肿物" +
            "^,夹竹桃中毒" +
            "^,家族性白细胞空泡症" +
            "^,家族性低尿钙性高钙血症" +
            "^,家族性低尿钙性高钙血症" +
            "^,家族性低血磷抗VD佝偻病骨质软化症" +
            "^,家族性地中海热" +
            "^,家族性地中海热" +
            "^,家族性地中海热" +
            "^,家族性低α脂蛋白血症" +
            "^,家族性法尔病" +
            "^,家族性高胆固醇血症" +
            "^,家族性高甘油三酯血症" +
            "^,家族性高密度脂蛋白缺乏症" +
            "^,家族性高乳糜粒血症" +
            "^,家族性高脂蛋白血症或家族性高胆固醇血症" +
            "^,家族性骨质疏松症" +
            "^,家族性寒冷型自身炎症综合征" +
            "^,家族性混合性高脂血症" +
            "^,家族性基底节钙化" +
            "^,家族性结肠息肉病" +
            "^,家族性结肠、直肠腺瘤息肉病" +
            "^,家族性良性天疱疮" +
            "^,家族性卵磷脂胆固醇酰基转移酶缺乏症" +
            "^,家族性噬血淋巴组织细胞增生症" +
            "^,家族性双侧囊性肾发育异常" +
            "^,家族性腺瘤性息肉病" +
            "^,家族性性腺功能障碍综合征" +
            "^,家族性异常β脂蛋白血症" +
            "^,家族性疣" +
            "^,家族性载脂蛋白B100缺陷症" +
            "^,家族性脂蛋白异常症" +
            "^,家族性致死性失眠症" +
            "^,家族性周期性瘫痪" +
            "^,家族性自主神经功能障碍" +
            "^,家族性组织细胞皮肤关节炎综合征" +
            "^,基本型内斜视" +
            "^,基本型外隐斜" +
            "^,疾病焦虑障碍" +
            "^,疾病相关的过度嗜睡" +
            "^,急产" +
            "^,基底鳞状细胞癌" +
            "^,基底细胞癌" +
            "^,疖" +
            "^,结肠癌" +
            "^,结肠闭锁" +
            "^,结肠恶性肿瘤" +
            "^,结肠黑变病" +
            "^,结肠和小肠杜氏病" +
            "^,结肠及直肠癌" +
            "^,结肠类癌" +
            "^,结肠憩室" +
            "^,结肠憩室病" +
            "^,结肠息肉" +
            "^,结肠肿瘤" +
            "^,结肠、直肠损伤" +
            "^,结肠、直肠腺瘤" +
            "^,结肠、直肠幼年息肉" +
            "^,疥疮" +
            "^,接触性唇炎" +
            "^,接触性口炎" +
            "^,接触性口炎" +
            "^,接触性黏膜炎" +
            "^,接触性皮炎" +
            "^,结缔组织病" +
            "^,结缔组织病的肺部表现" +
            "^,结缔组织病相关肺间质病" +
            "^,结缔组织痣" +
            "^,节段性肾发育不全" +
            "^,结核" +
            "^,结核病的口腔表现" +
            "^,结核病的眼部表现" +
            "^,接合菌病" +
            "^,结核性腹膜炎" +
            "^,结核性角膜病变" +
            "^,结核性泪囊炎" +
            "^,结核性脑膜炎" +
            "^,结核性皮肤病" +
            "^,结核性葡萄膜视网膜炎" +
            "^,结核性葡萄膜炎" +
            "^,结核性心包炎" +
            "^,结核性胸膜炎" +
            "^,结核性指(趾)炎" +
            "^,结合牙" +
            "^,结节病" +
            "^,结节病-眼-腮腺热综合征" +
            "^,结节病的口腔表现" +
            "^,结节性脆发病" +
            "^,结节性淀粉样变性" +
            "^,结节性多动脉炎" +
            "^,结节性毒性甲状腺肿" +
            "^,结节性发热性非化脓性脂膜炎()" +
            "^,结节性红斑" +
            "^,结节性红斑" +
            "^,结节性甲状腺肿" +
            "^,结节性筋膜炎" +
            "^,结节性类弹力纤维病" +
            "^,结节性脑硬化病" +
            "^,结节性血管炎" +
            "^,结节性痒疹" +
            "^,结节性硬化" +
            "^,结节性硬化病" +
            "^,结节性硬化症" +
            "^,结节性硬化症" +
            "^,结节性硬化症" +
            "^,结节性硬化综合征" +
            "^,结节性脂膜炎" +
            "^,疖及疖病" +
            "^,结晶性关节炎" +
            "^,结晶样视网膜变性" +
            "^,结晶样视网膜色素变性" +
            "^,棘颚口线虫病" +
            "^,疥螨与疥疮" +
            "^,结膜淀粉样变性" +
            "^,结膜淀粉样变性和玻璃样变性" +
            "^,结膜干燥症" +
            "^,结膜结核" +
            "^,结膜结核病" +
            "^,结膜结石" +
            "^,结膜鳞状上皮乳头状瘤" +
            "^,结膜鳞状细胞癌" +
            "^,结膜滤泡症" +
            "^,结膜毛细血管瘤" +
            "^,结膜色素性色素沉着" +
            "^,结膜上皮囊肿" +
            "^,结膜松弛症" +
            "^,结膜下出血" +
            "^,结膜吸吮线虫病" +
            "^,结膜血管瘤" +
            "^,结膜炎" +
            "^,结膜炎症" +
            "^,结膜异常色素沉着" +
            "^,结膜异物性色素沉着" +
            "^,吉尔克病" +
            "^,结外NKT细胞淋巴瘤(鼻型)" +
            "^,节细胞神经瘤" +
            "^,结直肠癌" +
            "^,结直肠类癌" +
            "^,结直肠息肉" +
            "^,截肢术" +
            "^,睫状环阻滞性青光眼" +
            "^,睫状视网膜动脉阻塞" +
            "^,睫状体的老年性改变" +
            "^,睫状体黑色素瘤" +
            "^,睫状体黑色素细胞瘤" +
            "^,睫状体平滑肌瘤" +
            "^,睫状体色素上皮腺瘤和腺癌" +
            "^,睫状体神经源性肿瘤" +
            "^,睫状体无色素上皮瘤" +
            "^,睫状体炎症后萎缩" +
            "^,继发表层巩膜静脉压升高的青光眼" +
            "^,继发闭经" +
            "^,继发性闭角型青光眼" +
            "^,继发性闭经" +
            "^,继发性蛋白质能量营养不良" +
            "^,继发性单克隆免疫球蛋白血症" +
            "^,继发性低骨量骨质疏松症" +
            "^,继发性低眼压-玻璃体视网膜病变" +
            "^,继发性低眼压-全身性疾病" +
            "^,继发性低眼压-眼外伤" +
            "^,继发性肺结核" +
            "^,继发性腹膜炎" +
            "^,继发性肝癌" +
            "^,继发性高血压" +
            "^,继发性虹膜囊肿" +
            "^,继发性红细胞增多症" +
            "^,继发性甲状旁腺功能亢进症" +
            "^,继发性甲状腺功能减退症" +
            "^,继发性开角型青光眼" +
            "^,继发性泪腺萎缩" +
            "^,继发性毛细血管扩张" +
            "^,继发性免疫缺陷病" +
            "^,继发性内斜视" +
            "^,继发性气管癌" +
            "^,继发性气管肿瘤" +
            "^,继发性青光眼" +
            "^,继发性醛固酮增多症" +
            "^,继发性三叉神经痛" +
            "^,继发性神经痛导致的面部疼痛" +
            "^,继发性肾性尿崩症" +
            "^,继发性视网膜劈裂症" +
            "^,继发性糖尿病" +
            "^,继发性痛经" +
            "^,继发性外斜视" +
            "^,继发性细菌性腹膜炎" +
            "^,继发性心肌病" +
            "^,继发性心脏肿瘤" +
            "^,继发性系统性淀粉样变性" +
            "^,继发性血色病" +
            "^,继发性血小板功能异常" +
            "^,继发性血小板减少症" +
            "^,继发性血脂谱异常症" +
            "^,继发性牙颌面畸形" +
            "^,继发性中枢神经系统淋巴瘤" +
            "^,继发性贮存池病" +
            "^,继发性子宫性闭经" +
            "^,继发于恶性浆细胞病的淀粉样变性" +
            "^,继发于严重肝细胞疾病的棘刺红细胞增多症" +
            "^,急腹症" +
            "^,激光对眼部的损害" +
            "^,肌管肌病" +
            "^,集合不足" +
            "^,集合功能不全" +
            "^,集合功能过度" +
            "^,集合功能异常" +
            "^,集合过强" +
            "^,集合痉挛" +
            "^,集合麻痹" +
            "^,集合疲劳" +
            "^,机化性肺炎" +
            "^,机会性肺部感染" +
            "^,肌腱断裂" +
            "^,肌腱损伤" +
            "^,肌腱炎" +
            "^,季节性过敏性结膜炎" +
            "^,肌痉挛、神经精神疾患所致的开口困难" +
            "^,肌筋膜痛" +
            "^,肌筋膜炎" +
            "^,急进性肾小球肾炎" +
            "^,即刻全口义齿" +
            "^,吉兰-巴雷综合征" +
            "^,吉兰—巴雷综合征" +
            "^,稽留流产" +
            "^,脊膜瘤" +
            "^,挤奶（乳）人结节" +
            "^,近端肾小管酸中毒" +
            "^,颈部贝佐尔德脓肿" +
            "^,颈部表皮样囊肿" +
            "^,颈部恶性淋巴瘤" +
            "^,颈部蜂窝织炎" +
            "^,颈部急、慢性淋巴结炎" +
            "^,颈部淋巴结炎" +
            "^,颈部淋巴结转移癌" +
            "^,颈部淋巴结转移瘤" +
            "^,颈部囊状淋巴管瘤" +
            "^,颈部软组织劳损" +
            "^,颈部软组织损伤" +
            "^,颈部烧伤" +
            "^,颈部神经纤维瘤恶性变" +
            "^,颈部神经纤维肉瘤" +
            "^,颈部神经源性肿瘤" +
            "^,颈部损伤" +
            "^,颈部纤维瘤" +
            "^,颈部血管瘤" +
            "^,颈部釉突和釉珠" +
            "^,颈部脂肪瘤" +
            "^,颈部转移性肿瘤" +
            "^,经典型半乳糖血症" +
            "^,经典型格子状角膜营养不良" +
            "^,颈动静脉瘘" +
            "^,颈动脉-海绵窦瘘" +
            "^,颈动脉闭塞" +
            "^,颈动脉海绵窦瘘" +
            "^,颈动脉海绵窦瘘综合征" +
            "^,颈动脉瘤" +
            "^,颈动脉鞘感染" +
            "^,颈动脉损伤" +
            "^,颈动脉体瘤" +
            "^,颈动脉狭窄" +
            "^,颈动脉硬化" +
            "^,颈动脉粥样硬化" +
            "^,颈动脉综合征" +
            "^,颈动脉阻塞或狭窄的眼底改变" +
            "^,颈段食管癌" +
            "^,经耳感染的破伤风" +
            "^,胫腓骨干骨折" +
            "^,胫腓骨骨折" +
            "^,胫腓骨应力性骨折" +
            "^,胫腓上关节陈旧性脱位" +
            "^,胫腓上关节脱位" +
            "^,胫腓上关节习惯性脱位" +
            "^,胫骨结节骨骺骨软骨炎" +
            "^,胫骨结节撕脱骨折和骨骺分离" +
            "^,胫骨平台骨折" +
            "^,胫骨远端平台骨折" +
            "^,胫后肌腱断裂" +
            "^,胫后肌腱鞘炎及狭窄性腱鞘炎" +
            "^,经间出血" +
            "^,颈肩综合征" +
            "^,颈静脉球瘤" +
            "^,颈静脉球体瘤" +
            "^,经茎突和舟状骨月骨脱位" +
            "^,惊厥" +
            "^,惊恐发作" +
            "^,惊恐障碍" +
            "^,颈淋巴结结核" +
            "^,痉挛性肛门直肠疼痛" +
            "^,痉挛性喉炎" +
            "^,痉挛性瞳孔扩大" +
            "^,痉挛性瞳孔缩小" +
            "^,痉挛性斜颈" +
            "^,静脉闭塞性疾病肝窦阻塞综合征" +
            "^,静脉功能不全" +
            "^,静脉畸形" +
            "^,静脉曲张" +
            "^,静脉曲张综合征" +
            "^,静脉型血管畸形" +
            "^,静脉性血管瘤" +
            "^,静脉血栓病" +
            "^,静脉血栓和肺栓塞" +
            "^,静脉血栓形成" +
            "^,静脉炎" +
            "^,颈面部放线菌病" +
            "^,精囊恶性肿瘤" +
            "^,精囊发育不良" +
            "^,精囊梗阻" +
            "^,精囊疾病" +
            "^,精囊结石" +
            "^,精囊良性肿瘤" +
            "^,精囊囊肿" +
            "^,精囊先天性异常" +
            "^,精囊炎" +
            "^,精囊炎症" +
            "^,颈内动脉海绵窦瘘" +
            "^,颈内动脉狭窄" +
            "^,颈内动脉狭窄相关眼病" +
            "^,胫前肌腱断裂" +
            "^,胫前肌腱鞘炎" +
            "^,胫前黏液性水肿" +
            "^,经期卫生" +
            "^,精神发育迟滞" +
            "^,精神分裂症" +
            "^,精神分裂症" +
            "^,精神活性物质所致精神障碍" +
            "^,胫神经麻痹" +
            "^,胫神经损伤" +
            "^,精神性聋" +
            "^,精神性嗅觉异常" +
            "^,精神性眩晕" +
            "^,精神障碍" +
            "^,精神障碍" +
            "^,精索静脉曲张" +
            "^,精索鞘膜积液" +
            "^,精索、睾丸损伤" +
            "^,茎突综合征" +
            "^,茎突综合征" +
            "^,颈型颈椎病" +
            "^,颈性眩晕" +
            "^,颈腰综合征" +
            "^,颈源性头痛" +
            "^,经舟状骨月骨周围脱位" +
            "^,晶状体穿破伤" +
            "^,晶状体过敏性青光眼" +
            "^,晶状体结构和位置的异常" +
            "^,晶状体膨胀引起的青光眼" +
            "^,晶状体皮质性青光眼" +
            "^,晶状体溶解性青光眼" +
            "^,晶状体铁锈沉着症、晶状体铜锈沉着症" +
            "^,晶状体脱位" +
            "^,晶状体脱位引起的青光眼" +
            "^,晶状体异位与脱位" +
            "^,晶状体源性眼内炎" +
            "^,颈椎病" +
            "^,颈椎病" +
            "^,颈椎病导致的面部疼痛" +
            "^,颈椎病性脊髓病" +
            "^,颈椎管狭窄" +
            "^,颈椎管狭窄症" +
            "^,颈椎过伸性损伤" +
            "^,颈椎骨折" +
            "^,颈椎骨折脱位" +
            "^,颈椎后脱位" +
            "^,颈椎后纵韧带骨化症" +
            "^,颈椎间盘突出症" +
            "^,颈椎结核" +
            "^,颈椎前方半脱位" +
            "^,颈椎融合畸形" +
            "^,颈椎损伤" +
            "^,颈椎椎体爆裂型骨折" +
            "^,金黄杆菌属感染" +
            "^,金黄色葡萄球菌肺炎" +
            "^,金黄苔藓" +
            "^,近节指骨骨折" +
            "^,筋膜间隔综合征" +
            "^,近期眼睑切裂伤" +
            "^,浸润性导管癌" +
            "^,浸润性浆液性腺癌" +
            "^,浸润性小叶癌" +
            "^,近视" +
            "^,近视性玻璃体变性" +
            "^,近视眼" +
            "^,进食障碍" +
            "^,进行性对称性红斑角化病" +
            "^,进行性多灶性白质脑病" +
            "^,进行性风疹全脑炎" +
            "^,进行性骨干发育不全" +
            "^,进行性骨干发育不全" +
            "^,进行性骨化性肌炎" +
            "^,进行性股四头肌纤维性变" +
            "^,进行性核上性麻痹" +
            "^,进行性核上性麻痹" +
            "^,进行性假肥大性肌营养不良" +
            "^,进行性家族性肝内胆汁淤积症" +
            "^,进行性肌营养不良" +
            "^,进行性肌营养不良症" +
            "^,进行性溶骨症" +
            "^,进行性特发性皮肤萎缩" +
            "^,进行性系统性硬化症(硬化病)" +
            "^,进行性系统硬化引起的胸腔积液" +
            "^,进行性眼外肌麻痹" +
            "^,进行性脂肪营养不良" +
            "^,紧张型头痛" +
            "^,进展期胃癌" +
            "^,肌皮神经损伤" +
            "^,急迫性尿失禁" +
            "^,肌强直性营养不良" +
            "^,棘球蚴病" +
            "^,棘球蚴病" +
            "^,肌肉结核" +
            "^,棘上韧带损伤" +
            "^,棘上韧带炎" +
            "^,寄生虫病" +
            "^,寄生虫感染" +
            "^,寄生虫性结膜炎" +
            "^,寄生胎" +
            "^,脊髓病" +
            "^,脊髓灰质炎" +
            "^,脊髓灰质炎" +
            "^,脊髓灰质炎后遗症" +
            "^,脊髓脊膜膨出" +
            "^,脊髓空洞症" +
            "^,脊髓空洞症" +
            "^,脊髓空洞症与脊髓积水" +
            "^,脊髓内脓肿" +
            "^,脊髓拴系" +
            "^,脊髓栓系综合征" +
            "^,脊髓髓内肿瘤" +
            "^,脊髓损伤" +
            "^,脊髓损伤对呼吸的影响" +
            "^,脊髓小脑共济失调" +
            "^,脊髓小脑共济失调3型" +
            "^,脊髓小脑性共济失调" +
            "^,脊髓型颈椎病" +
            "^,脊髓性肌萎缩" +
            "^,脊髓血管病" +
            "^,脊髓亚急性联合变性" +
            "^,脊髓炎" +
            "^,脊髓压迫" +
            "^,脊髓压迫症" +
            "^,脊髓肿瘤" +
            "^,脊髓转移瘤" +
            "^,脊髓蛛网膜炎" +
            "^,脊髓纵裂畸形" +
            "^,脊索瘤" +
            "^,激素依赖性皮炎" +
            "^,畸胎瘤" +
            "^,己糖激酶缺乏症" +
            "^,棘突骨折" +
            "^,酒精滥用" +
            "^,酒精性低血糖症" +
            "^,酒精性肝病" +
            "^,酒精性肝炎" +
            "^,酒精性肝硬化" +
            "^,酒精性心肌病" +
            "^,酒精性脂肪肝" +
            "^,酒精依赖" +
            "^,酒精中毒" +
            "^,酒精中毒和酒精依赖" +
            "^,酒渣鼻" +
            "^,酒渣鼻性角膜炎" +
            "^,酒渣鼻样结核疹" +
            "^,纠正性大动脉错位" +
            "^,纠正型大血管错位" +
            "^,肌萎缩" +
            "^,肌萎缩侧索硬化" +
            "^,肌萎缩侧索硬化症" +
            "^,肌无力综合征" +
            "^,肌腺苷酸脱氨基酶缺陷症" +
            "^,机械性肠梗阻" +
            "^,机械性因素所致溶血性贫血" +
            "^,急性ST段抬高型心肌梗死" +
            "^,急性巴比妥类药物中毒" +
            "^,急性白血病" +
            "^,急性白血病" +
            "^,急性膀胱炎" +
            "^,急性鼻-鼻窦炎" +
            "^,急性扁桃体炎" +
            "^,急性扁桃腺炎" +
            "^,急性鼻窦炎" +
            "^,急性闭角型青光眼" +
            "^,急性闭角型青光眼" +
            "^,急性鼻炎" +
            "^,急性鼻咽炎" +
            "^,急性播散性脑脊髓炎" +
            "^,急性播散性组织细胞增多症" +
            "^,急性肠梗阻" +
            "^,急性肠套叠" +
            "^,急性肠系膜淋巴结炎" +
            "^,急性肠系膜缺血" +
            "^,急性肠系膜上动脉闭塞" +
            "^,急性肠炎" +
            "^,急性出血坏死性肠炎" +
            "^,急性出血性坏死性肠炎" +
            "^,急性单纯性胃炎" +
            "^,急性单纯性咽炎" +
            "^,急性胆管炎" +
            "^,急性单核细胞白血病" +
            "^,急性胆囊炎" +
            "^,急性胆囊炎与胆管炎" +
            "^,急性胆源性胰腺炎" +
            "^,急性动脉栓塞" +
            "^,急性痘疮样苔藓状糠疹" +
            "^,急性多发性龈脓肿" +
            "^,急性额窦炎" +
            "^,急性泛发性发疹性脓疱性皮病" +
            "^,急性放射病" +
            "^,急性发热性非化脓性结节性脂膜炎" +
            "^,急性发热性嗜中性皮病" +
            "^,急性肺动脉栓塞" +
            "^,急性非结石性胆囊炎" +
            "^,急性非淋巴细胞白血病" +
            "^,急性肺水肿" +
            "^,急性非特异性肠系膜淋巴结炎" +
            "^,急性肺血栓栓塞症" +
            "^,急性肺源性心脏病" +
            "^,急性附睾炎" +
            "^,急性腹膜炎" +
            "^,急性腐蚀性胃炎" +
            "^,急性腹泻病" +
            "^,急性感染性喉炎" +
            "^,急性肝衰竭" +
            "^,急性肝炎" +
            "^,己型肝炎病毒" +
            "^,急性睾丸炎" +
            "^,急性梗阻性化脓性胆管炎" +
            "^,急性根尖周炎" +
            "^,急性共同性内斜视" +
            "^,急性共同性外斜视" +
            "^,急性冠脉综合征" +
            "^,急性冠周炎" +
            "^,急性海绵窦栓塞性静脉炎" +
            "^,急性横贯性脊髓炎" +
            "^,棘形红细胞增多症" +
            "^,急性喉气管支气管炎" +
            "^,急性喉炎" +
            "^,急性坏死性肠炎" +
            "^,急性坏死性溃疡性龈炎" +
            "^,急性坏死性咽炎" +
            "^,急性坏死型中耳炎" +
            "^,急性黄疸型肝炎" +
            "^,急性化脓性扁桃体炎" +
            "^,急性化脓性鼻窦炎" +
            "^,急性化脓性胆管炎" +
            "^,急性化脓性关节炎" +
            "^,急性化脓性角膜炎" +
            "^,急性化脓性甲状腺炎" +
            "^,急性化脓性阑尾炎" +
            "^,急性化脓性迷路炎" +
            "^,急性化脓性胃炎" +
            "^,急性化脓性心包炎" +
            "^,急性化脓性中耳炎" +
            "^,急性会厌炎" +
            "^,急性呼吸窘迫综合征" +
            "^,急性呼吸衰竭" +
            "^,急性假膜型念珠菌口炎" +
            "^,急性间歇性卟啉病" +
            "^,急性间歇型卟啉病" +
            "^,急性间质性肺炎" +
            "^,急性间质性肾炎" +
            "^,急性结膜炎" +
            "^,急性结石性胆囊炎" +
            "^,急性及慢性细菌性痢疾" +
            "^,急性颈部软组织劳损" +
            "^,急性颈淋巴结炎" +
            "^,急性痉挛性睑内翻" +
            "^,急性脊髓炎" +
            "^,急性酒精中毒" +
            "^,急性卡他性结膜炎" +
            "^,急性狼疮性肺炎" +
            "^,急性阑尾炎" +
            "^,急性阑尾炎伴远侧十二指肠梗阻" +
            "^,急性泪囊炎" +
            "^,急性泪腺炎" +
            "^,急性良性肌炎" +
            "^,急性链球菌感染后肾小球肾炎" +
            "^,急性淋巴管炎" +
            "^,急性淋巴结炎" +
            "^,急性淋巴细胞白血病" +
            "^,急性淋巴细胞白血病" +
            "^,急性硫化氢中毒" +
            "^,急性流行性腮腺炎" +
            "^,急性粒细胞缺乏症" +
            "^,急性糜烂出血性胃炎" +
            "^,急性糜烂性胃炎" +
            "^,急性弥漫性腹膜炎" +
            "^,急性尿道炎" +
            "^,急性尿潴留" +
            "^,急性脓胸" +
            "^,急性女阴溃疡" +
            "^,急性盆腔炎" +
            "^,急性前列腺炎" +
            "^,急性荨麻疹" +
            "^,急性前脱位" +
            "^,急性气管-支气管炎" +
            "^,急性气管支气管炎" +
            "^,急性全髓增殖症伴骨髓纤维化" +
            "^,急性区域性隐匿性外层视网膜病变" +
            "^,急性乳突炎" +
            "^,急性乳腺炎" +
            "^,急性筛窦炎" +
            "^,急性上颌骨骨髓炎" +
            "^,急性上呼吸道感染" +
            "^,急性声创伤" +
            "^,急性肾功能不全" +
            "^,急性肾上腺皮质功能减退症" +
            "^,急性肾衰竭" +
            "^,急性肾衰竭" +
            "^,急性肾损伤" +
            "^,急性肾小球肾炎" +
            "^,急性肾炎综合症" +
            "^,急性肾盂肾炎" +
            "^,畸形舌窝和畸形舌尖" +
            "^,急性嗜碱性粒细胞白血病" +
            "^,急性嗜酸性粒细胞性肺炎" +
            "^,急性视网膜坏死" +
            "^,急性视网膜坏死综合征" +
            "^,急性失血后贫血" +
            "^,急性手外伤" +
            "^,急性水肿性咽炎" +
            "^,急性输卵管炎和卵巢炎" +
            "^,急性髓系白血病" +
            "^,急性髓细胞白血病" +
            "^,急性特发性生理盲点扩大综合征" +
            "^,急性痛风" +
            "^,急性痛风性关节炎" +
            "^,急性外耳道炎" +
            "^,急性胃肠炎" +
            "^,急性未定系列白血病" +
            "^,急性胃扩张" +
            "^,急性维生素A过多症" +
            "^,急性胃十二指肠溃疡穿孔" +
            "^,急性胃炎" +
            "^,急性胃粘膜病变" +
            "^,急性纤维蛋白性喉气管支气管炎" +
            "^,急性腺样体炎" +
            "^,急性消化道穿孔" +
            "^,急性小脑共济失调" +
            "^,急性小脑性共济失调" +
            "^,急性细菌性膀胱炎" +
            "^,急性细菌性前列腺炎" +
            "^,急性心包炎" +
            "^,急性心功能不全" +
            "^,急性心肌梗死" +
            "^,急性心肌炎" +
            "^,急性心力衰竭" +
            "^,急性细支气管炎" +
            "^,急性血行播散型肺结核" +
            "^,急性血源性骨髓炎" +
            "^,畸形牙尖与畸形舌窝" +
            "^,急性咽喉炎" +
            "^,急性咽炎" +
            "^,急性腰扭伤" +
            "^,急性牙髓炎" +
            "^,急性应激" +
            "^,急性应激障碍" +
            "^,急性应激障碍" +
            "^,急性硬膜下血肿" +
            "^,畸形引起的颜面不对称" +
            "^,急性胰腺炎" +
            "^,急性一氧化碳中毒" +
            "^,急性原始巨核细胞白血病" +
            "^,急性造血功能停滞" +
            "^,急性早幼粒细胞白血病" +
            "^,急性支气管炎" +
            "^,急性中毒" +
            "^,急性中毒性脑病" +
            "^,急性中耳炎" +
            "^,急性重症胰腺炎" +
            "^,急性主动脉夹层" +
            "^,急性子宫内膜炎" +
            "^,急性纵隔炎" +
            "^,急性左心衰竭" +
            "^,急性阻塞性喉气管炎" +
            "^,鸡胸" +
            "^,鸡眼" +
            "^,肌炎" +
            "^,挤压综合征" +
            "^,肌营养不良" +
            "^,肌营养不良症" +
            "^,肌源性上睑下垂" +
            "^,击晕综合征" +
            "^,肌张力障碍" +
            "^,肌阵挛" +
            "^,几种病毒性热性传染病引起的结膜炎" +
            "^,脊柱-骨骺发育不良症" +
            "^,脊柱侧凸和后凸" +
            "^,脊柱侧弯" +
            "^,脊柱关节病" +
            "^,脊柱骨折" +
            "^,脊柱骨折后畸形" +
            "^,脊柱后凸" +
            "^,脊椎骨骺发育不良" +
            "^,脊椎化脓性骨髓炎" +
            "^,脊柱结核" +
            "^,脊柱结核性畸形" +
            "^,脊柱畸形" +
            "^,脊柱裂" +
            "^,脊柱裂儿童口腔医疗" +
            "^,脊柱裂和脊膜膨出" +
            "^,脊柱医源性畸形" +
            "^,局部全层萎缩" +
            "^,锯齿缘截离视网膜脱离" +
            "^,巨唇" +
            "^,巨大儿" +
            "^,巨大裂孔视网膜脱离" +
            "^,巨大气管-支气管症" +
            "^,巨大输尿管积水" +
            "^,巨大胎儿" +
            "^,巨大胃黏膜肥厚症" +
            "^,巨大性黑素细胞痣" +
            "^,巨大血小板伴二尖瓣功能不全" +
            "^,巨大血小板型家族性凝血酶形成缺乏病" +
            "^,巨大血小板综合征" +
            "^,绝经" +
            "^,绝经过渡期功能失调性子宫出血" +
            "^,绝经后出血" +
            "^,绝经后妇女脂代谢紊乱" +
            "^,绝经后骨质疏松症" +
            "^,距骨骨折" +
            "^,距骨骨折脱位" +
            "^,距骨骨折与脱位" +
            "^,巨颌症" +
            "^,巨颌症" +
            "^,巨颌症" +
            "^,咀嚼肌群痉挛" +
            "^,巨结肠" +
            "^,菌斑性龈炎" +
            "^,菌群失调性腹泻" +
            "^,军团菌肺炎" +
            "^,菌血症" +
            "^,巨球蛋白血症" +
            "^,巨球蛋白血症肾损害" +
            "^,巨人症和肢端肥大症" +
            "^,巨人症与肢端肥大症" +
            "^,巨乳头性结膜炎" +
            "^,巨乳症" +
            "^,巨舌症" +
            "^,巨噬细胞活化综合征" +
            "^,巨输尿管症" +
            "^,局限性淀粉样变性" +
            "^,局限性腹膜炎" +
            "^,局限性骨脓肿" +
            "^,局限型间皮瘤" +
            "^,局限性口面部肉芽肿病" +
            "^,局限性迷路炎" +
            "^,局限性黏液性水肿" +
            "^,局限型侵袭性牙周炎" +
            "^,局限性硬皮病" +
            "^,局限于卵巢的霍奇金病" +
            "^,巨细胞病毒肺炎" +
            "^,巨细胞病毒感染" +
            "^,巨细胞病毒感染" +
            "^,巨细胞病毒食管炎" +
            "^,巨细胞瘤" +
            "^,巨细胞肉芽肿" +
            "^,巨细胞性动脉炎 (颞动脉炎、多发性风湿性肌痛症)的口腔表现" +
            "^,巨细胞型胶质母细胞瘤" +
            "^,巨幼细胞贫血" +
            "^,巨幼细胞性贫血" +
            "^,局灶节段性肾小球硬化症" +
            "^,局灶性肝脂肪变" +
            "^,局灶性结节性增生" +
            "^,局灶性机化性肺炎" +
            "^,局灶性真皮发育不全" +
            "^,巨指畸形" +
            "^,巨趾症" +
            "^,卡波西肉瘤" +
            "^,卡波西肉瘤" +
            "^,卡波西水痘样疹" +
            "^,卡尔曼综合征" +
            "^,卡尔曼综合征" +
            "^,咖啡斑" +
            "^,咖啡因与氨茶碱中毒" +
            "^,开放性膈肌创伤" +
            "^,开放性巩膜外伤" +
            "^,开放性骨折" +
            "^,开放性咽喉外伤" +
            "^,开放性眼眶和眶周损伤" +
            "^,开牙合" +
            "^,抗MDA5抗体阳性皮肌炎" +
            "^,抗Ma2抗体相关脑炎" +
            "^,抗N-甲基-D-天冬氨酸受体脑炎" +
            "^,抗肌萎缩蛋白病" +
            "^,抗利尿激素不适当分泌综合征" +
            "^,抗利尿激素分泌不当综合征" +
            "^,抗利尿激素分泌失调综合征" +
            "^,抗磷脂抗体和抗磷脂抗体综合征" +
            "^,抗磷脂综合征" +
            "^,抗肾小球基底膜肾炎" +
            "^,抗肾小球基膜抗体疾病" +
            "^,抗体反应缺陷" +
            "^,抗体缺陷为主的免疫缺陷" +
            "^,抗维生素D佝偻病" +
            "^,抗维生素D性佝偻病" +
            "^,抗中性粒细胞胞浆抗体相关性血管炎的肾损害" +
            "^,抗中性粒细胞胞质抗体相关性血管炎" +
            "^,卡萨巴赫-梅里特综合征" +
            "^,卡氏肺囊虫肺炎" +
            "^,刻板运动障碍" +
            "^,可变性红斑角化病" +
            "^,可复性关节盘前移位" +
            "^,可复性牙髓炎" +
            "^,可卡因诱发的肾脏疾病" +
            "^,科克凯因综合征" +
            "^,克莱恩-莱文综合征" +
            "^,克兰费尔特综合征" +
            "^,克雷伯菌属、肠杆菌属、沙雷菌属、泛菌属和哈夫尼亚菌属感染" +
            "^,颗粒细胞瘤" +
            "^,颗粒状角膜营养不良" +
            "^,颗粒状角膜营养不良Ⅱ型" +
            "^,克伦克哈特-坎拉大综合征" +
            "^,克洛德综合征" +
            "^,克罗恩病" +
            "^,克罗恩病的口腔表现" +
            "^,克罗斯综合征" +
            "^,坑状角质松解症" +
            "^,克山病" +
            "^,克氏锥虫性食管炎" +
            "^,咳嗽" +
            "^,咳嗽变异性哮喘" +
            "^,髁突发育不全" +
            "^,髁突发育过度" +
            "^,颏下间隙感染" +
            "^,颏下皮样囊肿" +
            "^,空肠弯曲菌肠炎" +
            "^,空蝶鞍综合征" +
            "^,恐惧心理" +
            "^,恐惧与退缩行为" +
            "^,恐惧症" +
            "^,空泡蝶鞍综合征" +
            "^,孔源性视网膜脱离" +
            "^,空、回肠闭锁与狭窄" +
            "^,口-面-指综合征" +
            "^,口吃" +
            "^,口吃" +
            "^,口臭" +
            "^,口底癌" +
            "^,口底多间隙感染" +
            "^,口底蜂窝织炎" +
            "^,口干" +
            "^,口颊坏疽" +
            "^,口角裂" +
            "^,口角歪斜畸形" +
            "^,口角炎" +
            "^,口腔癌" +
            "^,口腔癌" +
            "^,口腔扁平苔藓" +
            "^,口腔菜花状乳头瘤病" +
            "^,口腔罕见病" +
            "^,口腔罕见病" +
            "^,口腔颌面部感染" +
            "^,口腔颌面部后天畸形和缺损" +
            "^,口腔颌面部火器伤" +
            "^,口腔颌面部间隙感染" +
            "^,口腔颌面部结核" +
            "^,口腔颌面部囊肿" +
            "^,口腔颌面部软组织损伤" +
            "^,口腔颌面部损伤" +
            "^,口腔颌面部特异性感染" +
            "^,口腔颌面部炎症" +
            "^,口腔颌面部肿瘤" +
            "^,口腔化学性灼伤" +
            "^,口腔结核" +
            "^,口腔及咽部念珠菌病" +
            "^,口腔梅毒" +
            "^,口腔梅毒" +
            "^,口腔黏膜的肿瘤" +
            "^,口腔黏膜疾病" +
            "^,口腔黏膜溃疡" +
            "^,口腔黏膜色素异常" +
            "^,口腔黏液囊肿" +
            "^,口腔念珠菌病" +
            "^,口腔肿瘤" +
            "^,口形红细胞增多症" +
            "^,口咽癌" +
            "^,口咽恶性肿瘤" +
            "^,口咽及喉咽良性肿瘤" +
            "^,口周疱疹" +
            "^,口周皮炎" +
            "^,快乐木偶综合征" +
            "^,快速眼动睡眠行为障碍" +
            "^,髋部滑囊炎" +
            "^,眶穿通伤和眶内异物" +
            "^,眶底爆裂性骨折" +
            "^,眶顶骨折和眶颅联合伤" +
            "^,眶骨骨折所致的麻痹性斜视" +
            "^,眶骨膜下脓肿" +
            "^,眶骨髓炎、骨膜炎" +
            "^,眶挤压伤" +
            "^,眶距增宽症" +
            "^,眶距增宽症" +
            "^,眶内动静脉瘘" +
            "^,狂犬病" +
            "^,眶软组织挫伤" +
            "^,眶上神经痛" +
            "^,髋关节发育不良" +
            "^,髋关节骨关节炎" +
            "^,髋关节骨性关节炎" +
            "^,髋关节后脱位" +
            "^,髋关节滑膜炎" +
            "^,髋关节结核" +
            "^,髋关节前脱位" +
            "^,髋关节脱位" +
            "^,髋关节中央性脱位" +
            "^,髋关节撞击综合征" +
            "^,眶下间隙感染" +
            "^,眶缘骨折" +
            "^,眶周黑变病" +
            "^,矿（岩）棉尘肺" +
            "^,髋臼骨折" +
            "^,奎纳红色增生病" +
            "^,奎宁中毒" +
            "^,溃疡性睑缘炎" +
            "^,溃疡性结肠炎" +
            "^,溃疡性结肠炎的口腔表现" +
            "^,溃疡性口炎" +
            "^,溃疡性膜性口炎" +
            "^,窥阴症" +
            "^,库鲁病" +
            "^,阔节裂头绦虫病" +
            "^,阔韧带妊娠" +
            "^,扩张型心肌病" +
            "^,库欣综合征" +
            "^,莱伯遗传性视神经病变" +
            "^,莱姆病" +
            "^,赖特综合征" +
            "^,兰伯特-伊顿肌无力综合征" +
            "^,懒惰白细胞综合征" +
            "^,狼疮性肾炎" +
            "^,狼疮性胸膜炎" +
            "^,狼疮性脂膜炎" +
            "^,狼疮样抗凝物质" +
            "^,朗格汉斯细胞组织细胞增多病" +
            "^,朗格汉斯细胞组织细胞增多症X" +
            "^,朗格汉斯细胞组织细胞增生症" +
            "^,朗格汉斯细胞组织细胞增生症" +
            "^,朗格汉斯细胞组织细胞增生症" +
            "^,朗格汉斯细胞组织细胞增生症" +
            "^,朗格汉斯细胞组织细胞增生症" +
            "^,朗格汉斯细胞组织细胞增生症" +
            "^,蓝鼓膜" +
            "^,蓝色盲和蓝色弱" +
            "^,蓝色橡皮疱样痣综合征" +
            "^,蓝色橡皮疱痣综合征" +
            "^,蓝氏贾第鞭毛虫病" +
            "^,阑尾癌" +
            "^,阑尾结核" +
            "^,阑尾类癌" +
            "^,阑尾黏液囊肿" +
            "^,阑尾腺癌" +
            "^,阑尾粘液腺癌" +
            "^,阑尾周围脓肿" +
            "^,蓝痣" +
            "^,酪氨酸血症" +
            "^,酪氨酸血症Ⅰ型" +
            "^,酪氨酸血症Ⅱ型" +
            "^,酪氨酸血症Ⅱ型Ⅲ型" +
            "^,劳力性心绞痛" +
            "^,老年弹力纤维变性" +
            "^,老年低视力" +
            "^,老年甲状腺疾病" +
            "^,老年急性白血病" +
            "^,老年急性阑尾炎" +
            "^,老年急性淋巴细胞白血病" +
            "^,老年急性髓系白血病" +
            "^,老年口腔疾病" +
            "^,老年男性性腺疾病" +
            "^,老年内分泌疾病" +
            "^,老年女性性腺疾病" +
            "^,老年皮肤萎缩" +
            "^,老年人的跌倒" +
            "^,老年人的睡眠障碍" +
            "^,老年人肺炎" +
            "^,老年人急性肾损伤" +
            "^,老年人尿路感染" +
            "^,老年人足痛" +
            "^,老年肾上腺疾病" +
            "^,老年下丘脑-垂体疾病" +
            "^,老年性白斑" +
            "^,老年性白内障" +
            "^,老年性低骨量骨质疏松症" +
            "^,老年性耳聋" +
            "^,老年性巩膜斑" +
            "^,老年性黑子" +
            "^,老年性黄斑变性" +
            "^,老年性黄斑变性" +
            "^,老年性睑外翻" +
            "^,老年性甲状腺功能亢进症" +
            "^,老年性结膜变性" +
            "^,老年性泪腺萎缩" +
            "^,老年性聋" +
            "^,老年性退变类-Hassall-Henle疣" +
            "^,老年性退变类-角膜环" +
            "^,老年性系统性淀粉样变性" +
            "^,老年性眩晕" +
            "^,老年性阴道炎" +
            "^,老年性与早老性白内障" +
            "^,老年性紫癜" +
            "^,老年血液病" +
            "^,老视" +
            "^,拉森综合征" +
            "^,蜡样芽胞杆菌食物中毒" +
            "^,勒-雪病" +
            "^,类癌" +
            "^,类癌和类癌综合征" +
            "^,类癌瘤与类癌综合征" +
            "^,类白化病" +
            "^,类白血病反应" +
            "^,类白血病反应" +
            "^,类鼻疽" +
            "^,类丹毒" +
            "^,泪道憩室和囊肿" +
            "^,泪道异物" +
            "^,泪道异物及泪石" +
            "^,泪道震荡伤" +
            "^,泪道阻塞" +
            "^,泪点功能不全" +
            "^,泪点狭窄或阻塞" +
            "^,类肺炎性胸腔积液及脓胸" +
            "^,类风湿尘肺" +
            "^,类风湿关节炎" +
            "^,类风湿关节炎的肺部受累" +
            "^,类风湿关节炎的口腔表现" +
            "^,类风湿关节炎的肾损害" +
            "^,类风湿结节" +
            "^,类风湿性关节炎" +
            "^,类风湿性关节炎-脾大综合征" +
            "^,类风湿性结节" +
            "^,类风湿性胸膜炎" +
            "^,类固醇后脂膜炎" +
            "^,类固醇肌病" +
            "^,类固醇皮炎" +
            "^,肋骨骨折" +
            "^,肋间神经痛" +
            "^,泪囊恶性肿瘤" +
            "^,泪囊功能不全" +
            "^,泪囊及鼻泪管外伤" +
            "^,泪囊及鼻泪管阻塞" +
            "^,泪囊良性肿瘤" +
            "^,泪囊炎" +
            "^,雷诺病" +
            "^,雷诺病" +
            "^,雷诺综合征" +
            "^,雷诺综合征" +
            "^,泪器结核" +
            "^,肋软骨炎" +
            "^,类天疱疮" +
            "^,泪腺的先天异常" +
            "^,泪腺多形性腺癌" +
            "^,泪腺多形性腺瘤" +
            "^,泪腺分泌异常与干眼" +
            "^,泪腺结石" +
            "^,泪腺瘘" +
            "^,泪腺囊肿" +
            "^,泪腺肉样瘤病" +
            "^,泪腺脱垂" +
            "^,泪腺外伤" +
            "^,泪腺腺癌" +
            "^,泪腺腺样囊性癌" +
            "^,泪腺震荡伤" +
            "^,泪小点及其周围的良性肿瘤" +
            "^,泪小管的恶性肿瘤" +
            "^,泪小管良性肿瘤" +
            "^,泪小管撕裂伤" +
            "^,泪小管炎" +
            "^,泪液分泌过多" +
            "^,泪液分泌过多" +
            "^,泪液分泌过少" +
            "^,类圆线虫病" +
            "^,类脂蛋白沉积症" +
            "^,类脂性肺炎" +
            "^,类脂质渐进性坏死" +
            "^,泪（总）小管断裂伤" +
            "^,冷卟啉相关的周期性发热综合征" +
            "^,冷抗体型自身免疫性溶血性贫血" +
            "^,冷抗体型自身免疫性溶血性贫血冷凝集素病" +
            "^,冷球蛋白血症" +
            "^,冷球蛋白血症肾脏损害" +
            "^,良性单克隆免疫球蛋白血症" +
            "^,良性宫内膜样肿瘤" +
            "^,良性骨母细胞瘤" +
            "^,良性浆液性肿瘤" +
            "^,良性间叶瘤" +
            "^,良性间质瘤" +
            "^,良性家族性舞蹈病" +
            "^,两性畸形" +
            "^,良性淋巴上皮病变" +
            "^,两性母细胞瘤" +
            "^,良性囊性间皮瘤" +
            "^,良性黏液性囊腺瘤" +
            "^,良性前列腺增生症" +
            "^,良性软骨母细胞瘤" +
            "^,良性乳头状间皮瘤" +
            "^,良性上皮性黑色素沉着症" +
            "^,良性苔藓样角化病" +
            "^,良性腺瘤样间皮瘤" +
            "^,良性血管内皮细胞瘤" +
            "^,良性遗传性毛细血管扩张" +
            "^,良性幼年黑素瘤" +
            "^,良性原发性震颤" +
            "^,良性早婴肌阵挛" +
            "^,良性展神经麻痹综合征" +
            "^,良性阵发性位置性眩晕" +
            "^,两支冠状动脉均起源于肺动脉" +
            "^,联合瓣膜病" +
            "^,联合免疫缺欠病" +
            "^,联合免疫缺陷" +
            "^,联合型颗粒状和格子状角膜营养不良" +
            "^,链球菌感染" +
            "^,链球菌感染后肾小球肾炎" +
            "^,链球菌坏死" +
            "^,链球菌性角膜炎" +
            "^,联体双胎" +
            "^,链尾丝虫病" +
            "^,恋物症" +
            "^,连续性外斜视" +
            "^,连续性肢端皮炎" +
            "^,镰状视网膜皱襞" +
            "^,镰状细胞病" +
            "^,镰状细胞贫血" +
            "^,镰状细胞性贫血的呼吸系统表现" +
            "^,镰状细胞性肾病" +
            "^,镰状细胞综合征" +
            "^,联珠样红苔藓" +
            "^,裂谷热" +
            "^,裂孔疝" +
            "^,裂伤" +
            "^,裂手畸形" +
            "^,裂头蚴病" +
            "^,裂头蚴虫病" +
            "^,理化因素引起的溶血性贫血" +
            "^,立克次体病" +
            "^,立克次体病" +
            "^,立克次体痘" +
            "^,立克次体性结膜炎" +
            "^,立克次体性心肌炎" +
            "^,淋巴管肌瘤病" +
            "^,淋巴管肌瘤病" +
            "^,淋巴管瘤" +
            "^,淋巴管囊肿" +
            "^,淋巴浆细胞淋巴瘤华氏巨球蛋白血症" +
            "^,淋巴浆细胞性淋巴瘤与Waldenström巨球蛋白血症" +
            "^,淋巴结结核" +
            "^,淋巴结炎" +
            "^,淋巴结肿大" +
            "^,淋巴瘤" +
            "^,淋巴瘤概述" +
            "^,淋巴瘤细胞白血病" +
            "^,淋巴瘤样丘疹病" +
            "^,淋巴瘤样肉芽肿" +
            "^,淋巴瘤样肉芽肿病" +
            "^,淋巴瘤转移至葡萄膜" +
            "^,淋巴水肿" +
            "^,淋巴丝虫病" +
            "^,淋巴细胞脉络丛脑膜炎" +
            "^,淋巴细胞性间质性肺炎" +
            "^,淋巴性水肿" +
            "^,淋巴样息肉" +
            "^,淋病" +
            "^,淋病的口腔表现" +
            "^,淋病性手部感染" +
            "^,蔺草尘肺" +
            "^,磷毒性颌骨中毒" +
            "^,淋菌性结膜炎" +
            "^,淋球菌性结膜炎" +
            "^,淋球菌性尿道炎" +
            "^,磷酸丙糖异构酶缺乏症" +
            "^,磷酸甘油酸激酶缺乏症" +
            "^,磷酸酶病" +
            "^,磷酸酶过少症" +
            "^,磷酸烯醇丙酮酸羧基激酶缺乏" +
            "^,鳞屑性睑缘炎" +
            "^,磷脂酰胆碱胆固醇酰基转移酶缺陷症" +
            "^,鳞状毛囊角化病" +
            "^,鳞状上皮癌" +
            "^,鳞状上皮内病变" +
            "^,鳞状上皮乳头状瘤" +
            "^,鳞状细胞癌" +
            "^,鳞状细胞乳头状瘤" +
            "^,利什曼病" +
            "^,李斯特菌病" +
            "^,李斯忒菌病" +
            "^,李斯特菌感染" +
            "^,流产" +
            "^,流感病毒肺炎" +
            "^,流感的口腔表现" +
            "^,流感嗜血杆菌肺炎" +
            "^,流感嗜血杆菌感染" +
            "^,流感嗜血杆菌脑膜炎" +
            "^,硫化血红蛋白血症" +
            "^,六氯酚中毒" +
            "^,流行性斑疹伤寒" +
            "^,流行性喘憋性肺炎" +
            "^,流行性出血热" +
            "^,流行性出血热" +
            "^,流行性出血性结膜炎" +
            "^,流行性痤疮" +
            "^,流行性感冒" +
            "^,流行性感冒病毒性角膜炎" +
            "^,流行性角结膜炎" +
            "^,流行性肌痛" +
            "^,流行性脑脊髓膜炎" +
            "^,流行性脑脊髓膜炎" +
            "^,流行性腮腺炎" +
            "^,流行性乙型脑炎" +
            "^,硫血红蛋白血症" +
            "^,粒细胞功能异常性疾病" +
            "^,粒细胞缺乏" +
            "^,粒细胞缺乏感染" +
            "^,粒细胞缺乏症" +
            "^,粒细胞缺乏综合征" +
            "^,粒细胞肉瘤" +
            "^,粒细胞异常性疾病" +
            "^,粒性施万细胞瘤" +
            "^,离心性环状红斑" +
            "^,荔枝病" +
            "^,梨状腹综合征" +
            "^,梨状肌综合征" +
            "^,隆突性皮肤纤维肉瘤" +
            "^,龙线虫病" +
            "^,漏斗部狭窄和双腔右心室" +
            "^,漏斗胸" +
            "^,氯胺酮相关障碍" +
            "^,氯丙嗪类中毒" +
            "^,铝尘肺" +
            "^,氯代烃类化合物中毒" +
            "^,氯氮平中毒" +
            "^,滤泡淋巴瘤" +
            "^,滤泡性淋巴瘤" +
            "^,滤泡性淋巴瘤（眼部表现）" +
            "^,滤泡性细支气管炎" +
            "^,铝缺乏与过多" +
            "^,绿色瘤与白血病" +
            "^,旅行者腹泻" +
            "^,卵胞质内单精子注射与妊娠滋养细胞疾病肿瘤" +
            "^,卵巢癌" +
            "^,卵巢癌肉瘤" +
            "^,卵巢成熟畸胎瘤" +
            "^,卵巢抵抗综合征" +
            "^,卵巢多细胞性纤维瘤" +
            "^,卵巢恶性黑色素瘤" +
            "^,卵巢恶性生殖细胞肿瘤" +
            "^,卵巢恶性生殖细胞肿瘤" +
            "^,卵巢恶性生殖细胞肿瘤合并妊娠" +
            "^,卵巢恶性神经鞘瘤" +
            "^,卵巢恶性肿瘤" +
            "^,卵巢恶性肿瘤感染" +
            "^,卵巢恶性肿瘤合并肠梗阻" +
            "^,卵巢恶性肿瘤合并出血" +
            "^,卵巢恶性肿瘤合并腹水" +
            "^,卵巢发育异常" +
            "^,卵巢非特异性类固醇细胞瘤" +
            "^,卵巢功能不全" +
            "^,卵巢骨巨细胞瘤" +
            "^,卵巢骨瘤" +
            "^,卵巢过度刺激综合征" +
            "^,卵巢过度刺激综合征引起的胸腔积液" +
            "^,卵巢骨肉瘤" +
            "^,卵巢横纹肌瘤" +
            "^,卵巢横纹肌肉瘤" +
            "^,卵巢黄素囊肿" +
            "^,卵巢黄体囊肿破裂" +
            "^,卵巢黄体破裂" +
            "^,卵巢混合性生殖细胞-性索间质肿瘤" +
            "^,卵巢浆液性癌" +
            "^,卵巢间质黄体瘤" +
            "^,卵巢间质增生" +
            "^,卵巢交界性浆液性肿瘤" +
            "^,卵巢交界性肿瘤" +
            "^,卵巢畸胎瘤" +
            "^,卵巢颗粒细胞瘤" +
            "^,卵巢莱狄细胞瘤" +
            "^,卵巢良性肿瘤" +
            "^,卵巢淋巴管瘤" +
            "^,卵巢淋巴管肉瘤" +
            "^,卵巢卵黄囊瘤" +
            "^,卵巢酶缺乏" +
            "^,卵巢囊腺瘤" +
            "^,卵巢囊肿" +
            "^,卵巢囊肿蒂扭转" +
            "^,卵巢囊肿或肿瘤扭转" +
            "^,卵巢内分泌疾病" +
            "^,卵巢黏液瘤" +
            "^,卵巢泡膜细胞瘤" +
            "^,卵巢平滑肌瘤" +
            "^,卵巢平滑肌肉瘤" +
            "^,卵巢巧克力囊肿" +
            "^,卵巢巧克力囊肿破裂" +
            "^,卵巢其他间叶组织来源的肿瘤" +
            "^,卵巢妊娠" +
            "^,卵巢软骨瘤" +
            "^,卵巢软骨肉瘤" +
            "^,卵巢上皮性肿瘤合并肠梗阻" +
            "^,卵巢神经节细胞瘤" +
            "^,卵巢神经鞘瘤" +
            "^,卵巢嗜铬细胞瘤" +
            "^,卵巢脱垂" +
            "^,卵巢外腹膜浆液性乳头状癌" +
            "^,卵巢未成熟畸胎瘤" +
            "^,卵巢未分化肉瘤" +
            "^,卵巢无性细胞瘤" +
            "^,卵巢纤维肉瘤" +
            "^,卵巢小细胞癌" +
            "^,卵巢性闭经" +
            "^,卵巢性索间质肿瘤" +
            "^,卵巢血管瘤" +
            "^,卵巢硬化性间质瘤" +
            "^,卵巢原发性结外恶性淋巴瘤" +
            "^,卵巢早衰" +
            "^,卵巢脂肪组织来源的肿瘤" +
            "^,卵巢重度水肿" +
            "^,卵巢肿瘤" +
            "^,卵巢肿瘤蒂扭转" +
            "^,卵巢中胚叶混合瘤（）" +
            "^,卵巢转移性肿瘤" +
            "^,卵巢子宫内膜样间质肉瘤" +
            "^,卵巢子宫内膜异位囊肿" +
            "^,卵巢子宫内膜异位症" +
            "^,卵睾体" +
            "^,卵睾性发育障碍" +
            "^,卵睾性性发育障碍" +
            "^,卵黄管囊肿" +
            "^,卵黄样黄斑变性" +
            "^,卵黄状黄斑营养不良合并新生血管膜" +
            "^,卵泡刺激素过敏感综合征" +
            "^,卵泡膜细胞瘤" +
            "^,卵泡膜增殖综合征" +
            "^,颅底凹入症" +
            "^,颅底凹陷症" +
            "^,颅底骨折" +
            "^,颅底陷入" +
            "^,颅骨-面骨发育不全综合征" +
            "^,颅骨骨干发育障碍综合征" +
            "^,颅骨骨瘤" +
            "^,颅骨骨髓炎" +
            "^,颅骨骨折" +
            "^,颅骨化脓性骨髓炎" +
            "^,颅骨结核" +
            "^,颅骨面骨发育不全" +
            "^,颅骨面骨发育不全" +
            "^,颅骨膜窦" +
            "^,颅骨脑膜瘤" +
            "^,颅骨缺损" +
            "^,颅骨锁骨发育不良" +
            "^,颅骨锁骨发育不全" +
            "^,颅骨锁骨发育不全" +
            "^,颅骨纤维结构不良症" +
            "^,颅骨真菌性肉芽肿" +
            "^,颅骨转移瘤" +
            "^,颅后窝脑膜瘤" +
            "^,颅后窝室管膜瘤" +
            "^,颅后窝血肿" +
            "^,颅后窝硬脑膜外血肿" +
            "^,颅颈综合征" +
            "^,颅眶脑膜瘤" +
            "^,颅裂" +
            "^,颅面骨发育不良综合征" +
            "^,颅脑损伤" +
            "^,颅脑损伤和脊髓损伤" +
            "^,颅内出血" +
            "^,颅内动静脉畸形" +
            "^,颅内动脉瘤" +
            "^,颅内动脉瘤相关眼病" +
            "^,颅内动脉狭窄" +
            "^,颅内多发动脉瘤" +
            "^,颅内感染" +
            "^,颅内高压" +
            "^,颅内高压综合征（脑水肿）" +
            "^,颅内静脉窦及脑静脉血栓形成" +
            "^,颅内静脉窦血栓形成" +
            "^,颅内静脉窦血栓形成相关眼病" +
            "^,颅内静脉系统血栓形成" +
            "^,颅内积气" +
            "^,颅内脊索瘤" +
            "^,颅内畸胎瘤" +
            "^,颅内皮样囊肿" +
            "^,颅内上皮样囊肿" +
            "^,颅内生殖细胞瘤" +
            "^,颅内生殖细胞肿瘤" +
            "^,颅内损伤" +
            "^,颅内血肿" +
            "^,颅内压增高" +
            "^,颅内肿瘤" +
            "^,颅内转移瘤" +
            "^,颅内蛛网膜囊肿" +
            "^,轮状病毒肠炎" +
            "^,轮状病毒感染" +
            "^,轮状病毒性肠炎" +
            "^,罗阿丝虫病" +
            "^,落基山热" +
            "^,瘰疬性苔藓" +
            "^,螺旋动脉急性粥样变" +
            "^,螺旋汗腺瘤" +
            "^,螺旋体和立克次体感染性疾病" +
            "^,落叶型天疱疮" +
            "^,落枕" +
            "^,颅锁骨发育不全" +
            "^,颅外颈动脉硬化闭塞症" +
            "^,颅外颈内动脉假性动脉瘤" +
            "^,颅咽管瘤" +
            "^,露阴症" +
            "^,路易体病" +
            "^,路易体痴呆" +
            "^,颅中窝和鞍旁脑膜瘤" +
            "^,麻痹性痴呆" +
            "^,麻痹性睑外翻" +
            "^,麻痹性瞳孔散大" +
            "^,麻痹性瞳孔缩小" +
            "^,麻痹性斜视" +
            "^,马兜铃酸肾病" +
            "^,马尔尼菲青霉病" +
            "^,马方综合征" +
            "^,马方综合征" +
            "^,麻风" +
            "^,麻风病" +
            "^,麻风病性角膜病变" +
            "^,麻风的口腔表现" +
            "^,麻风巩膜和上巩膜病变" +
            "^,麻风虹膜及睫状体的病变" +
            "^,麻风晶状体病变" +
            "^,麻风泪器病变" +
            "^,麻风性继发性青光眼" +
            "^,麻风性葡萄膜炎" +
            "^,麻风眼睑病变" +
            "^,麻黄碱中毒" +
            "^,埋伏牙" +
            "^,脉管炎" +
            "^,麦胶过敏性肠病" +
            "^,麦胶性肠病" +
            "^,迈克逊—罗森绍综合征" +
            "^,脉络丛癌" +
            "^,脉络膜的老年性改变" +
            "^,脉络膜骨瘤" +
            "^,脉络膜黑色素瘤" +
            "^,脉络膜破裂" +
            "^,脉络膜缺损" +
            "^,脉络膜缺血" +
            "^,脉络膜脱离" +
            "^,脉络膜脱离型视网膜脱离" +
            "^,脉络膜新生血管" +
            "^,脉络膜血管瘤" +
            "^,脉络膜血管瘤与Sturge-Weber综合征" +
            "^,脉络膜炎症后萎缩" +
            "^,脉络膜转移癌" +
            "^,马拉色菌毛囊炎" +
            "^,马拉色菌相关性皮肤病" +
            "^,马铃薯中毒" +
            "^,螨病" +
            "^,螨虫皮炎" +
            "^,盲肠后腹膜外急性阑尾炎" +
            "^,盲肠憩室炎" +
            "^,盲襻综合征" +
            "^,盲袢综合征" +
            "^,螨恐怖" +
            "^,曼氏迭宫绦虫病和曼氏裂头蚴病" +
            "^,曼氏裂头蚴病" +
            "^,曼氏血吸虫病" +
            "^,曼陀罗及莨菪中毒" +
            "^,慢性膀胱炎" +
            "^,慢性便秘" +
            "^,螨性变态反应" +
            "^,慢性扁桃体炎" +
            "^,慢性鼻窦炎" +
            "^,慢性闭角型青光眼" +
            "^,慢性病毒性肝炎" +
            "^,慢性病贫血" +
            "^,慢性丙型病毒性肝炎" +
            "^,慢性丙型肝炎" +
            "^,慢性闭锁性牙髓炎" +
            "^,慢性鼻炎" +
            "^,慢性鼻咽炎" +
            "^,慢性播散性组织细胞增多症" +
            "^,慢性肠系膜供血不足" +
            "^,慢性肠系膜淋巴结炎" +
            "^,慢性充血性脾肿大" +
            "^,慢性喘息型支气管炎" +
            "^,慢性大颗粒淋巴细胞增多症" +
            "^,慢性单纯性鼻炎" +
            "^,慢性单纯性苔藓" +
            "^,慢性胆囊炎" +
            "^,慢性低磷血症性骨病" +
            "^,慢性额窦炎" +
            "^,慢性肥厚性鼻炎" +
            "^,慢性非特异性下腰痛的康复" +
            "^,慢性肺源性心脏病" +
            "^,慢性风疹病毒脑炎" +
            "^,慢性复发性多灶性骨髓炎和先天性红细胞生成异常性贫血" +
            "^,慢性复发性腮腺炎" +
            "^,慢性腹泻" +
            "^,慢性肛门直肠疼痛" +
            "^,慢性肝炎" +
            "^,慢性高原病" +
            "^,慢性高原病" +
            "^,慢性根尖周炎" +
            "^,慢性根尖周炎" +
            "^,慢性光化性皮炎" +
            "^,慢性骨髓炎" +
            "^,慢性骨髓增殖性肿瘤所致的嗜碱性粒细胞增多症" +
            "^,慢性颌下腺炎" +
            "^,慢性喉炎" +
            "^,慢性化脓性腮腺炎" +
            "^,慢性化脓性中耳乳突炎" +
            "^,慢性化脓性中耳炎" +
            "^,慢性活动性EB病毒感染" +
            "^,慢性呼吸衰竭" +
            "^,慢性间质性肾炎" +
            "^,慢性假性肠梗阻" +
            "^,慢性家族性良性天疱疮" +
            "^,慢性结肠炎" +
            "^,慢性结核性肠系膜淋巴结炎" +
            "^,慢性结节性耳轮软骨皮炎" +
            "^,慢性结膜血管扩张症" +
            "^,慢性结膜炎" +
            "^,慢性结石性胆囊炎" +
            "^,慢性颈部软组织劳损" +
            "^,慢性颈淋巴结炎" +
            "^,慢性精囊炎" +
            "^,慢性进行性舞蹈症" +
            "^,慢性进行性眼外肌麻痹" +
            "^,慢性卡他性结膜炎" +
            "^,慢性溃疡" +
            "^,慢性溃疡性牙髓炎" +
            "^,慢性阑尾炎" +
            "^,慢性泪囊炎" +
            "^,慢性泪腺炎" +
            "^,慢性粒-单核细胞白血病" +
            "^,慢性粒单核细胞白血病" +
            "^,慢性淋巴结炎" +
            "^,慢性淋巴水肿" +
            "^,慢性淋巴细胞白血病" +
            "^,慢性淋巴细胞性甲状腺炎" +
            "^,慢性粒细胞白血病" +
            "^,慢性脑供血不足" +
            "^,慢性脑供血不足" +
            "^,慢性脓胸" +
            "^,慢性盆腔炎" +
            "^,慢性皮肤黏膜念珠菌病" +
            "^,慢性疲劳综合征" +
            "^,螨性皮炎" +
            "^,慢性浅表性胃炎" +
            "^,慢性前列腺炎" +
            "^,慢性前列腺炎慢性骨盆疼痛综合征" +
            "^,慢性荨麻疹" +
            "^,慢性青光眼虹膜萎缩" +
            "^,慢性肉芽性鼓膜炎" +
            "^,慢性肉芽肿病" +
            "^,慢性肉芽肿病" +
            "^,慢性肉芽肿病" +
            "^,慢性肉芽肿病" +
            "^,慢性筛窦炎" +
            "^,慢性声创伤" +
            "^,慢性肾功能不全" +
            "^,慢性肾功能衰竭引起的闭经" +
            "^,慢性肾上腺皮质功能减退症" +
            "^,慢性肾衰竭" +
            "^,慢性肾衰竭的皮肤表现" +
            "^,慢性肾衰竭贫血" +
            "^,慢性肾小球肾炎" +
            "^,慢性肾炎" +
            "^,慢性肾炎综合征" +
            "^,慢性肾盂肾炎" +
            "^,慢性肾脏病" +
            "^,慢性食管炎" +
            "^,慢性失眠症" +
            "^,慢性嗜酸性粒细胞白血病" +
            "^,慢性嗜酸性粒细胞性肺炎" +
            "^,慢性湿疹" +
            "^,慢性输卵管炎" +
            "^,慢性髓系白血病" +
            "^,慢性缩窄性心包炎" +
            "^,慢性胎儿宫内窘迫" +
            "^,慢性特发性骨髓纤维化" +
            "^,慢性外照射放射病" +
            "^,慢性胃窦炎" +
            "^,慢性胃溃疡" +
            "^,慢性维生素A过多症" +
            "^,慢性胃食管反流所致呼吸系统疾病" +
            "^,慢性萎缩性胃炎" +
            "^,慢性胃炎" +
            "^,慢性稳定性心绞痛" +
            "^,慢性无菌性前列腺炎" +
            "^,慢性细菌性膀胱炎" +
            "^,慢性细菌性前列腺炎" +
            "^,慢性心包炎" +
            "^,慢性心肌缺血综合征" +
            "^,慢性心力衰竭" +
            "^,慢性炎性脱髓鞘性多发性神经根神经病" +
            "^,慢性咽炎" +
            "^,慢性牙髓炎" +
            "^,慢性牙周炎" +
            "^,慢性婴儿神经皮肤关节综合征" +
            "^,慢性硬化性下颌下腺炎" +
            "^,慢性应激" +
            "^,慢性硬膜下血肿" +
            "^,慢性龈炎" +
            "^,慢性胰腺炎" +
            "^,慢性乙型病毒性肝炎" +
            "^,慢性乙型肝炎" +
            "^,慢性游走性红斑" +
            "^,慢性原发性闭角型青光眼" +
            "^,慢性增生性牙髓炎" +
            "^,慢性直肠炎" +
            "^,慢性支气管炎" +
            "^,慢性支气管炎急性加重" +
            "^,慢性中性粒细胞白血病" +
            "^,慢性子宫内膜炎" +
            "^,慢性纵隔炎" +
            "^,慢性阻塞性肺疾病" +
            "^,慢性阻塞性肺疾病急性加重" +
            "^,慢性阻塞性肺气肿" +
            "^,慢性阻塞性腮腺炎" +
            "^,螨痒症" +
            "^,毛玻璃细胞癌" +
            "^,毛虫皮炎" +
            "^,毛发-鼻-指(趾)综合征及毛发稀少的其他综合征" +
            "^,毛发过多" +
            "^,毛发红糠疹" +
            "^,毛发囊肿" +
            "^,毛发上皮瘤" +
            "^,毛发苔藓" +
            "^,毛发腺瘤" +
            "^,毛发颜色异常" +
            "^,毛发周期的障碍" +
            "^,毛干结节病" +
            "^,毛干异常" +
            "^,猫叫综合征" +
            "^,猫叫综合征" +
            "^,毛霉病" +
            "^,毛霉菌病" +
            "^,毛母质瘤" +
            "^,毛囊角化病" +
            "^,毛囊瘤" +
            "^,毛囊皮脂螨与侵染" +
            "^,毛囊性黏蛋白病" +
            "^,毛囊性皮肤萎缩" +
            "^,毛囊性鱼鳞病" +
            "^,毛囊炎" +
            "^,毛盘瘤" +
            "^,毛鞘瘤" +
            "^,毛细胞白血病" +
            "^,毛细胞型星形细胞瘤" +
            "^,毛细血管扩张性共济失调症" +
            "^,毛细血管扩张性骨肉瘤" +
            "^,毛细血管扩张性肉芽肿" +
            "^,毛细血管扩张症" +
            "^,毛细血管瘤" +
            "^,毛细血管性血管瘤" +
            "^,毛细支气管炎" +
            "^,毛圆线虫病" +
            "^,毛周角化病" +
            "^,猫抓病" +
            "^,猫抓病-眼部症状" +
            "^,猫抓伤" +
            "^,马蹄内翻足" +
            "^,马蹄肾" +
            "^,马歇尔-怀特综合征" +
            "^,麻疹" +
            "^,麻疹的口腔表现" +
            "^,麻疹性角膜炎" +
            "^,麻疹引起的感染性聋" +
            "^,梅-黑综合征" +
            "^,眉部瘢痕性红斑" +
            "^,梅毒" +
            "^,梅毒感染" +
            "^,梅毒感染合并HIV感染" +
            "^,梅毒螺旋体性食管炎" +
            "^,梅毒性角膜病变" +
            "^,梅毒性继发性青光眼" +
            "^,梅毒性泪囊炎" +
            "^,梅毒性葡萄膜视网膜炎" +
            "^,梅毒性眼病" +
            "^,梅毒性主动脉炎" +
            "^,梅干腹综合征" +
            "^,煤工尘肺" +
            "^,玫瑰糠疹" +
            "^,玫瑰糠疹（儿童）" +
            "^,眉畸形" +
            "^,霉菌性食管炎" +
            "^,梅尼埃病" +
            "^,美洲锥虫病" +
            "^,美洲锥虫病（心血管症状）" +
            "^,萌出囊肿" +
            "^,萌出前牙冠内病损" +
            "^,萌出性龈炎" +
            "^,蠓叮蜇" +
            "^,蒙古斑" +
            "^,锰缺乏症" +
            "^,梦魇" +
            "^,梦魇障碍" +
            "^,锰中毒" +
            "^,门静脉高压性胃病" +
            "^,门静脉高压症" +
            "^,门静脉海绵样变" +
            "^,门静脉血栓肝外门静脉阻塞" +
            "^,门静脉血栓形成" +
            "^,门克斯扭结发综合征" +
            "^,门脉高压性胃病" +
            "^,面部复发性水肿、面瘫、沟状舌综合征" +
            "^,面部感觉障碍的口腔表现" +
            "^,面部疖痈" +
            "^,面部脓皮病" +
            "^,面部偏侧萎缩" +
            "^,面部肉芽肿" +
            "^,面部粟粒性狼疮" +
            "^,面部疼痛" +
            "^,面部外伤" +
            "^,面部萎缩性红色毛发角化病" +
            "^,面部血管瘤" +
            "^,面部正中裂综合征" +
            "^,面部中段骨折" +
            "^,棉红蜘蛛皮炎" +
            "^,面肩肱型肌营养不良" +
            "^,面肌痉挛" +
            "^,面颈部坏死性筋膜炎" +
            "^,面颈部淋巴结炎" +
            "^,面裂" +
            "^,面裂囊肿" +
            "^,面偏侧肥大症" +
            "^,面偏侧萎缩症" +
            "^,面神经麻痹的口腔表现" +
            "^,面神经麻痹和面肌抽搐" +
            "^,面神经鞘瘤和纤维瘤" +
            "^,面神经炎" +
            "^,面瘫" +
            "^,面斜裂" +
            "^,免疫调节失衡性疾病" +
            "^,免疫复合物介导的新月体肾炎" +
            "^,免疫介导性周围神经病" +
            "^,免疫缺欠病的口腔表现" +
            "^,免疫缺欠合并毛细血管扩张的口腔表现" +
            "^,免疫缺陷伴色素减少" +
            "^,免疫缺陷伴湿疹-血小板减少病" +
            "^,免疫缺陷者感染" +
            "^,免疫损害宿主肺炎" +
            "^,免疫所致复发性流产" +
            "^,免疫所致子痫前期" +
            "^,免疫性不育" +
            "^,免疫性血小板减少性紫癜" +
            "^,免疫性血小板减少症" +
            "^,免疫性中性粒细胞减少症" +
            "^,免疫重建葡萄膜炎" +
            "^,棉子、粗制棉子油中毒" +
            "^,苗勒管退化发育不全综合征" +
            "^,嘧啶5'-核苷酸酶病变" +
            "^,嘧啶5′-核苷酸酶缺乏症" +
            "^,蜜蜂叮蜇" +
            "^,米勒管上皮乳头状瘤" +
            "^,米勒管永存综合征" +
            "^,米勒乳头状瘤" +
            "^,迷路腐骨" +
            "^,弥漫大B细胞淋巴瘤" +
            "^,弥漫性大B细胞性淋巴瘤" +
            "^,弥漫性单眼亚急性视神经网膜炎" +
            "^,弥漫型恶性胸膜间皮瘤" +
            "^,弥漫性泛细支气管炎" +
            "^,弥漫性肺疾病" +
            "^,弥漫性肺泡出血" +
            "^,弥漫性肺泡出血综合征" +
            "^,弥漫性甲状腺肿伴甲亢" +
            "^,弥漫性脉络膜毛细血管萎缩" +
            "^,弥漫性脉络膜萎缩变性" +
            "^,弥漫性食管痉挛" +
            "^,弥漫性体部血管角化瘤" +
            "^,弥漫性外耳道炎" +
            "^,弥漫性血管角化症" +
            "^,弥漫性硬化" +
            "^,弥漫性硬化" +
            "^,弥漫性轴索损伤" +
            "^,弥漫轴索损伤" +
            "^,明串珠菌感染" +
            "^,泌尿道感染" +
            "^,泌尿生殖管道退化结构的遗迹" +
            "^,泌尿生殖系结核病" +
            "^,泌尿生殖系异物" +
            "^,泌尿系感染" +
            "^,泌尿系结石症" +
            "^,泌尿系及男性生殖系非特异性感染" +
            "^,泌尿系及男性生殖系外科疾病" +
            "^,泌尿系统小细胞癌" +
            "^,泌尿系统子宫内膜异位症" +
            "^,泌乳生长素细胞腺瘤" +
            "^,泌乳素瘤" +
            "^,泌乳素瘤和高泌乳素血症" +
            "^,弥散黏附性大肠埃希菌腹泻" +
            "^,弥散性挫伤性白内障" +
            "^,弥散性血管内凝血" +
            "^,弥散性血管内凝血" +
            "^,迷走神经切断术后腹泻" +
            "^,摩擦黑变病" +
            "^,摩擦性苔藓样疹" +
            "^,摩擦症" +
            "^,末端病" +
            "^,末节指骨骨折" +
            "^,莫拉菌性角膜炎" +
            "^,膜性喉气管支气管炎" +
            "^,膜性肾病" +
            "^,磨牙症" +
            "^,膜龈异常" +
            "^,膜增生性肾小球肾炎" +
            "^,木村病" +
            "^,拇内收畸形" +
            "^,木薯中毒" +
            "^,母体肿瘤的胎盘转移" +
            "^,木酮糖脱氢酶缺陷症" +
            "^,拇外翻" +
            "^,母婴血型不合溶血病" +
            "^,拇长伸肌腱鞘炎" +
            "^,拇指掌骨基底骨折" +
            "^,萘中毒" +
            "^,囊虫病" +
            "^,囊尾蚴病" +
            "^,囊型棘球蚴病" +
            "^,囊性肾癌" +
            "^,囊性纤维化" +
            "^,囊性纤维化" +
            "^,囊性纤维化综合征" +
            "^,囊状淋巴管瘤" +
            "^,难免流产" +
            "^,男性不育" +
            "^,男性不育症" +
            "^,男性低骨量骨质疏松症" +
            "^,男性高促性腺激素性性腺功能减退症" +
            "^,男性更年期综合征" +
            "^,男性假两性畸形" +
            "^,男性尿道癌" +
            "^,男性青春期发育延迟" +
            "^,男性青春期乳房发育5" +
            "^,男性乳房发育症" +
            "^,男性乳腺癌" +
            "^,男性乳腺发育症" +
            "^,男性生殖系结核" +
            "^,男性性功能障碍" +
            "^,男性型秃发" +
            "^,男性性腺功能减退症" +
            "^,男性性欲低下" +
            "^,男性性早熟" +
            "^,难治性癫痫" +
            "^,男子不育症" +
            "^,男子计划生育" +
            "^,脑-面血管畸形" +
            "^,脑-眼-面-骨骼综合征" +
            "^,脑阿米巴病" +
            "^,脑白质营养不良" +
            "^,脑包虫病" +
            "^,蛲虫病" +
            "^,蛲虫性外阴阴道炎" +
            "^,脑穿通畸形" +
            "^,脑垂体功能减退症" +
            "^,脑垂体腺瘤" +
            "^,脑出血" +
            "^,脑出血后遗症" +
            "^,脑挫裂伤" +
            "^,脑挫伤" +
            "^,脑淀粉样血管病" +
            "^,脑底异常血管网病" +
            "^,脑动静脉畸形" +
            "^,脑动脉盗血综合征" +
            "^,脑动脉瘤" +
            "^,脑动脉狭窄" +
            "^,脑动脉硬化" +
            "^,脑肺吸虫病" +
            "^,脑干出血" +
            "^,脑干梗死" +
            "^,脑干胶质瘤" +
            "^,脑干脑炎" +
            "^,脑干损伤" +
            "^,脑干肿瘤" +
            "^,脑梗死" +
            "^,脑功能障碍综合征" +
            "^,脑弓形虫病" +
            "^,脑回状脉络膜视网膜萎缩" +
            "^,脑胶质瘤病" +
            "^,脑结核瘤" +
            "^,脑静脉窦血栓" +
            "^,脑棘球蚴病" +
            "^,脑棘球蚴虫病" +
            "^,脑积水" +
            "^,脑脊液鼻漏" +
            "^,脑脊液耳漏" +
            "^,脑脊液漏" +
            "^,脑梅毒瘤" +
            "^,脑面部血管瘤病" +
            "^,脑面肾关节并指（趾）综合征" +
            "^,脑面血管瘤病" +
            "^,脑弥漫性轴突损伤" +
            "^,脑膜-脑膨出" +
            "^,脑膜瘤" +
            "^,脑膜瘤" +
            "^,脑膜脑膨出" +
            "^,脑膜肉瘤" +
            "^,脑膜炎" +
            "^,脑膜炎奈瑟菌脑膜炎" +
            "^,脑膜炎球菌感染" +
            "^,脑囊虫病" +
            "^,脑脓肿" +
            "^,脑桥中央髓鞘溶解症" +
            "^,脑器质性精神障碍" +
            "^,脑缺血" +
            "^,脑疝" +
            "^,脑神经损伤" +
            "^,脑室出血" +
            "^,脑室内出血" +
            "^,脑视网膜血管瘤病" +
            "^,脑实质内出血" +
            "^,脑室周出血性梗死" +
            "^,脑栓塞" +
            "^,脑死亡" +
            "^,脑瘫后遗症" +
            "^,脑外伤" +
            "^,脑外伤后遗症" +
            "^,脑外伤后综合征" +
            "^,脑萎缩" +
            "^,脑下垂体功能紊乱的口腔表现" +
            "^,脑型肺吸虫病" +
            "^,脑型疟疾" +
            "^,脑性瘫痪" +
            "^,脑型血吸虫病" +
            "^,脑性盐消耗综合征" +
            "^,脑血管病" +
            "^,脑血管闭塞性疾病" +
            "^,脑血管疾病" +
            "^,脑血管痉挛" +
            "^,脑血管畸形" +
            "^,脑血管狭窄" +
            "^,脑血管炎" +
            "^,脑血栓形成" +
            "^,脑血吸虫病" +
            "^,脑震荡" +
            "^,脑震荡后综合征" +
            "^,脑真菌性肉芽肿和脓肿" +
            "^,脑转移瘤" +
            "^,脑卒中" +
            "^,脑卒中后遗症" +
            "^,内侧副韧带损伤" +
            "^,内翻性毛囊角化病" +
            "^,内分泌伴癌综合征" +
            "^,内分泌伴癌综合征的低血糖" +
            "^,内分泌代谢疾病所致的闭经月经过少" +
            "^,内分泌疾病所致贫血" +
            "^,内分泌疾病与糖代谢紊乱" +
            "^,内分泌疾病致升糖激素分泌不足" +
            "^,内分泌突眼症" +
            "^,内分泌紊乱" +
            "^,内分泌障碍并发的贫血" +
            "^,内睑腺炎" +
            "^,内膜样瘤" +
            "^,内胚窦瘤" +
            "^,内生软骨瘤病" +
            "^,内视现象" +
            "^,内听动脉综合征" +
            "^,内眼手术合并前房积血" +
            "^,内隐斜" +
            "^,内源性非黑素色素沉着" +
            "^,内源性细菌性眼内炎" +
            "^,内脏出血" +
            "^,内脏动脉瘤" +
            "^,内脏动脉慢性闭塞" +
            "^,内脏利什曼病" +
            "^,内脏游走性幼虫病" +
            "^,内脏肿瘤的皮肤表现" +
            "^,内照射放射病" +
            "^,内痔" +
            "^,内直肌麻痹" +
            "^,内眦赘皮" +
            "^,黏多糖病" +
            "^,黏多糖病贮积症Ⅵ型" +
            "^,黏多糖病Ⅲ型" +
            "^,黏多糖沉积病的视网膜病变" +
            "^,黏多糖症Ⅰ型" +
            "^,黏多糖症Ⅳ型" +
            "^,黏多糖贮积症" +
            "^,黏多糖贮积症Ⅰ型" +
            "^,黏多糖贮积症Ⅱ型" +
            "^,黏多糖贮积症Ⅲ型" +
            "^,黏多糖贮积症Ⅲ型" +
            "^,黏多糖贮积症Ⅳ型" +
            "^,黏多糖贮积症Ⅵ型" +
            "^,黏多糖贮积症Ⅶ型" +
            "^,黏多糖贮积症Ⅸ型" +
            "^,年龄相关性白内障" +
            "^,年龄相关性黄斑变性" +
            "^,黏膜-皮肤-眼综合征，又名Fuchs综合征" +
            "^,黏膜白斑" +
            "^,黏膜白斑" +
            "^,黏膜相关淋巴样组织淋巴瘤" +
            "^,黏膜相关淋巴组织淋巴瘤" +
            "^,年轻恒牙的牙髓疾病" +
            "^,年轻恒牙龋病" +
            "^,年轻恒牙牙髓病和根尖周病" +
            "^,黏液瘤" +
            "^,黏液囊肿" +
            "^,黏液囊肿" +
            "^,黏液腺囊肿" +
            "^,黏液性囊腺癌" +
            "^,黏液性囊腺瘤" +
            "^,黏液性水肿" +
            "^,黏液性水肿性苔藓" +
            "^,黏脂沉积病的视网膜病变" +
            "^,念珠菌病" +
            "^,念珠菌感染" +
            "^,念珠菌性结膜炎" +
            "^,念珠菌性食管炎" +
            "^,念珠形发" +
            "^,尿崩症" +
            "^,尿崩症" +
            "^,尿卟啉原Ⅲ合酶病" +
            "^,尿布皮炎" +
            "^,尿布银屑病" +
            "^,尿道黑色素瘤" +
            "^,尿道结石" +
            "^,尿道口囊肿" +
            "^,尿道口炎" +
            "^,尿道瘘" +
            "^,尿道黏膜脱垂" +
            "^,尿道缺如和闭锁" +
            "^,尿道缺如及先天性尿道闭锁" +
            "^,尿道肉阜" +
            "^,尿道上裂" +
            "^,尿道损伤" +
            "^,尿道脱垂" +
            "^,尿道下裂" +
            "^,尿道狭窄" +
            "^,尿道息肉" +
            "^,尿道炎" +
            "^,尿道直肠隔发育异常" +
            "^,尿道直肠瘘" +
            "^,尿道肿瘤" +
            "^,尿道综合征" +
            "^,尿毒症" +
            "^,尿毒症性心肌病" +
            "^,鸟苷三磷酸环水解酶缺乏症" +
            "^,尿汗症" +
            "^,尿瘘" +
            "^,尿路感染" +
            "^,尿路梗阻" +
            "^,尿路结石症" +
            "^,尿路上皮癌" +
            "^,鸟枪弹样视网膜脉络膜病变" +
            "^,尿酸结石" +
            "^,尿素循环障碍" +
            "^,尿潴留" +
            "^,逆剥" +
            "^,拟除虫菊酯类农药中毒" +
            "^,颞动脉炎" +
            "^,颞动脉炎和耳颞综合征引起的颞部疼痛" +
            "^,颞动脉炎综合征" +
            "^,颞骨骨折" +
            "^,颞骨巨细胞瘤" +
            "^,镍缺乏与过多" +
            "^,颞下颌关节陈旧性脱位" +
            "^,颞下颌关节恶性肿瘤" +
            "^,颞下颌关节疾病" +
            "^,颞下颌关节疾患所致的开口困难" +
            "^,颞下颌关节良性肿瘤及瘤样病变" +
            "^,颞下颌关节囊肿" +
            "^,颞下颌关节内强直" +
            "^,颞下颌关节强直" +
            "^,颞下颌关节疼痛、功能障碍综合征" +
            "^,颞下颌关节脱位" +
            "^,颞下颌关节外强直" +
            "^,颞下颌关节紊乱病" +
            "^,颞下颌关节综合征" +
            "^,颞下间隙感染" +
            "^,颞叶肿瘤" +
            "^,镍中毒" +
            "^,尼克酸相关性疾病" +
            "^,尼曼-匹克病" +
            "^,尼曼-匹克病" +
            "^,尼曼-皮克病" +
            "^,尼曼-皮克病C型" +
            "^,尼曼-匹克病C型" +
            "^,尼曼匹克病" +
            "^,溺水" +
            "^,牛带绦虫病" +
            "^,牛痘疮" +
            "^,牛痘苗性结膜炎" +
            "^,牛痘样水疱病" +
            "^,牛链球菌感染" +
            "^,扭曲发" +
            "^,纽形鼻" +
            "^,牛牙症" +
            "^,逆行性牙髓炎" +
            "^,逆转录病毒神经感染" +
            "^,脓毒性肺栓塞引起的胸腔积液" +
            "^,脓毒性休克" +
            "^,脓毒症" +
            "^,农民肺" +
            "^,脓疱病" +
            "^,脓疱疮" +
            "^,脓疱性毛囊炎" +
            "^,脓性下颌下炎" +
            "^,脓性指头炎" +
            "^,脓胸" +
            "^,农药中毒" +
            "^,疟疾" +
            "^,疟疾导致感染性聋" +
            "^,疟疾所致溶血性贫血" +
            "^,女童处女膜闭锁" +
            "^,女童大阴唇融合" +
            "^,女童肥胖" +
            "^,女童肛门闭锁并发巨结肠" +
            "^,女童两性畸形" +
            "^,女童尿道黏膜脱垂" +
            "^,女童先天性异位肛门或前庭尿瘘" +
            "^,女童阴蒂肥大" +
            "^,女童直肠前庭瘘" +
            "^,女性不孕症" +
            "^,女性不育症" +
            "^,女性多毛症" +
            "^,女性更年期综合征" +
            "^,女性假两性畸形" +
            "^,女性假两性畸形" +
            "^,女性尿道癌" +
            "^,女性盆腔脓肿" +
            "^,女性青春期发育延迟" +
            "^,女性生殖道癌转移卵巢" +
            "^,女性生殖道多部位原发癌" +
            "^,女性生殖道恶性黑色素瘤合并妊娠" +
            "^,女性生殖器官瘘" +
            "^,女性肾上腺皮质功能初现提前" +
            "^,女性外阴部的清洁卫生" +
            "^,女性性发育障碍" +
            "^,女性性高潮障碍" +
            "^,女性性功能障碍" +
            "^,女性性唤起障碍" +
            "^,女性性交障碍" +
            "^,女性性欲低下" +
            "^,女性性欲亢进" +
            "^,女性性早熟" +
            "^,女阴干枯" +
            "^,女阴炎及阴道炎" +
            "^,奴卡菌病" +
            "^,努南综合征" +
            "^,努南综合征" +
            "^,诺卡菌病" +
            "^,诺如病毒感染" +
            "^,欧氏丝虫病" +
            "^,呕吐" +
            "^,呕血与黑便" +
            "^,排卵型DUB" +
            "^,排卵因素引起的不育症" +
            "^,帕金森病" +
            "^,帕金森病认知障碍" +
            "^,帕金森叠加综合征" +
            "^,帕金森综合征" +
            "^,旁癌综合征与旁癌内分泌综合征" +
            "^,旁中心凹视网膜毛细血管扩张症" +
            "^,盘尾丝虫病" +
            "^,盘状半月板" +
            "^,盘状红斑狼疮" +
            "^,泡性肺气肿" +
            "^,泡性角结膜炎" +
            "^,泡性角膜炎" +
            "^,泡性结膜炎" +
            "^,泡型棘球蚴病" +
            "^,疱疹病毒" +
            "^,疱疹性角膜结膜炎" +
            "^,疱疹性口炎" +
            "^,疱疹性食管炎" +
            "^,疱疹性咽峡炎" +
            "^,疱疹性咽炎" +
            "^,疱疹样阿弗它溃疡" +
            "^,疱疹样脓疱病" +
            "^,疱疹样皮炎" +
            "^,疱疹样天疱疮" +
            "^,陪拉格" +
            "^,胚胎癌" +
            "^,胚胎期发育不良性神经上皮肿瘤" +
            "^,胚胎性横纹肌肉瘤" +
            "^,胚胎样颅骨肿瘤" +
            "^,配子输卵管内移植" +
            "^,硼酸或硼砂中毒" +
            "^,盆腔感染" +
            "^,盆腔结核" +
            "^,盆腔脓肿" +
            "^,盆腔器官脱垂" +
            "^,盆腔外子宫内膜异位症" +
            "^,盆腔外子宫内膜异位症" +
            "^,盆腔炎性疾病" +
            "^,盆腔炎症性疾病" +
            "^,盆腔因素引起的不育症" +
            "^,盆腔淤血综合征" +
            "^,盆腔肿瘤" +
            "^,盆腔子宫内膜异位症" +
            "^,偏侧咀嚼习惯引起的颜面不对称" +
            "^,偏食挑食" +
            "^,偏瘫" +
            "^,偏头痛" +
            "^,偏头痛导致的面部疼痛" +
            "^,偏头痛与眩晕" +
            "^,胼胝" +
            "^,胼胝体肿瘤" +
            "^,偏执型精神分裂症" +
            "^,偏执型人格障碍" +
            "^,嘌呤代谢异常" +
            "^,铍病" +
            "^,皮病性淋巴结炎" +
            "^,皮层下动脉硬化性脑病" +
            "^,脾大" +
            "^,蜱叮蜇" +
            "^,脾动脉瘤" +
            "^,皮肤T细胞淋巴瘤" +
            "^,皮肤癌" +
            "^,皮肤阿米巴病" +
            "^,皮肤白喉" +
            "^,皮肤潮红" +
            "^,皮肤弹力过度症" +
            "^,皮肤弹力过度综合征" +
            "^,皮肤弹性过度" +
            "^,皮肤淀粉样变" +
            "^,皮肤痘疮样斑状萎缩" +
            "^,皮肤颚口线虫病" +
            "^,皮肤钙质沉着" +
            "^,皮肤垢着病" +
            "^,皮肤光敏型卟啉病" +
            "^,皮肤骨瘤" +
            "^,皮肤过敏" +
            "^,皮肤坏疽" +
            "^,皮肤结核病" +
            "^,皮肤及软组织感染" +
            "^,皮肤淋巴瘤" +
            "^,皮肤淋巴细胞浸润" +
            "^,皮肤淋巴细胞浸润综合征" +
            "^,皮肤淋巴细胞瘤" +
            "^,皮肤利什曼病" +
            "^,皮肤瘰疬" +
            "^,皮肤囊尾蚴病" +
            "^,皮肤脑膜瘤" +
            "^,皮肤黏膜淋巴结综合征" +
            "^,皮肤软骨瘤" +
            "^,皮肤软脑膜血管瘤病" +
            "^,皮肤乳头瘤病" +
            "^,皮肤松弛症" +
            "^,皮肤纤维瘤" +
            "^,皮肤型红斑狼疮" +
            "^,皮肤蝇蛆病" +
            "^,皮肤异色症" +
            "^,皮肤游走性幼虫病" +
            "^,皮肤灶性黏蛋白病" +
            "^,皮肤肿瘤" +
            "^,皮肤转移癌" +
            "^,皮肤子宫内膜异位" +
            "^,脾梗死" +
            "^,脾功能亢进" +
            "^,皮角" +
            "^,皮肌炎" +
            "^,皮克威克综合征" +
            "^,疲劳骨折" +
            "^,脾囊肿" +
            "^,平滑肌瘤" +
            "^,平滑肌肉瘤" +
            "^,平足症" +
            "^,脾脓肿" +
            "^,品他病" +
            "^,品他病" +
            "^,贫血" +
            "^,贫血性视网膜病变" +
            "^,贫血痣" +
            "^,脾破裂" +
            "^,皮痛" +
            "^,脾外伤" +
            "^,皮下气肿" +
            "^,皮下藻菌病" +
            "^,皮下脂肪肉芽肿病" +
            "^,皮下脂膜炎样T细胞淋巴瘤" +
            "^,脾血管瘤" +
            "^,皮样或表皮样囊肿（口及下颌）" +
            "^,皮样囊肿" +
            "^,皮样囊肿和表皮样囊肿（眼眶囊肿）" +
            "^,蜱咬皮炎与蜱瘫痪" +
            "^,脾脏疾病引起的胸腔积液" +
            "^,脾脏淋巴瘤" +
            "^,脾脏缺乏" +
            "^,脾脏妊娠" +
            "^,脾脏增大" +
            "^,皮疹" +
            "^,皮质醇增多症" +
            "^,皮质醇症" +
            "^,皮质类固醇性青光眼" +
            "^,皮质类固醇紫癜" +
            "^,皮质内骨肉瘤" +
            "^,皮脂缺乏" +
            "^,皮脂上皮瘤" +
            "^,皮质下动脉硬化性脑病" +
            "^,皮脂腺瘤" +
            "^,皮脂腺囊肿" +
            "^,皮脂腺腺瘤" +
            "^,皮脂腺异位症" +
            "^,皮脂腺增生" +
            "^,皮脂腺痣" +
            "^,皮脂溢出" +
            "^,皮脂溢性角化病" +
            "^,铍中毒" +
            "^,脾肿瘤" +
            "^,皮赘" +
            "^,破裂孔综合征" +
            "^,破伤风" +
            "^,剖宫产后子宫瘢痕处妊娠" +
            "^,剖宫产术后腹部伤口感染" +
            "^,普鲁姆-奋森综合征" +
            "^,葡萄膜的先天异常-白化病" +
            "^,葡萄膜的血液循环及疾病-虹膜新生血管" +
            "^,葡萄膜的血液循环及疾病-脉络膜渗出与脱离" +
            "^,葡萄膜的血液循环及疾病-脉络膜血液循环" +
            "^,葡萄膜的血液循环及疾病-葡萄膜渗漏综合征" +
            "^,葡萄膜的血液循环及疾病-息肉样脉络膜血管病变" +
            "^,葡萄膜恶性黑色素瘤" +
            "^,葡萄膜恶性黑色素瘤" +
            "^,葡萄膜缺损" +
            "^,葡萄膜渗漏综合征" +
            "^,葡萄膜先天性异常" +
            "^,葡萄膜炎" +
            "^,葡萄球菌脑膜炎" +
            "^,葡萄球菌食物中毒" +
            "^,葡萄球菌属细菌感染" +
            "^,葡萄球菌性角膜炎" +
            "^,葡萄球菌性烫伤样皮肤综合征" +
            "^,葡萄胎" +
            "^,葡萄糖-6-磷酸脱氢酶缺乏症" +
            "^,葡萄糖-半乳糖吸收不良症" +
            "^,葡萄糖1，6-磷酸酶缺陷症" +
            "^,葡萄糖磷酸脱氢酶缺乏症" +
            "^,葡萄糖磷酸异构酶缺乏症" +
            "^,葡萄糖脑苷脂贮积症" +
            "^,葡萄糖转运体缺陷症" +
            "^,葡萄状肉瘤" +
            "^,普通变异性免疫缺陷病" +
            "^,普通感冒" +
            "^,匍行性脉络膜萎缩" +
            "^,蹼状阴茎" +
            "^,q11微缺失综合征" +
            "^,契-东综合征" +
            "^,髂耻滑囊炎" +
            "^,髂骨化脓性骨髓炎" +
            "^,前(上)半规管裂隙综合征" +
            "^,前臂骨间膜损伤" +
            "^,前臂开放性骨折" +
            "^,前臂缺血性挛缩" +
            "^,浅表脂肪瘤样痣" +
            "^,前鼻孔闭锁及狭窄" +
            "^,浅部真菌病" +
            "^,浅层点状角膜炎" +
            "^,嵌顿包茎" +
            "^,嵌顿性包茎" +
            "^,嵌顿性腹股沟疝" +
            "^,嵌顿性腹股沟斜疝" +
            "^,嵌顿性股疝" +
            "^,前房积血" +
            "^,前房珍珠肿" +
            "^,强碱类中毒" +
            "^,强碱中毒" +
            "^,腔静脉后输尿管" +
            "^,腔口皮肤结核" +
            "^,强迫型人格障碍" +
            "^,强迫障碍" +
            "^,强迫症" +
            "^,强酸类中毒" +
            "^,强酸中毒" +
            "^,前骨间神经综合征" +
            "^,腔隙性梗死" +
            "^,腔隙性脑梗死" +
            "^,强直性肌病" +
            "^,强直性肌营养不良" +
            "^,强直性肌营养不良症" +
            "^,强直性脊椎炎及其伴发的葡萄膜炎" +
            "^,强直性脊柱炎" +
            "^,强直性脊柱炎合并胸腰椎或腰椎后凸畸形" +
            "^,强直性脊柱炎后凸畸形" +
            "^,强直性瞳孔" +
            "^,强直性子宫收缩" +
            "^,嵌甲" +
            "^,前交叉韧带损伤" +
            "^,前交通动脉瘤" +
            "^,铅及其化合物中毒" +
            "^,铅及其化合物中毒血液学异常" +
            "^,牵拉性视网膜脱离" +
            "^,前列腺癌" +
            "^,前列腺癌转移" +
            "^,前列腺钙化" +
            "^,前列腺结石" +
            "^,前列腺及精囊损伤" +
            "^,前列腺囊憩室或囊肿" +
            "^,前列腺囊肿" +
            "^,前列腺炎" +
            "^,前列腺炎性疾病" +
            "^,前列腺增生" +
            "^,荨麻疹" +
            "^,荨麻疹和血管性水肿" +
            "^,荨麻疹性血管炎" +
            "^,荨麻疹（眼部表现）" +
            "^,前尿道瓣膜症" +
            "^,前尿道狭窄" +
            "^,牵牛花样视盘异常" +
            "^,牵牛花综合征" +
            "^,前庭大腺癌" +
            "^,前庭大腺囊肿" +
            "^,前庭大腺脓肿" +
            "^,前庭大腺腺瘤" +
            "^,前庭大腺炎" +
            "^,前庭神经瘤" +
            "^,前庭神经炎" +
            "^,前庭神经元炎" +
            "^,前庭性癫痫" +
            "^,前牙反牙合的矫治" +
            "^,前牙反𬌗" +
            "^,迁延性肾炎" +
            "^,迁延与慢性腹泻" +
            "^,前牙深覆盖" +
            "^,潜蚤病" +
            "^,前置胎盘" +
            "^,前置胎盘" +
            "^,前置胎盘" +
            "^,前跖痛" +
            "^,铅中毒" +
            "^,铅中毒性贫血" +
            "^,铅中毒性弱视" +
            "^,铅中毒引起的溶血性贫血" +
            "^,千足虫皮炎" +
            "^,桥本甲状腺炎" +
            "^,桥本甲状腺炎眼部表现" +
            "^,桥本脑病" +
            "^,鞘膜积液" +
            "^,鞘脂沉积病的视网膜病变" +
            "^,脐部感染" +
            "^,脐带缠绕" +
            "^,脐带囊肿" +
            "^,脐带扭曲、缩窄" +
            "^,脐带水肿" +
            "^,脐带先露与脐带脱垂" +
            "^,脐带血管瘤" +
            "^,脐带血肿" +
            "^,脐带异常" +
            "^,脐带长度异常" +
            "^,脐带真结" +
            "^,气单胞菌肠炎" +
            "^,气道中心性间质纤维化" +
            "^,气道灼伤" +
            "^,切口疝" +
            "^,气管-食管瘘" +
            "^,气管发育不全" +
            "^,气管发育异常" +
            "^,气管畸形" +
            "^,气管良性肿瘤" +
            "^,气管内插管麻醉后的喉、气管并发症" +
            "^,气管蹼" +
            "^,气管前间隙感染" +
            "^,气管食管瘘" +
            "^,气管狭窄" +
            "^,气管支气管结石病" +
            "^,气管支气管囊肿" +
            "^,气管支气管软化" +
            "^,气管支气管软化症" +
            "^,气管支气管异物" +
            "^,气管肿瘤" +
            "^,气管、支气管创伤" +
            "^,气管、支气管破裂" +
            "^,气管、支气管狭窄" +
            "^,气管、支气管异物" +
            "^,气候性滴状角膜变性" +
            "^,气候性滴状角膜病变" +
            "^,脐瘘、脐窦和脐茸" +
            "^,青春发育延迟及性幼稚" +
            "^,青春期不成熟的性心理" +
            "^,青春期发育延迟与性幼稚" +
            "^,青春期功能失调性子宫出血" +
            "^,青春期逆反心理" +
            "^,青春期人格问题" +
            "^,青春期心理和行为上的盲从性" +
            "^,青春期异常阴道出血" +
            "^,青春期龈炎" +
            "^,青春期抑郁症" +
            "^,青春期自杀和意外伤害" +
            "^,青春正常发育和性成熟异常" +
            "^,倾倒综合征" +
            "^,青光眼" +
            "^,青光眼合并其他先天性异常" +
            "^,青光眼睫状体炎综合征" +
            "^,青光眼手术源性角膜损伤" +
            "^,青光眼所致的视野缺损" +
            "^,青光眼性非青光眼性视盘凹陷" +
            "^,氰化物中毒" +
            "^,轻链肾病" +
            "^,青年人股骨颈骨折" +
            "^,青年型骨软骨病" +
            "^,青少年白血病" +
            "^,青少年发病的成人型糖尿病" +
            "^,青少年发病的成人型糖尿病3" +
            "^,青少年健康的特殊问题" +
            "^,青少年特发性关节炎" +
            "^,青少年型卵黄样营养不良" +
            "^,青少年型青光眼" +
            "^,青少年型特发性脊柱侧凸" +
            "^,青少年血色病" +
            "^,青少年子宫内膜异位症" +
            "^,轻型阿弗它溃疡" +
            "^,轻型β-地中海贫血" +
            "^,情绪障碍" +
            "^,青紫" +
            "^,脐尿管畸形" +
            "^,脐尿管囊肿" +
            "^,禽流感" +
            "^,侵入性胎盘" +
            "^,侵蚀性葡萄胎" +
            "^,侵袭性肺真菌病" +
            "^,侵袭性葡萄胎" +
            "^,侵袭性牙周炎" +
            "^,侵袭性婴儿纤维瘤病" +
            "^,脐膨出" +
            "^,期前收缩" +
            "^,气球细胞痣" +
            "^,脐茸与脐窦" +
            "^,脐肉芽肿" +
            "^,脐疝" +
            "^,其他膀胱非尿路上皮癌" +
            "^,其他病毒性结膜炎" +
            "^,其他肠杆菌科细菌感染" +
            "^,其他毒素引起的溶血性贫血" +
            "^,其他非典型分枝杆菌病" +
            "^,其他复发性多软骨炎" +
            "^,其他罕见的异源性激素分泌综合征" +
            "^,其他化脓性脑膜炎" +
            "^,其他弧菌所致腹泻" +
            "^,其他呼吸道病毒性疾病" +
            "^,其他疾病" +
            "^,其他疾病或药物所致的低血糖症" +
            "^,其他继发性脉络膜萎缩" +
            "^,其他链球菌肺炎" +
            "^,其他偶发性肺血管炎" +
            "^,其他三体综合征" +
            "^,其他沙门菌属感染" +
            "^,其他神经内分泌肿瘤和无功能性胰岛细胞瘤" +
            "^,其他神经皮肤综合征" +
            "^,其他特殊型胃炎" +
            "^,其他胃恶性肿瘤" +
            "^,其他细菌性脑膜炎" +
            "^,其他阴道肉瘤" +
            "^,其他因素引起的不育症" +
            "^,其他异源性激素分泌综合征" +
            "^,球孢子菌病" +
            "^,球孢子菌病的口腔表现" +
            "^,球后视神经病变" +
            "^,球后视神经炎" +
            "^,球结膜下出血" +
            "^,球菌性口炎" +
            "^,丘脑出血" +
            "^,丘脑肿瘤" +
            "^,球上颌或唇腭裂囊肿" +
            "^,球形细胞脑白质营养不良" +
            "^,丘疹坏死性结核疹" +
            "^,丘疹性荨麻疹" +
            "^,丘疹样荨麻疹" +
            "^,丘疹紫癜性“手套和袜套”样综合征" +
            "^,气性坏疽" +
            "^,气性坏疽" +
            "^,气胸" +
            "^,脐血管血栓" +
            "^,气压创伤性鼻窦炎" +
            "^,气压创伤性中耳炎" +
            "^,脐炎" +
            "^,汽油中毒" +
            "^,全巩膜葡萄肿" +
            "^,颧弓颧骨骨折" +
            "^,颧骨骨折" +
            "^,颧骨及颧弓骨折" +
            "^,醛固酮不敏感综合征" +
            "^,醛固酮合酶缺陷症" +
            "^,醛固酮缺乏症与醛固酮不敏感综合征" +
            "^,全面部骨折" +
            "^,全色盲" +
            "^,全身及其他系统与器官的慢性疾病相关的耳聋" +
            "^,全身型JIA" +
            "^,全身性神经纤维瘤病合并卵巢神经纤维肉瘤" +
            "^,全身性硬皮病" +
            "^,全身炎症反应综合征" +
            "^,醛缩酶缺乏症" +
            "^,权威心理" +
            "^,犬咬伤" +
            "^,龋病" +
            "^,龋齿" +
            "^,雀斑" +
            "^,缺鼻" +
            "^,缺铁吞咽困难综合征" +
            "^,缺铁性贫血" +
            "^,缺铁性贫血的口腔表现" +
            "^,缺血性肠病" +
            "^,缺血性肠炎" +
            "^,缺血性尖瓣关闭不全" +
            "^,缺血性结肠炎" +
            "^,缺血性睫状体萎缩" +
            "^,缺血性脉络膜萎缩" +
            "^,缺血性脑血管病" +
            "^,缺血性葡萄膜萎缩" +
            "^,缺血性肾病" +
            "^,缺血性视乳头病变" +
            "^,缺血性视神经病变" +
            "^,缺血性室性心动过速" +
            "^,缺血性心肌病" +
            "^,缺血性心脏病" +
            "^,缺血性心脏病的口腔表现" +
            "^,缺氧性脑病综合征" +
            "^,缺牙、虹膜中胚叶发育不全" +
            "^,屈光不正" +
            "^,屈光参差" +
            "^,屈光参差" +
            "^,屈光手术后视网膜脱离" +
            "^,屈光性调节性内斜视" +
            "^,屈光性手术源性角膜损伤" +
            "^,驱蛔灵(枸橼酸哌哔嗪)中毒" +
            "^,屈肌腱损伤" +
            "^,曲菌感染的口腔表现" +
            "^,曲霉病" +
            "^,曲霉菌病" +
            "^,屈曲指畸形" +
            "^,躯体变形障碍" +
            "^,躯体疾病所致精神障碍" +
            "^,躯体虐待" +
            "^,躯体形式障碍" +
            "^,躯体症状障碍" +
            "^,去污剂中毒" +
            "^,曲细精管发育不良" +
            "^,去抑制性社会参与障碍" +
            "^,染色体13q长臂部分缺失综合征" +
            "^,染色体18短臂部分缺失综合征" +
            "^,染色体18长臂部分缺失综合征" +
            "^,染色体22三体综合征" +
            "^,染色体断裂综合征" +
            "^,染色体疾病" +
            "^,染色体结构畸变和疾病" +
            "^,染色体亚端粒重排" +
            "^,染色质异常凝聚综合征" +
            "^,桡管综合征" +
            "^,桡骨干单骨折" +
            "^,桡骨干骨折合并下尺桡关节脱位" +
            "^,桡骨颈骨折和桡骨头骺分离" +
            "^,桡骨茎突腱鞘炎" +
            "^,桡骨茎突狭窄性腱鞘炎" +
            "^,桡骨头半脱位" +
            "^,桡骨头骨折" +
            "^,桡骨头脱位和半脱位" +
            "^,桡骨小头骨折" +
            "^,桡骨远端骨折" +
            "^,桡浅神经卡压综合征" +
            "^,桡神经卡压综合征" +
            "^,桡神经麻痹" +
            "^,桡神经损伤" +
            "^,绕视盘型脉络膜萎缩" +
            "^,热带口炎性腹泻" +
            "^,热带溃疡" +
            "^,热带性痉挛性截瘫" +
            "^,热痉挛" +
            "^,热力烧伤" +
            "^,人杯状病毒肠炎" +
            "^,韧带瘤" +
            "^,人感染高致病性禽流感" +
            "^,人感染禽流感" +
            "^,人感染禽流行性感冒病毒" +
            "^,人感染猪链球菌病" +
            "^,人格解体障碍现实解体障碍" +
            "^,人格障碍" +
            "^,人工晶状体毒性综合征" +
            "^,人工皮炎" +
            "^,人工性口腔颌面部皮肤及黏膜瘘管" +
            "^,人类免疫缺陷病毒感染与获得性免疫缺陷综合征的眼底改变" +
            "^,人类免疫缺陷病毒引起的血小板减少性紫癜" +
            "^,人类疱疹病毒6、7、8型感染" +
            "^,人类偏肺病毒肺炎" +
            "^,人粒细胞无形体病" +
            "^,人毛滴虫病" +
            "^,人乳头瘤病毒性食管炎" +
            "^,妊娠" +
            "^,妊娠高血压综合征" +
            "^,妊娠高血压综合征的眼底改变" +
            "^,妊娠合并A族链球菌" +
            "^,妊娠合并B族链球菌感染" +
            "^,妊娠合并埃布斯坦畸形" +
            "^,妊娠合并艾森门格综合征" +
            "^,妊娠合并白血病" +
            "^,妊娠合并病毒性肺炎" +
            "^,妊娠合并病毒性肝炎" +
            "^,妊娠合并病态窦房结综合征" +
            "^,妊娠合并肠梗阻" +
            "^,妊娠合并垂体泌乳素瘤" +
            "^,妊娠合并代谢性疾病" +
            "^,妊娠合并癫痫" +
            "^,妊娠合并滴虫阴道炎" +
            "^,妊娠合并地中海贫血" +
            "^,妊娠合并动脉导管未闭" +
            "^,妊娠合并窦性静止" +
            "^,妊娠合并窦性心动过缓" +
            "^,妊娠合并窦性心动过速" +
            "^,妊娠合并法洛三联症" +
            "^,妊娠合并法洛四联症" +
            "^,妊娠合并房间隔缺损" +
            "^,妊娠合并房室传导阻滞" +
            "^,妊娠合并肺结核" +
            "^,妊娠合并肺军团菌病" +
            "^,妊娠合并肺栓塞" +
            "^,妊娠合并肺炎" +
            "^,妊娠合并肺炎衣原体肺炎" +
            "^,妊娠合并肺炎支原体肺炎" +
            "^,妊娠合并肺真菌病" +
            "^,妊娠合并风湿性心脏病" +
            "^,妊娠合并风疹" +
            "^,妊娠合并肝损伤" +
            "^,妊娠合并肝硬化" +
            "^,妊娠合并干燥综合征" +
            "^,妊娠合并宫颈癌" +
            "^,妊娠合并弓形虫病" +
            "^,妊娠合并骨髓增生异常综合征" +
            "^,妊娠合并亨廷顿舞蹈病" +
            "^,妊娠合并红细胞增多症" +
            "^,妊娠合并甲型流感" +
            "^,妊娠合并甲状腺功能减退" +
            "^,妊娠合并甲状腺功能减退症" +
            "^,妊娠合并甲状腺功能亢进症" +
            "^,妊娠合并甲状腺危象" +
            "^,妊娠合并精神疾病" +
            "^,妊娠合并脊髓损伤" +
            "^,妊娠合并急性胆囊炎" +
            "^,妊娠合并急性阑尾炎" +
            "^,妊娠合并急性胰腺炎" +
            "^,妊娠合并脊柱后侧突畸形" +
            "^,妊娠合并巨细胞病毒感染" +
            "^,妊娠合并巨幼细胞贫血" +
            "^,妊娠合并抗磷脂抗体综合征" +
            "^,妊娠合并柯萨奇病毒感染" +
            "^,妊娠合并类风湿关节炎" +
            "^,妊娠合并淋巴瘤" +
            "^,妊娠合并淋病" +
            "^,妊娠合并李斯特菌病" +
            "^,妊娠合并流行性感冒" +
            "^,妊娠合并卵巢肿瘤" +
            "^,妊娠合并慢性肾炎" +
            "^,妊娠合并慢性肾脏疾病" +
            "^,妊娠合并梅毒" +
            "^,妊娠合并耐甲氧西林金黄色葡萄球菌（MRSA）" +
            "^,妊娠合并脑功能障碍" +
            "^,妊娠合并脑血管疾病" +
            "^,妊娠合并内分泌疾病" +
            "^,妊娠合并偏头痛" +
            "^,妊娠合并贫血" +
            "^,妊娠合并禽流感" +
            "^,妊娠合并期前收缩" +
            "^,妊娠合并缺铁性贫血" +
            "^,妊娠合并人免疫缺陷病毒感染" +
            "^,妊娠合并人乳头瘤病毒感染" +
            "^,妊娠合并人微小病毒感染" +
            "^,妊娠合并沙门菌和志贺菌" +
            "^,妊娠合并沙眼衣原体感染" +
            "^,妊娠合并肾功能损伤" +
            "^,妊娠合并生殖道支原体感染" +
            "^,妊娠合并生殖器疱疹" +
            "^,妊娠合并肾结石" +
            "^,妊娠合并社区获得性肺炎与医院获得性肺炎" +
            "^,妊娠合并嗜铬细胞瘤" +
            "^,妊娠合并室间隔缺损" +
            "^,妊娠合并水痘带状疱疹病毒感染" +
            "^,妊娠合并糖尿病" +
            "^,妊娠合并特发性血小板减少性紫癜" +
            "^,妊娠合并脱髓鞘及退行性变性疾病" +
            "^,妊娠合并外阴阴道念珠菌病" +
            "^,妊娠合并外周神经疾病" +
            "^,妊娠合并胃肠功能损伤" +
            "^,妊娠合并先天梅毒" +
            "^,妊娠合并先天性肺动脉口狭窄" +
            "^,妊娠合并先天性纤维蛋白原异常" +
            "^,妊娠合并先天性心脏病" +
            "^,妊娠合并先天性主动脉口狭窄" +
            "^,妊娠合并哮喘" +
            "^,妊娠合并消化道恶性肿瘤" +
            "^,妊娠合并消化性溃疡" +
            "^,妊娠合并细菌性肺炎" +
            "^,妊娠合并细菌性阴道病" +
            "^,妊娠合并心房扑动和心房颤动" +
            "^,妊娠合并心功能不全" +
            "^,妊娠合并心律失常" +
            "^,妊娠合并心室颤动" +
            "^,妊娠合并心脏病" +
            "^,妊娠合并系统性红斑狼疮" +
            "^,妊娠合并血管性血友病" +
            "^,妊娠合并血栓性血小板减少性紫癜" +
            "^,妊娠合并血小板减少性紫癜" +
            "^,妊娠合并血小板无力症" +
            "^,妊娠合并血友病" +
            "^,妊娠合并羊膜腔感染" +
            "^,妊娠合并炎症性肠病" +
            "^,妊娠合并鹦鹉热肺炎" +
            "^,妊娠合并原发性血小板增多症" +
            "^,妊娠合并预激综合征" +
            "^,妊娠合并再生障碍性贫血" +
            "^,妊娠合并阵发性室上性心动过速" +
            "^,妊娠合并阵发性室性心动过速" +
            "^,妊娠合并支气管扩张" +
            "^,妊娠合并重症肌无力" +
            "^,妊娠合并主动脉缩窄" +
            "^,妊娠合并子宫肌瘤" +
            "^,妊娠和造血系统恶性肿瘤" +
            "^,妊娠黄体瘤" +
            "^,妊娠及哺乳期乳腺癌" +
            "^,妊娠剧吐" +
            "^,妊娠类天疱疮" +
            "^,妊娠呕吐" +
            "^,妊娠疱疹" +
            "^,妊娠期MODS急性肺损伤" +
            "^,与急性呼吸窘迫综合征" +
            "^,妊娠前糖尿病" +
            "^,妊娠期低甲状腺素血症" +
            "^,妊娠期低血糖症" +
            "^,妊娠期肥胖症" +
            "^,妊娠期肝内胆汁淤积症" +
            "^,妊娠期高甘油三酯血症" +
            "^,妊娠期高尿酸血症" +
            "^,妊娠期高血压疾病" +
            "^,妊娠期间的尿路感染" +
            "^,妊娠期甲型H1N1流感" +
            "^,妊娠期甲状腺功能减退症" +
            "^,妊娠期甲状腺功能亢进症" +
            "^,妊娠期急性呼吸衰竭" +
            "^,妊娠期急性肾衰竭" +
            "^,妊娠期急性脂肪肝" +
            "^,妊娠期泌尿系统感染" +
            "^,妊娠期弥散性血管内凝血" +
            "^,妊娠期母亲服用雌激素与孕激素或雄激素过多" +
            "^,妊娠期贫血" +
            "^,妊娠期糖尿病" +
            "^,妊娠期特发性产后肾衰竭" +
            "^,妊娠期特发性血小板减少性紫癜" +
            "^,妊娠期血管栓塞性疾病" +
            "^,妊娠期血小板减少性紫癜" +
            "^,妊娠期血小板减少症" +
            "^,妊娠期血液系统生理性变化" +
            "^,妊娠期亚临床甲状腺功能减退症" +
            "^,妊娠期龈炎" +
            "^,妊娠糖尿病" +
            "^,妊娠舞蹈症" +
            "^,妊娠相关的血栓性血小板减少性紫癜" +
            "^,妊娠相关性血小板减少症" +
            "^,妊娠性绒毛膜癌" +
            "^,妊娠痒疹" +
            "^,妊娠与出血性疾病" +
            "^,妊娠与贫血" +
            "^,妊娠与肾脏疾病" +
            "^,妊娠与血管栓塞性疾病" +
            "^,妊娠滋养细胞疾病" +
            "^,妊娠滋养细胞肿瘤" +
            "^,人体免疫缺陷病毒相关肾疾病" +
            "^,人无形体病" +
            "^,人型支原体及溶脲脲原体感染" +
            "^,人芽囊原虫病" +
            "^,认知障碍" +
            "^,热射病" +
            "^,热衰竭" +
            "^,热衰竭" +
            "^,热水肿" +
            "^,热损伤" +
            "^,热损伤性溶血性贫血" +
            "^,热相关疾病" +
            "^,热性惊厥" +
            "^,热疹" +
            "^,日本血吸虫病" +
            "^,日光皮炎" +
            "^,日光性角化病" +
            "^,日光性皮炎" +
            "^,日光性视网膜灼伤" +
            "^,日落综合征" +
            "^,融合肾" +
            "^,融合牙" +
            "^,融合牙、双生牙、结合牙" +
            "^,绒毛间血栓" +
            "^,绒毛膜癌" +
            "^,绒毛膜促甲激素分泌" +
            "^,绒毛膜下纤维蛋白沉积" +
            "^,绒毛膜下血栓形成" +
            "^,绒毛周围大量纤维蛋白沉积" +
            "^,溶酶体贮积症" +
            "^,融像性聚散功能失常" +
            "^,溶血链球菌性坏疽" +
            "^,溶血尿毒综合征" +
            "^,溶血尿毒综合征" +
            "^,溶血危象" +
            "^,溶血性黄疸" +
            "^,溶血性贫血" +
            "^,溶血性贫血概论" +
            "^,溶血性青光眼" +
            "^,溶血性输血反应" +
            "^,肉毒杆菌食物中毒" +
            "^,肉碱酰基肉碱转运酶缺陷症" +
            "^,肉碱缺乏症" +
            "^,肉碱循环缺陷症" +
            "^,肉碱与线粒体脂肪酸代谢障碍" +
            "^,肉碱转运缺陷症" +
            "^,肉碱转运障碍" +
            "^,肉碱棕榈酰转移酶Ⅰ缺陷" +
            "^,肉碱棕榈酰转移酶Ⅰ缺陷症" +
            "^,肉碱棕榈酰转移酶Ⅱ缺陷" +
            "^,肉碱棕榈酰转移酶Ⅱ缺陷症" +
            "^,肉瘤样癌" +
            "^,肉样瘤病" +
            "^,肉芽肿性唇炎" +
            "^,肉芽肿性腹膜炎" +
            "^,肉芽肿性阑尾炎" +
            "^,肉芽肿性乳腺炎" +
            "^,软产道异常性难产" +
            "^,软垂疣" +
            "^,朊蛋白病" +
            "^,软腭瘫痪" +
            "^,软骨-外胚层发育不全" +
            "^,软骨发育不良" +
            "^,软骨发育不全" +
            "^,软骨发育不全" +
            "^,软骨发育不全综合征" +
            "^,软骨发育异常" +
            "^,软骨发育异常-多发性海绵状血管瘤综合征" +
            "^,软骨关节眼耳聋综合征" +
            "^,软骨瘤" +
            "^,软骨黏液纤维瘤" +
            "^,软骨黏液样纤维瘤" +
            "^,软骨肉瘤" +
            "^,软骨样汗管瘤" +
            "^,朊粒病" +
            "^,朊粒病" +
            "^,软下疳" +
            "^,软纤维瘤" +
            "^,软性下疳" +
            "^,软组织创伤" +
            "^,软组织肉瘤" +
            "^,软组织损伤" +
            "^,软组织肿瘤" +
            "^,蠕虫蚴移行症" +
            "^,乳房恶性肿瘤" +
            "^,乳房发育异常" +
            "^,乳房卫生" +
            "^,乳房肿瘤" +
            "^,乳后牙反 𬌗𬌗" +
            "^,蚋叮蜇" +
            "^,瑞尔黑变病" +
            "^,瑞氏综合征" +
            "^,瑞特综合征" +
            "^,乳糜腹" +
            "^,乳糜尿" +
            "^,乳糜泻" +
            "^,乳糜性腹水" +
            "^,乳糜胸" +
            "^,弱精子症" +
            "^,弱视" +
            "^,弱视性瞳孔无力" +
            "^,乳清酸尿症" +
            "^,乳酸性酸中毒" +
            "^,乳头癌、壶腹癌" +
            "^,乳头内陷" +
            "^,乳头乳晕角化过度病" +
            "^,乳头腺瘤" +
            "^,乳头性汗管腺瘤" +
            "^,乳头状汗腺瘤" +
            "^,乳头状汗腺瘤" +
            "^,乳头状瘤" +
            "^,乳头状囊腺癌" +
            "^,乳突部骨瘤" +
            "^,乳突外伤" +
            "^,乳腺癌" +
            "^,乳腺癌骨转移" +
            "^,乳腺癌肉瘤" +
            "^,乳腺癌转移卵巢" +
            "^,乳腺病" +
            "^,乳腺导管内乳头状瘤" +
            "^,乳腺恶性淋巴瘤" +
            "^,乳腺间叶组织肉瘤" +
            "^,乳腺结核" +
            "^,乳腺浸润性癌" +
            "^,乳腺囊性增生病" +
            "^,乳腺囊肿" +
            "^,乳腺脓肿" +
            "^,乳腺平滑肌瘤与平滑肌肉瘤" +
            "^,乳腺腺病" +
            "^,乳腺腺瘤" +
            "^,乳腺纤维瘤病" +
            "^,乳腺纤维腺瘤" +
            "^,乳腺纤维腺瘤" +
            "^,乳腺小叶增生" +
            "^,乳腺炎" +
            "^,乳腺增生" +
            "^,乳腺增生症" +
            "^,乳腺脂肪坏死" +
            "^,乳腺肿瘤" +
            "^,蠕形螨病" +
            "^,乳牙迟萌" +
            "^,乳牙根尖周病" +
            "^,乳牙萌出过迟" +
            "^,乳牙龋病" +
            "^,乳牙外伤" +
            "^,乳牙牙齿折断" +
            "^,乳牙牙髓及根尖周疾病" +
            "^,乳牙早萌" +
            "^,乳牙滞留" +
            "^,鳃裂瘘管" +
            "^,鳃裂囊肿" +
            "^,鳃裂囊肿与鳃瘘" +
            "^,腮腺癌" +
            "^,腮腺多形性腺瘤" +
            "^,腮腺恶性肿瘤" +
            "^,腮腺结核" +
            "^,腮腺囊肿" +
            "^,腮腺内非特异性淋巴结炎" +
            "^,腮腺区放线菌病" +
            "^,腮腺区良性肿瘤" +
            "^,腮腺区淋巴结炎" +
            "^,腮腺区囊肿" +
            "^,腮腺区肿大" +
            "^,腮腺炎性角膜炎" +
            "^,腮腺炎引起的感染性聋" +
            "^,腮腺肿瘤" +
            "^,鳃源性囊肿与瘘" +
            "^,三叉神经瘤" +
            "^,三叉神经损伤" +
            "^,三叉神经痛" +
            "^,三叉神经痛" +
            "^,三叉神经痛和舌咽神经痛" +
            "^,三房心" +
            "^,三发性甲状旁腺功能亢进症" +
            "^,散发性甲状腺肿" +
            "^,桑德霍夫病" +
            "^,散光" +
            "^,三踝骨折" +
            "^,三化螟皮炎" +
            "^,三环类抗忧郁药中毒" +
            "^,三尖瓣病变" +
            "^,三尖瓣闭锁" +
            "^,三尖瓣关闭不全" +
            "^,三尖瓣下移畸形" +
            "^,三尖瓣下移畸形" +
            "^,三角综合征" +
            "^,三己糖神经酰胺贮积症" +
            "^,散开功能不足" +
            "^,散开功能过度" +
            "^,三胎及三胎以上妊娠" +
            "^,瘙痒性紫癜" +
            "^,瘙痒症" +
            "^,色氨酸转运异常" +
            "^,色汗症" +
            "^,色觉障碍" +
            "^,森林脑炎" +
            "^,色视" +
            "^,色素播散综合征合并青光眼" +
            "^,色素沉着-息肉病综合征" +
            "^,色素沉着绒毛结节性滑膜炎" +
            "^,色素沉着－息肉综合征" +
            "^,色素杆菌病" +
            "^,色素上皮脱离" +
            "^,色素失调症" +
            "^,色素失禁症" +
            "^,色素性静脉旁视网膜脉络膜萎缩" +
            "^,色素性口周红病" +
            "^,色素性毛表皮痣" +
            "^,色素性荨麻疹" +
            "^,色素性紫癜性皮肤病" +
            "^,色素痣" +
            "^,色痣" +
            "^,沙蚕毒类农药中毒" +
            "^,筛窦骨折" +
            "^,沙门杆菌性骨髓炎" +
            "^,沙门菌病" +
            "^,沙门菌食物中毒" +
            "^,上臂桡神经卡压征" +
            "^,上唇基底脓肿" +
            "^,伤寒" +
            "^,伤寒导致的单核细胞增多症" +
            "^,上颌窦癌" +
            "^,上颌窦出血性息肉" +
            "^,上颌窦恶性肿瘤" +
            "^,上颌窦骨折" +
            "^,上颌骨发育畸形" +
            "^,上颌骨骨折" +
            "^,上颌后缩畸形" +
            "^,上颌前突" +
            "^,上睑下垂" +
            "^,上睑下垂" +
            "^,上角膜缘角膜结膜炎" +
            "^,上胫腓关节脱位" +
            "^,伤口肉毒症" +
            "^,上尿路感染" +
            "^,上皮基底膜营养不良" +
            "^,上皮向内或向下生长" +
            "^,上皮下黏蛋白性角膜营养不良" +
            "^,上腔静脉梗阻性疾病" +
            "^,上腔静脉综合征" +
            "^,上气道梗阻" +
            "^,上气道咳嗽综合征" +
            "^,上气道阻塞" +
            "^,上消化道穿孔" +
            "^,上消化道出血" +
            "^,上消化道大出血" +
            "^,闪辉性玻璃体液化" +
            "^,少关节型JIA" +
            "^,少见原因的甲状腺功能亢进症" +
            "^,少年帕金森病" +
            "^,少年型黄斑营养不良" +
            "^,少年性黄色肉芽肿" +
            "^,少年型遗传性慢性舞蹈病" +
            "^,少女怀孕" +
            "^,烧伤" +
            "^,烧烫伤" +
            "^,少枝胶质瘤" +
            "^,杀鼠剂中毒" +
            "^,沙眼" +
            "^,沙眼性泪囊炎" +
            "^,沙眼衣原体感染" +
            "^,沙眼衣原体引起的新生儿眼炎" +
            "^,舌癌" +
            "^,舌扁桃体肥大" +
            "^,蛇毒引起的溶血性贫血" +
            "^,舍格伦 (Sjgren)综合征的口腔表现" +
            "^,舍格伦综合征" +
            "^,舍格伦综合征" +
            "^,舌骨综合征" +
            "^,社交焦虑障碍" +
            "^,社交（语用）交流障碍" +
            "^,舌甲状腺" +
            "^,舌基底部感染" +
            "^,肾癌" +
            "^,肾病与血液学异常" +
            "^,肾病综合征" +
            "^,肾病综合征的口腔表现" +
            "^,深部真菌病" +
            "^,身材矮小症" +
            "^,身材矮小症" +
            "^,身材过高综合征" +
            "^,渗出性多形性红斑" +
            "^,渗出性盘状苔藓样皮炎" +
            "^,肾错构瘤" +
            "^,肾单位痨‐髓质囊性病" +
            "^,肾淀粉样变性" +
            "^,肾动脉狭窄" +
            "^,肾多房性囊肿" +
            "^,砷毒性颌骨坏死" +
            "^,肾发育不良" +
            "^,肾发育不全" +
            "^,深痱" +
            "^,深覆牙合" +
            "^,肾钙盐沉着症" +
            "^,生产性粉尘对耳鼻咽喉的影响" +
            "^,声带白斑" +
            "^,声带沟" +
            "^,声带麻痹" +
            "^,声带囊肿" +
            "^,声带黏膜下出血" +
            "^,声带小结" +
            "^,声带息肉" +
            "^,生理疲劳与心理疲劳" +
            "^,生理性闭经" +
            "^,生理性黄疸" +
            "^,肾功能不全性肾小管性酸中毒" +
            "^,生物素酶缺乏症" +
            "^,生物素缺乏症" +
            "^,生长过度和身材过高" +
            "^,生长激素大量生成" +
            "^,生长激素分泌失调引起的闭经" +
            "^,生长激素缺乏性侏儒症" +
            "^,生长激素缺乏症" +
            "^,生长激素缺乏症与生长激素抵抗综合征" +
            "^,生长激素释放激素分泌异常性疾病" +
            "^,生长激素释放抑制激素瘤" +
            "^,生长激素腺瘤" +
            "^,生长激素肿瘤" +
            "^,生殖道HPV感染" +
            "^,生殖道发育畸形—MRKH综合征" +
            "^,生殖道型横纹肌瘤" +
            "^,生殖器官损伤" +
            "^,生殖期女性人际关系的压力感" +
            "^,生殖器疱疹" +
            "^,生殖器衣原体感染" +
            "^,生殖细胞瘤" +
            "^,升主动脉瘤" +
            "^,肾和输尿管结石" +
            "^,砷化氢引起的溶血性贫血" +
            "^,砷化氢中毒" +
            "^,砷化氢中毒血液学异常" +
            "^,砷角化病" +
            "^,肾结构异常" +
            "^,肾结核" +
            "^,肾结石" +
            "^,伸肌腱损伤" +
            "^,神经根型颈椎病" +
            "^,神经官能性皮抓破" +
            "^,神经胶质瘤" +
            "^,神经节苷脂沉积病" +
            "^,神经节胶质瘤" +
            "^,神经节细胞瘤" +
            "^,神经精神病、巨球蛋白血症综合征" +
            "^,神经肌肉疾病相关的睡眠低通气" +
            "^,神经肌肉接头疾病的瞳孔异常" +
            "^,神经莱姆病" +
            "^,神经瘤" +
            "^,神经麻痹性角膜炎" +
            "^,肾静脉血栓形成" +
            "^,深静脉血栓形成" +
            "^,神经梅毒" +
            "^,神经母细胞瘤" +
            "^,神经母细胞瘤的骨转移" +
            "^,神经内分泌疾病" +
            "^,神经内分泌肿瘤" +
            "^,神经皮肤综合征" +
            "^,神经鞘磷脂沉积病" +
            "^,神经鞘瘤" +
            "^,神经鞘瘤" +
            "^,神经鞘瘤" +
            "^,神经鞘髓磷脂沉积病" +
            "^,神经鞘脂贮积症" +
            "^,神经衰弱" +
            "^,神经酰胺沉积症" +
            "^,神经纤维瘤" +
            "^,神经纤维瘤病" +
            "^,神经纤维瘤病" +
            "^,神经纤维瘤病Ⅰ型" +
            "^,神经纤维瘤病Ⅱ型" +
            "^,神经性膀胱" +
            "^,神经性肺水肿" +
            "^,神经性呼吸困难" +
            "^,神经性呕吐" +
            "^,神经性皮炎" +
            "^,神经型食物中毒" +
            "^,神经性贪食" +
            "^,神经性贪食" +
            "^,神经性贪食症" +
            "^,神经性头痛" +
            "^,神经性厌食" +
            "^,神经性厌食" +
            "^,神经性厌食症" +
            "^,神经系统副肿瘤综合征" +
            "^,神经系统钩端螺旋体病" +
            "^,神经系统疾病对睑裂的影响" +
            "^,神经系统慢病毒感染" +
            "^,神经系统遗传性疾病" +
            "^,神经血管性水肿" +
            "^,神经炎性皮肤萎缩" +
            "^,神经源性膀胱" +
            "^,神经源性关节病" +
            "^,神经源性角膜炎" +
            "^,神经源性萎缩" +
            "^,神经源性下尿路功能障碍" +
            "^,神经源性休克" +
            "^,神经源性肿瘤" +
            "^,神经症" +
            "^,神经—肌肉接头疾病" +
            "^,肾积脓" +
            "^,砷及其化合物中毒" +
            "^,肾积水" +
            "^,肾母细胞瘤" +
            "^,肾囊肿" +
            "^,深脓疱疮" +
            "^,肾膨结圆线虫病" +
            "^,肾皮质感染" +
            "^,肾球旁细胞瘤" +
            "^,肾乳头坏死" +
            "^,肾上腺交感神经综合征" +
            "^,肾上腺疾病的呼吸系统表现" +
            "^,肾上腺脑白质营养不良" +
            "^,肾上腺女性化肿瘤" +
            "^,肾上腺皮质癌" +
            "^,肾上腺皮质功能不全" +
            "^,肾上腺皮质功能减退所致贫血" +
            "^,肾上腺皮质功能减退症" +
            "^,肾上腺皮质功能亢进症" +
            "^,肾上腺皮质功能紊乱的口腔表现" +
            "^,肾上腺皮质疾病引起的闭经" +
            "^,肾上腺皮质腺瘤" +
            "^,肾上腺皮质增生" +
            "^,肾上腺皮质肿瘤" +
            "^,肾上腺髓质肿瘤" +
            "^,肾上腺素、去甲肾上腺素中毒" +
            "^,肾上腺意外瘤" +
            "^,肾上腺肿瘤" +
            "^,肾石病" +
            "^,肾嗜酸细胞瘤" +
            "^,肾实质性高血压" +
            "^,肾衰竭的口腔表现" +
            "^,肾数目异常" +
            "^,肾素瘤" +
            "^,肾损伤" +
            "^,肾透明细胞肉瘤" +
            "^,肾萎缩" +
            "^,肾位置、形态、旋转及血管异常" +
            "^,肾小管酸中毒" +
            "^,肾小管性高血钾" +
            "^,肾小管性酸中毒" +
            "^,肾细胞癌" +
            "^,肾性氨基酸尿" +
            "^,肾性高血压" +
            "^,肾性佝偻病" +
            "^,肾性骨病" +
            "^,肾性骨营养不良" +
            "^,肾性骨营养不良症" +
            "^,肾性尿崩症" +
            "^,肾性贫血" +
            "^,肾性视网膜病变" +
            "^,肾旋转异常" +
            "^,肾血管平滑肌脂肪瘤" +
            "^,肾血管性高血压" +
            "^,肾炎和新月体肾炎" +
            "^,肾移植的口腔表现" +
            "^,肾移植妇女的妊娠问题" +
            "^,肾盂癌" +
            "^,肾盂肾炎" +
            "^,肾盂输尿管连接部梗阻" +
            "^,肾盂与输尿管肿瘤" +
            "^,肾盂肿瘤" +
            "^,肾盂周围囊肿" +
            "^,肾脏恶性肿瘤" +
            "^,肾脏良性肿瘤" +
            "^,肾脏面部综合征" +
            "^,肾脏肿瘤" +
            "^,砷中毒" +
            "^,砷中毒" +
            "^,肾肿瘤" +
            "^,肾周囊肿" +
            "^,肾周围脓肿" +
            "^,肾综合征出血热" +
            "^,社区获得性肺炎" +
            "^,舌下间隙感染" +
            "^,舌下囊肿" +
            "^,舌下腺囊肿" +
            "^,舌系带过短" +
            "^,舌炎" +
            "^,舌咽神经痛" +
            "^,舌咽神经痛" +
            "^,蛇咬伤" +
            "^,舌灼痛" +
            "^,史-莱-奥综合征" +
            "^,虱病" +
            "^,视错觉" +
            "^,食道异物" +
            "^,十二指肠闭锁" +
            "^,十二指肠闭锁与狭窄" +
            "^,十二指肠恶性淋巴瘤" +
            "^,十二指肠间质瘤" +
            "^,十二指肠溃疡" +
            "^,十二指肠类癌" +
            "^,十二指肠内瘘" +
            "^,十二指肠憩室" +
            "^,十二指肠球炎" +
            "^,十二指肠损伤" +
            "^,十二指肠腺癌" +
            "^,十二指肠腺瘤" +
            "^,十二指肠狭窄" +
            "^,十二指肠息肉" +
            "^,十二指肠血管压迫综合征" +
            "^,十二指肠炎" +
            "^,十二指肠壅积症" +
            "^,十二指肠肿瘤" +
            "^,视放射病变" +
            "^,嗜铬细胞瘤" +
            "^,嗜铬细胞瘤和副神经节瘤" +
            "^,食管癌" +
            "^,食管瘢痕狭窄" +
            "^,食管贲门黏膜撕裂症" +
            "^,食管穿孔" +
            "^,食管错构瘤" +
            "^,食管动力性疾病" +
            "^,食管动力障碍性疾病" +
            "^,食管腐蚀伤" +
            "^,食管感染性疾病" +
            "^,食管化学性烧伤" +
            "^,食管化学性灼伤" +
            "^,食管间质瘤" +
            "^,食管结核" +
            "^,食管静脉曲张" +
            "^,食管静脉曲张破裂出血" +
            "^,食管颗粒细胞瘤" +
            "^,食管良性肿瘤" +
            "^,食管裂孔疝" +
            "^,食管鳞状细胞癌" +
            "^,室管膜瘤" +
            "^,室管膜母细胞瘤" +
            "^,室管膜囊肿" +
            "^,室管膜下巨细胞性星形细胞瘤" +
            "^,室管膜下室管膜瘤" +
            "^,食管囊肿" +
            "^,食管内异物" +
            "^,食管平滑肌瘤" +
            "^,食管破裂" +
            "^,食管破裂" +
            "^,食管破裂引起的胸腔积液" +
            "^,食管憩室" +
            "^,食管乳头状瘤" +
            "^,食管损伤" +
            "^,食管胃底静脉曲张" +
            "^,食管胃底静脉曲张破裂出血" +
            "^,食管胃交界部肿瘤的概念和贲门癌" +
            "^,食管先天性疾病" +
            "^,食管先天性异常" +
            "^,食管息肉" +
            "^,食管血管瘤" +
            "^,食管异物" +
            "^,食管源性功能性胸痛" +
            "^,食管脂肪瘤" +
            "^,食管中段憩室" +
            "^,食管重复畸形" +
            "^,食管肿瘤" +
            "^,食管（瘢痕性）狭窄" +
            "^,石骨症" +
            "^,视幻觉" +
            "^,室间隔缺损" +
            "^,嗜碱粒细胞白血病" +
            "^,嗜碱性粒细胞增多症" +
            "^,视交叉病变" +
            "^,视交叉后角处病变" +
            "^,视交叉后角偏内侧病变" +
            "^,视交叉后角外侧的病变" +
            "^,视交叉胶质瘤" +
            "^,视交叉两侧的病变" +
            "^,视交叉前方外侧的病变" +
            "^,视交叉前角处病变" +
            "^,视交叉前角两视神经之间的病变" +
            "^,视交叉损伤" +
            "^,视交叉体部病变" +
            "^,视交叉体部外侧份的病变" +
            "^,视交叉下方的病变" +
            "^,视交叉血供异常" +
            "^,视交叉以上视路病变所致的视野缺损" +
            "^,视交叉中部病变" +
            "^,始基子宫" +
            "^,视觉性眼球震颤" +
            "^,视空间知觉障碍" +
            "^,嗜麦芽窄食单胞菌感染" +
            "^,石棉肺" +
            "^,失眠症" +
            "^,石棉状糠疹" +
            "^,失明" +
            "^,石墨尘肺" +
            "^,视盘杯盘比异常" +
            "^,视盘的形状和位置异常" +
            "^,视盘黑色素细胞瘤" +
            "^,视盘旁萎缩" +
            "^,视盘前膜" +
            "^,视盘前血管袢" +
            "^,视盘倾斜综合征" +
            "^,视盘色素上皮及视网膜联合性错构瘤" +
            "^,视盘水肿" +
            "^,视盘先天性色素沉着" +
            "^,视盘星形细胞错构瘤" +
            "^,视盘血管炎" +
            "^,视疲劳" +
            "^,视乳头静脉炎" +
            "^,视乳头水肿" +
            "^,视乳头水肿及视盘水肿" +
            "^,视乳头炎" +
            "^,食入致敏性日光皮炎" +
            "^,室上性心动过速" +
            "^,室上性心律失常" +
            "^,视神经发育不良" +
            "^,视神经发育不良" +
            "^,视神经发育异常" +
            "^,视神经管综合征" +
            "^,视神经胶质瘤" +
            "^,视神经结核" +
            "^,视神经脊髓炎" +
            "^,视神经脊髓炎谱系疾病" +
            "^,视神经脑膜瘤" +
            "^,视神经鞘囊肿" +
            "^,视神经鞘脑膜瘤" +
            "^,视神经损伤" +
            "^,视神经未发育与发育不全" +
            "^,视神经萎缩" +
            "^,视神经炎" +
            "^,失视症和失读症" +
            "^,视束病变" +
            "^,视束损伤" +
            "^,嗜酸干细胞腺瘤" +
            "^,嗜酸粒细胞白血病" +
            "^,嗜酸粒细胞性胃肠炎" +
            "^,嗜酸细胞肉芽肿" +
            "^,嗜酸细胞性肺炎" +
            "^,嗜酸细胞性肉芽肿" +
            "^,嗜酸细胞性胃肠炎" +
            "^,嗜酸性筋膜炎" +
            "^,嗜酸性粒细胞类白血病反应" +
            "^,嗜酸性粒细胞淋巴肉芽肿" +
            "^,嗜酸性粒细胞性胃肠病" +
            "^,嗜酸性粒细胞性血管炎" +
            "^,嗜酸性粒细胞性支气管炎" +
            "^,嗜酸性粒细胞增多性皮炎" +
            "^,嗜酸性粒细胞增多性血管淋巴样增生" +
            "^,嗜酸性粒细胞增多症" +
            "^,嗜酸性粒细胞增多综合征" +
            "^,嗜酸性粒细胞增生性淋巴肉芽肿" +
            "^,嗜酸性脓疱性毛囊炎" +
            "^,嗜酸性肉芽肿" +
            "^,嗜酸性肉芽肿的口腔表现" +
            "^,嗜酸性肉芽肿性多血管炎" +
            "^,嗜酸性细胞肉芽肿" +
            "^,嗜酸性脂膜炎" +
            "^,视网膜病变-镰刀细胞病" +
            "^,视网膜病变-血内蛋白异常的眼底改变" +
            "^,视网膜玻璃体转移癌" +
            "^,视网膜动脉硬化" +
            "^,视网膜动脉阻塞" +
            "^,视网膜海绵状血管瘤" +
            "^,视网膜黑变病" +
            "^,视网膜后膜" +
            "^,视网膜结核" +
            "^,视网膜静脉周围炎" +
            "^,视网膜静脉阻塞" +
            "^,视网膜及视网膜色素上皮联合性错构瘤" +
            "^,视网膜巨血管症和动静脉交通" +
            "^,视网膜裂孔" +
            "^,视网膜蔓状血管瘤" +
            "^,视网膜毛细血管瘤" +
            "^,视网膜母细胞瘤" +
            "^,视网膜囊肿" +
            "^,视网膜铺路石样变性" +
            "^,视网膜色素变性" +
            "^,视网膜色素变性" +
            "^,视网膜色素变性" +
            "^,视网膜色素变性-耳聋-共济失调-智力低下综合征" +
            "^,视网膜色素变性-肥胖-多指畸形综合征" +
            "^,视网膜脱离" +
            "^,视网膜血管分支和行径异常" +
            "^,视网膜血管屈曲扩张" +
            "^,视网膜血管先天异常" +
            "^,视网膜血管炎-Susac综合征" +
            "^,视网膜血管异常交叉" +
            "^,视网膜血管增生性肿瘤" +
            "^,视网膜炎" +
            "^,视网膜有髓神经纤维" +
            "^,视网膜增殖性皱襞" +
            "^,视网膜震荡" +
            "^,视网膜震荡和挫伤" +
            "^,视网膜脂血症" +
            "^,视网膜中央动脉阻塞" +
            "^,视网膜中央静脉阻塞" +
            "^,食物蛋白介导的小肠结肠炎综合征" +
            "^,食物蛋白介导的直肠结肠炎" +
            "^,食物蛋白诱导的肠病" +
            "^,食物过敏" +
            "^,视物扭曲" +
            "^,食物嵌塞" +
            "^,视物显大、视物显小和视物变形" +
            "^,食物性维生素K缺乏症" +
            "^,食物中毒" +
            "^,食物中毒引起的高铁血红蛋白血症" +
            "^,视像不等" +
            "^,湿性年龄相关性黄斑变性" +
            "^,室性期前收缩" +
            "^,室性心动过速" +
            "^,室性心律失常" +
            "^,湿性综合征" +
            "^,噬血细胞淋巴组织细胞增生综合征" +
            "^,噬血细胞性淋巴组织细胞增生症" +
            "^,噬血细胞综合征" +
            "^,失血性贫血" +
            "^,失血性休克" +
            "^,失盐性肾炎" +
            "^,适应障碍" +
            "^,适应障碍" +
            "^,失用性低骨量骨质疏松症" +
            "^,十圆孢子虫病" +
            "^,失语症" +
            "^,湿疹" +
            "^,湿疹" +
            "^,湿疹样乳腺癌" +
            "^,实质子宫" +
            "^,矢状窦旁和大脑镰脑膜瘤" +
            "^,视锥-杆细胞营养不良" +
            "^,视锥细胞营养不良" +
            "^,手部侧方弯曲畸形" +
            "^,手部感染" +
            "^,手部关节脱位及韧带损伤" +
            "^,手部腱鞘和滑囊滑膜结核" +
            "^,手部肌腱损伤" +
            "^,手部开放性损伤" +
            "^,手部缺损的再造" +
            "^,手部先天性畸形" +
            "^,手部狭窄性腱鞘炎" +
            "^,手部肿瘤" +
            "^,手汗症" +
            "^,瘦肉精中毒" +
            "^,手术后虹膜缺损" +
            "^,手术源性干眼" +
            "^,手外伤" +
            "^,手癣" +
            "^,手淫" +
            "^,手掌边缘角化病" +
            "^,手舟骨骨折腱" +
            "^,手足发绀症" +
            "^,手足皲裂" +
            "^,手足口病" +
            "^,手足癣" +
            "^,手－足－口病" +
            "^,双侧肺缺如" +
            "^,双侧脊椎间关节脱位" +
            "^,双侧乳腺癌" +
            "^,双侧肾不发育综合征" +
            "^,双侧输卵管同时妊娠" +
            "^,双侧听神经瘤" +
            "^,双颌畸形" +
            "^,双角子宫" +
            "^,双角子宫与弓形子宫" +
            "^,双膦酸盐性颌骨坏死" +
            "^,双腔右心室" +
            "^,双上转肌麻痹" +
            "^,双生牙" +
            "^,双胎" +
            "^,双胎输血综合征" +
            "^,双胎胎儿染色体异常及胎儿畸形" +
            "^,双胎无心畸形" +
            "^,双胎之一完全性葡萄胎" +
            "^,双胎中一胎死亡" +
            "^,双胃" +
            "^,双相障碍" +
            "^,双下转肌麻痹" +
            "^,双牙弓前突" +
            "^,双牙畸形" +
            "^,双子宫" +
            "^,输出襻综合征" +
            "^,术后肠麻痹" +
            "^,术后急迫性尿失禁与膀胱过度活动" +
            "^,术后泌尿系感染" +
            "^,术后胃瘫综合征" +
            "^,术后压力性尿失禁" +
            "^,术后胰瘘" +
            "^,术后早期炎症性肠梗阻" +
            "^,水痘" +
            "^,水痘-带状疱疹病毒感染" +
            "^,水痘性角膜炎" +
            "^,水痘引起的感染性聋" +
            "^,水痘、带状疱疹的口腔表现" +
            "^,水合氯醛中毒" +
            "^,睡惊症" +
            "^,睡惊症" +
            "^,睡眠不足综合征" +
            "^,睡眠呼吸暂停低通气综合征" +
            "^,睡眠呼吸暂停综合征" +
            "^,睡眠时相提前型昼夜节律睡眠障碍" +
            "^,睡眠时相延迟型昼夜节律睡眠障碍" +
            "^,睡眠障碍" +
            "^,水钠代谢紊乱-高容量状态" +
            "^,水钠代谢紊乱-容量不足" +
            "^,水泥尘肺" +
            "^,水平注视麻痹伴进行性脊柱侧弯" +
            "^,睡行症" +
            "^,水杨酸盐类中毒" +
            "^,水蛭皮炎" +
            "^,水肿" +
            "^,水中毒" +
            "^,水肿型营养不良" +
            "^,输精管缺如" +
            "^,输卵管堵塞" +
            "^,输卵管恶性米勒管混合瘤" +
            "^,输卵管恶性肿瘤" +
            "^,输卵管发育异常" +
            "^,输卵管间质部妊娠" +
            "^,输卵管交界性上皮性肿瘤" +
            "^,输卵管继发性肿瘤" +
            "^,输卵管积水" +
            "^,输卵管畸胎瘤" +
            "^,输卵管平滑肌瘤" +
            "^,输卵管葡萄胎妊娠" +
            "^,输卵管妊娠" +
            "^,输卵管乳头状瘤" +
            "^,输卵管生殖细胞肿瘤" +
            "^,输卵管腺瘤样瘤" +
            "^,输卵管炎" +
            "^,输卵管肿瘤" +
            "^,输卵管转移瘤" +
            "^,输卵管阻塞性不孕" +
            "^,输尿管癌" +
            "^,输尿管膀胱交界部梗阻" +
            "^,输尿管结石" +
            "^,输尿管开口异位" +
            "^,输尿管囊肿" +
            "^,输尿管膨出" +
            "^,输尿管狭窄" +
            "^,输尿管异位开口" +
            "^,输尿管肿瘤" +
            "^,输入襻综合征" +
            "^,树突状细胞肿瘤" +
            "^,鼠蹊淋巴肉芽肿的口腔表现" +
            "^,输血不良反应" +
            "^,输血传播性艾滋病" +
            "^,输血传播性丙型肝炎" +
            "^,输血传播性丁型肝炎" +
            "^,输血传播性庚型肝炎" +
            "^,输血传播性巨细胞病毒感染" +
            "^,输血传播性梅毒" +
            "^,输血传播性疟疾" +
            "^,输血传播性人类嗜T淋巴细胞病毒疾病" +
            "^,输血传播性戊型肝炎" +
            "^,输血传播性乙型肝炎" +
            "^,输血非溶血性发热反应" +
            "^,舒血管肠肽瘤" +
            "^,输血过敏反应" +
            "^,输血血循环负荷过重" +
            "^,输血移植物抗宿主病" +
            "^,鼠咬热" +
            "^,鼠疫" +
            "^,树枝挂霜样血管炎" +
            "^,枢椎侧块骨折" +
            "^,枢椎齿状突骨折" +
            "^,枢椎峡部骨折" +
            "^,枢椎椎弓骨折" +
            "^,枢椎椎体骨折" +
            "^,斯-李-奥综合征" +
            "^,丝虫病" +
            "^,四川并殖吸虫病" +
            "^,斯蒂克勒综合征" +
            "^,四季豆（菜豆角）中毒" +
            "^,斯科特综合征" +
            "^,四氯化碳（四氯甲烷）中毒" +
            "^,四氢生物蝶呤缺乏症" +
            "^,斯氏狸殖吸虫病" +
            "^,死胎" +
            "^,四肢动脉损伤" +
            "^,四肢脊柱火器伤" +
            "^,四肢血管伤" +
            "^,丝状角膜炎" +
            "^,丝状疣" +
            "^,松弛皮肤" +
            "^,松弛性跖痛" +
            "^,松果体钙化" +
            "^,松果体瘤" +
            "^,松果体区肿瘤" +
            "^,松果腺疾病" +
            "^,松果腺区肿瘤" +
            "^,松毛虫性骨关节炎" +
            "^,酸碱平衡紊乱" +
            "^,酸蚀症" +
            "^,酸性α-甘露糖苷酶缺陷症" +
            "^,髓过氧化物酶缺乏症" +
            "^,髓母细胞瘤" +
            "^,髓内肿瘤" +
            "^,髓鞘发育不良性疾病" +
            "^,髓上皮瘤" +
            "^,髓石" +
            "^,髓外浆细胞瘤" +
            "^,髓外肿瘤" +
            "^,髓系和淋系肿瘤伴FGFR1异常" +
            "^,髓系和淋系肿瘤伴PDGFRα重排" +
            "^,髓系肉瘤" +
            "^,髓系肿瘤伴PDGFRβ重排" +
            "^,髓质海绵肾" +
            "^,髓质囊性病" +
            "^,损伤性腔颌面部皮肤及黏膜窦道" +
            "^,损伤性食管穿孔" +
            "^,锁骨骨折" +
            "^,锁骨颅骨发育不全" +
            "^,锁骨下动脉盗血综合征" +
            "^,锁骨下动脉狭窄" +
            "^,缩小膜壳绦虫病" +
            "^,缩窄性心包炎" +
            "^,梭状芽孢杆菌性蜂窝织炎" +
            "^,梭状芽孢杆菌性肌坏死" +
            "^,粟丘疹" +
            "^,塑型性支气管炎" +
            "^,胎-母失血" +
            "^,胎儿-胎盘失血" +
            "^,胎儿睾丸功能减退或丧失" +
            "^,胎儿红细胞同种免疫性溶血" +
            "^,胎儿缓慢性心律失常" +
            "^,胎儿窘迫" +
            "^,胎儿酒精综合征" +
            "^,胎儿畸形" +
            "^,胎儿快速型心律失常" +
            "^,胎儿生长受限" +
            "^,胎儿水肿和新生儿水肿" +
            "^,胎儿胸腔积液" +
            "^,胎儿血栓性血管病" +
            "^,胎儿异常" +
            "^,胎儿肿瘤的胎盘转移" +
            "^,胎粪吸入综合征" +
            "^,胎膜早破" +
            "^,胎盘闭塞性动脉内膜炎" +
            "^,胎盘部位过度反应" +
            "^,胎盘部位结节斑块" +
            "^,胎盘部位滋养细胞肿瘤" +
            "^,胎盘芳香化酶缺陷症" +
            "^,胎盘钙化灶" +
            "^,胎盘隔囊肿" +
            "^,胎盘梗死" +
            "^,胎盘间质异常" +
            "^,胎盘畸胎瘤" +
            "^,胎盘内绒毛膜癌" +
            "^,胎盘绒毛干动脉狭窄" +
            "^,胎盘绒毛膜血管瘤" +
            "^,胎盘上行性感染" +
            "^,胎盘生乳素增高" +
            "^,胎盘形状异常" +
            "^,胎盘血行感染" +
            "^,胎盘早剥" +
            "^,胎盘早期剥离" +
            "^,胎盘滋养细胞异常" +
            "^,太田痣" +
            "^,泰兹综合征" +
            "^,毯层样反射综合征" +
            "^,糖非发酵菌感染" +
            "^,糖化绒毛膜促性腺激素分泌" +
            "^,糖酵解代谢酶缺乏症" +
            "^,羰基镍中毒" +
            "^,糖耐量减低" +
            "^,糖尿病" +
            "^,糖尿病并发低血糖症" +
            "^,糖尿病的呼吸系统表现" +
            "^,糖尿病的口腔表现" +
            "^,糖尿病的皮肤表现" +
            "^,糖尿病骨-关节病" +
            "^,糖尿病合并感染" +
            "^,糖尿病合并牙周炎" +
            "^,糖尿病患者治疗过程中的低血糖" +
            "^,糖尿病临床微循环检查-球结膜微循环" +
            "^,糖尿病前期" +
            "^,糖尿病乳酸性酸中毒" +
            "^,糖尿病肾病" +
            "^,糖尿病神经病" +
            "^,糖尿病神经系统并发症" +
            "^,糖尿病肾脏病" +
            "^,糖尿病视网膜病" +
            "^,糖尿病视网膜病变" +
            "^,糖尿病酮症酸中毒" +
            "^,糖尿病性白内障" +
            "^,糖尿病性单神经病" +
            "^,糖尿病性多发性周围神经病" +
            "^,糖尿病性脊髓病" +
            "^,糖尿病性肾病" +
            "^,糖尿病性神经病变" +
            "^,糖尿病性周围神经病变" +
            "^,糖尿病性周围血管病" +
            "^,糖尿病性自主神经病" +
            "^,糖尿病心脑血管病" +
            "^,糖尿病眼病" +
            "^,糖尿病引起的闭经" +
            "^,糖尿病足" +
            "^,糖尿病足病" +
            "^,糖皮质激素不敏感综合征" +
            "^,糖皮质激素所致的低骨量骨质疏松症" +
            "^,糖原合成酶缺陷" +
            "^,糖原累积病" +
            "^,糖原贮积症" +
            "^,糖原贮积症0型" +
            "^,糖原贮积症肝型" +
            "^,糖原贮积症Ⅰ型" +
            "^,糖原贮积症Ⅱ型" +
            "^,糖原贮积症Ⅲ型" +
            "^,糖原贮积症Ⅳ型" +
            "^,糖原贮积症Ⅴ型" +
            "^,糖原贮积症Ⅵ型" +
            "^,糖原贮积症Ⅶ型" +
            "^,糖原贮积症Ⅶ型" +
            "^,糖原贮积症Ⅸ型" +
            "^,糖原贮积症Ⅺ型" +
            "^,炭黑尘肺" +
            "^,瘫痪" +
            "^,坦吉尔病" +
            "^,炭疽" +
            "^,炭疽的口腔表现" +
            "^,碳水化合物中间代谢缺陷综合征" +
            "^,绦虫病" +
            "^,套叠性脆发病" +
            "^,陶工尘肺" +
            "^,套细胞淋巴瘤" +
            "^,特定的学习障碍" +
            "^,特定恐惧症" +
            "^,特定恐惧症" +
            "^,特定学习障碍" +
            "^,特发性大网膜节段性梗死" +
            "^,特发性滴状色素减少" +
            "^,特发性多发性斑状黑变病" +
            "^,特发性多毛与秃顶" +
            "^,特发性肺动脉高压" +
            "^,特发性肺动脉高压" +
            "^,特发性肺含铁血黄素沉着症" +
            "^,特发性肺间质纤维化" +
            "^,特发性肺纤维化" +
            "^,特发性肺纤维化" +
            "^,特发性高钙血症" +
            "^,特发性高尿钙症" +
            "^,特发性高嗜酸性粒细胞综合征" +
            "^,特发性过度嗜睡" +
            "^,特发性红细胞增多症" +
            "^,特发性黄斑裂孔" +
            "^,特发性黄斑新生血管膜" +
            "^,特发性间质性肺炎" +
            "^,特发性脊柱侧凸症" +
            "^,特发性脊柱侧弯" +
            "^,特发性泪腺萎缩" +
            "^,特发性慢性嗜酸性粒细胞性肺炎" +
            "^,特发性面神经麻痹" +
            "^,特发性扭转性肌张力不全" +
            "^,特发性青少年低骨量骨质疏松症" +
            "^,特发性视神经炎" +
            "^,特发性嗜酸细胞性食管炎" +
            "^,特发性嗜酸性粒细胞增多综合征" +
            "^,特发性视网膜血管炎、动脉瘤与视神经网膜炎" +
            "^,特发性室性心动过速" +
            "^,特发性突聋" +
            "^,特发性血色病" +
            "^,特发性血小板减少性紫癜" +
            "^,特发性血小板减少性紫癜" +
            "^,特发性血小板增多症" +
            "^,特发性震颤" +
            "^,特科特综合征" +
            "^,特纳综合征" +
            "^,疼痛瘀斑综合征" +
            "^,特殊的前臂骨干骨折——弯曲骨折" +
            "^,特殊类型胃炎" +
            "^,特殊型泪囊炎" +
            "^,特应性角结膜炎" +
            "^,特应性皮炎" +
            "^,特异性感染引起的腔颌面部皮肤及黏膜窦道" +
            "^,特异性外阴阴道炎" +
            "^,特种眼外伤：电光性眼炎" +
            "^,特种眼外伤：红外线白内障" +
            "^,特种眼外伤：日光性视网膜脉络膜灼伤" +
            "^,特种眼外伤：紫外线白内障" +
            "^,特种眼外伤：紫外线对玻璃体的影响" +
            "^,天花" +
            "^,天疱疮" +
            "^,条状苔藓" +
            "^,铁负荷过多" +
            "^,铁负荷过多" +
            "^,铁过多" +
            "^,铁粒幼红细胞性贫血" +
            "^,铁粒幼细胞贫血" +
            "^,铁粒幼细胞性贫血" +
            "^,铁末沉着症" +
            "^,铁缺乏与铁过多" +
            "^,铁缺乏症和缺铁性贫血" +
            "^,铁中毒" +
            "^,听力言语障碍" +
            "^,听力障碍" +
            "^,听神经病" +
            "^,听神经病" +
            "^,听神经病" +
            "^,听神经瘤" +
            "^,听神经鞘瘤" +
            "^,听神经损伤" +
            "^,体位性低血压" +
            "^,体癣" +
            "^,体质性生长延迟" +
            "^,锑中毒" +
            "^,体重下降与进食障碍" +
            "^,痛风" +
            "^,痛风性关节炎" +
            "^,痛风与高尿酸血症" +
            "^,痛经" +
            "^,痛经与子宫内膜异位症" +
            "^,铜及其化合物中毒" +
            "^,瞳孔不等大" +
            "^,瞳孔震颤" +
            "^,铜累积病" +
            "^,铜绿假单胞菌感染" +
            "^,铜绿假单胞菌感染（局限性皮肤）" +
            "^,铜绿假单胞菌性角膜炎" +
            "^,铜缺乏" +
            "^,铜缺乏与铜中毒" +
            "^,同型半胱氨酸尿症" +
            "^,痛性肥胖症" +
            "^,同型胱氨酸尿症" +
            "^,同型胱氨酸尿症Ⅰ型" +
            "^,同性恋" +
            "^,痛性眼肌麻痹" +
            "^,痛性脂肪疝" +
            "^,同心圆性硬化" +
            "^,酮症倾向性糖尿病" +
            "^,酮症性低血糖" +
            "^,铜中毒" +
            "^,铜中毒引起的溶血性贫血" +
            "^,同种免疫性溶血性贫血" +
            "^,同种异基因造血干细胞移植物抗宿主病" +
            "^,头部脓肿性穿掘性毛囊周围炎" +
            "^,头部、颈项部、肩部肌筋膜炎性头痛" +
            "^,头大畸形" +
            "^,骰骨骨折与脱位" +
            "^,头颅血肿" +
            "^,头颅血肿和帽状腱膜下血肿" +
            "^,头面部烧伤" +
            "^,透明细胞癌" +
            "^,透明细胞汗腺瘤" +
            "^,透明细胞棘皮瘤" +
            "^,透明细胞肿瘤" +
            "^,透明性边缘性角膜变性" +
            "^,头皮挫伤" +
            "^,头皮单纯糠疹" +
            "^,头皮糠疹" +
            "^,头皮裂伤" +
            "^,头皮撕脱伤" +
            "^,头皮损伤" +
            "^,头皮血肿" +
            "^,头虱病" +
            "^,头痛" +
            "^,头小畸形" +
            "^,头癣" +
            "^,秃发" +
            "^,突发性视力减退" +
            "^,退行性睑内翻" +
            "^,退行性脊柱侧弯" +
            "^,土拉伦斯病的口腔表现" +
            "^,图雷特综合征" +
            "^,臀肌挛缩" +
            "^,吞噬功能缺乏性疾病" +
            "^,吞噬细胞缺陷病" +
            "^,臀位性难产" +
            "^,臀先露" +
            "^,吞咽功能障碍" +
            "^,吞咽困难" +
            "^,吞咽困难" +
            "^,驼鼻" +
            "^,脱发性毛囊炎" +
            "^,脱肛" +
            "^,脱色性色素失禁症" +
            "^,脱水" +
            "^,脱水焦磷酸钙沉积病" +
            "^,脱屑性红皮病" +
            "^,脱屑性红皮症" +
            "^,唾液腺创伤与涎瘘" +
            "^,唾液腺导管异常" +
            "^,唾液腺放线菌病" +
            "^,唾液腺结核" +
            "^,唾液腺结石病和下颌下腺炎" +
            "^,唾液腺良性肥大" +
            "^,唾液腺良性肥大" +
            "^,唾液腺黏液囊肿" +
            "^,唾液腺损伤和涎瘘" +
            "^,唾液腺先天缺失或发育不全" +
            "^,唾液腺炎症" +
            "^,唾液腺异位" +
            "^,唾液腺肿瘤" +
            "^,唾液腺肿瘤和瘤样病变" +
            "^,铊中毒" +
            "^,铊中毒" +
            "^,兔热病" +
            "^,von Bechterew-Strümpell综合征" +
            "^,von Economo综合征" +
            "^,von Herrenschwand综合征" +
            "^,von Hippel-Lindau病" +
            "^,von Hippel-Lindau综合征" +
            "^,von Monakow综合征" +
            "^,von Recklinghausen综合征" +
            "^,von Reuss综合征" +
            "^,von-Hippel-Lindau病" +
            "^,瓦尔登堡综合征" +
            "^,外鼻畸形" +
            "^,歪鼻畸形" +
            "^,外鼻软组织外伤" +
            "^,外侧副韧带损伤" +
            "^,外侧膝状体病变" +
            "^,外耳道胆脂瘤" +
            "^,外耳道疖" +
            "^,外耳道乳头状瘤" +
            "^,外耳道外生骨瘤" +
            "^,外耳道炎" +
            "^,外耳道异物" +
            "^,外耳道真菌病" +
            "^,外耳鳞状细胞癌" +
            "^,外耳湿疹" +
            "^,外耳外伤" +
            "^,外分泌胰腺腺瘤和腺癌" +
            "^,外踝骨折" +
            "^,外睑腺炎" +
            "^,外科病毒性感染" +
            "^,外科患者的白细胞异常" +
            "^,外科患者的出血" +
            "^,外科患者的高凝状态" +
            "^,外科患者的贫血" +
            "^,外淋巴瘘(漏)" +
            "^,外胚层发育不良免疫缺陷综合征" +
            "^,外胚叶发育不全综合征" +
            "^,外伤后癫痫" +
            "^,外伤后脑积水" +
            "^,外伤后新生血管膜" +
            "^,外伤所致的开口困难" +
            "^,外伤性白内障" +
            "^,外伤性髌骨脱位" +
            "^,外伤性感染性眼内炎" +
            "^,外伤性睾丸脱位" +
            "^,外伤性鼓膜穿孔" +
            "^,外伤性虹膜睫状体萎缩" +
            "^,外伤性虹膜瞳孔缘撕裂和虹膜根部断离" +
            "^,外伤性黄斑裂孔" +
            "^,外伤性睫状体解离" +
            "^,外伤性颈动脉海绵窦瘘" +
            "^,外伤性眶内出血和血肿" +
            "^,外伤性泪腺瘘" +
            "^,外伤性泪腺萎缩" +
            "^,外伤性脉络膜萎缩" +
            "^,外伤性玫瑰花状混浊" +
            "^,外伤性面瘫" +
            "^,外伤性脑脊液鼻漏" +
            "^,外伤性脑脊液耳漏或耳鼻漏" +
            "^,外伤性尿道狭窄" +
            "^,外伤性前房积血" +
            "^,外伤性前庭衰竭" +
            "^,外伤性视神经病变" +
            "^,外伤性视网膜脉络膜病变" +
            "^,外伤性瞳孔散大" +
            "^,外伤性炎症及外伤性葡萄膜炎" +
            "^,外伤性脂肪坏死" +
            "^,外伤与血栓形成" +
            "^,外生殖器官发育异常" +
            "^,外斜视" +
            "^,外阴癌" +
            "^,外阴白癜风" +
            "^,外阴白色病变" +
            "^,外阴擦烂" +
            "^,外阴丹毒" +
            "^,外阴恶性黑色素瘤" +
            "^,外阴恶性肿瘤" +
            "^,外阴汗管瘤" +
            "^,外阴黑色素瘤" +
            "^,外阴混合瘤" +
            "^,外阴或阴道胚胎型横纹肌肉瘤" +
            "^,外阴或阴道胚胎型横纹肌肉瘤" +
            "^,外阴角化棘皮瘤" +
            "^,外阴基底细胞癌" +
            "^,外阴接触性皮炎" +
            "^,外阴颗粒细胞瘤" +
            "^,外阴溃疡" +
            "^,外阴良性肿瘤-痣" +
            "^,外阴鳞状上皮癌" +
            "^,外阴鳞状上皮细胞增生" +
            "^,外阴鳞状细胞癌" +
            "^,外阴粒性成肌细胞瘤" +
            "^,外阴毛囊炎" +
            "^,外阴糜烂与湿疹" +
            "^,外阴佩吉特病" +
            "^,外阴佩吉特（派杰）病" +
            "^,外阴肉瘤" +
            "^,外阴乳头状瘤" +
            "^,外阴瘙痒病" +
            "^,外阴色素痣" +
            "^,外阴上皮内病变" +
            "^,外阴湿疹" +
            "^,外阴腺癌" +
            "^,外隐斜" +
            "^,外阴血肿" +
            "^,外阴炎" +
            "^,外阴阴道创伤" +
            "^,外阴阴道假丝酵母菌病" +
            "^,外阴阴道炎" +
            "^,外阴硬化性苔藓" +
            "^,外阴营养不良" +
            "^,外阴肿瘤" +
            "^,外阴肿瘤合并妊娠" +
            "^,外阴转移性肿瘤" +
            "^,外阴子宫内膜异位症" +
            "^,外阴、阴道常见肿瘤" +
            "^,外源性过敏性肺炎" +
            "^,外源性眼内炎" +
            "^,外源性因子引起的肺嗜酸性粒细胞浸润症" +
            "^,外源性釉质发育不全" +
            "^,外展神经麻痹" +
            "^,外痔" +
            "^,外周动脉瘤" +
            "^,腕背隆突综合征" +
            "^,腕部损伤" +
            "^,腕尺管综合征" +
            "^,网格样色素上皮营养不良" +
            "^,网络成瘾" +
            "^,网络依赖障碍" +
            "^,网膜囊肿" +
            "^,网膜肿瘤" +
            "^,腕关节不稳" +
            "^,腕关节结核" +
            "^,腕管综合征" +
            "^,妄想性障碍" +
            "^,网状发育不全" +
            "^,网状绀（青）斑" +
            "^,网状皮肤异色病" +
            "^,网状青斑" +
            "^,网状肢端色素沉着症" +
            "^,网状组织细胞增多症" +
            "^,晚期产后出血" +
            "^,晚期倾倒综合征" +
            "^,晚期妊娠-脐带病理" +
            "^,晚期先兆流产" +
            "^,晚期眼睑切裂伤" +
            "^,完全性大动脉错位" +
            "^,完全性大动脉转位" +
            "^,完全性大血管错位" +
            "^,完全性肺静脉畸形引流" +
            "^,完全性肺静脉异位回流" +
            "^,完全性肺静脉异位引流" +
            "^,完全性葡萄胎" +
            "^,完全性水泡状胎块" +
            "^,完全性腺不发育" +
            "^,完全与不完全性XX性腺发育不全" +
            "^,弯曲牙" +
            "^,腕三角纤维软骨复合体损伤" +
            "^,腕舟骨骨折" +
            "^,胃癌" +
            "^,微孢子虫病" +
            "^,微波对眼的损害" +
            "^,胃部手术后低血糖" +
            "^,胃肠道癌转移卵巢" +
            "^,胃肠道间质瘤" +
            "^,胃肠道疾病所致的嗜酸性粒细胞增多症" +
            "^,胃肠道息肉及遗传性疾病" +
            "^,胃肠道血管瘤" +
            "^,胃肠功能紊乱" +
            "^,胃肠间质瘤" +
            "^,胃肠囊肿" +
            "^,胃肠型食物中毒" +
            "^,胃肠胰激素分泌肿瘤" +
            "^,胃肠胰神经内分泌肿瘤" +
            "^,围产期心肌病" +
            "^,胃穿孔" +
            "^,胃大部切除术后Roux潴留综合征" +
            "^,胃大部切除术后残胃癌" +
            "^,胃大部切除术后出血" +
            "^,胃大部切除术后骨病" +
            "^,胃大部切除术后碱性反流性胃炎" +
            "^,胃大部切除术后急性出血坏死性胰腺炎" +
            "^,胃大部切除术后空肠输入襻综合征" +
            "^,胃大部切除术后溃疡复发" +
            "^,胃大部切除术后邻近脏器的损伤" +
            "^,胃大部切除术后贫血" +
            "^,胃大部切除术后倾倒综合征" +
            "^,胃大部切除术后十二指肠残端破裂" +
            "^,胃大部切除术后输出襻排空障碍" +
            "^,胃大部切除术后胃-回肠吻合" +
            "^,胃大部切除术后胃肠吻合口破裂或瘘" +
            "^,胃大部切除术后吻合口梗阻" +
            "^,胃大部切除术后小残胃综合征" +
            "^,胃大部切除术后营养不良" +
            "^,胃大部切除术后脂肪泻" +
            "^,胃恶性淋巴瘤" +
            "^,未分化癌" +
            "^,未分化结缔组织病" +
            "^,未分化肉瘤" +
            "^,未分化子宫内膜肉瘤" +
            "^,未分类的恶性肿瘤" +
            "^,未分类的上皮性肿瘤" +
            "^,韦格纳肉芽肿" +
            "^,韦格纳肉芽肿（儿童）" +
            "^,韦格内肉芽肿的口腔表现" +
            "^,韦格内综合征" +
            "^,尾骨骨折脱位" +
            "^,胃和十二指肠溃疡并发瘢痕性幽门梗阻" +
            "^,胃和十二指肠溃疡大出血" +
            "^,胃和十二指肠溃疡急性穿孔" +
            "^,围婚期异常性心理" +
            "^,胃间质瘤" +
            "^,胃假性淋巴瘤" +
            "^,胃结块症" +
            "^,微静脉畸形" +
            "^,围绝经期情绪失调" +
            "^,围绝经期综合征" +
            "^,味觉障碍的口腔表现" +
            "^,微孔处女膜" +
            "^,胃溃疡" +
            "^,胃溃疡恶变" +
            "^,胃溃疡和十二指肠溃疡" +
            "^,胃类癌" +
            "^,微量残留白血病" +
            "^,胃良性肿瘤" +
            "^,微量元素缺乏症" +
            "^,胃淋巴瘤" +
            "^,微粒状角膜营养不良" +
            "^,伪聋" +
            "^,胃泌素瘤" +
            "^,伪膜性结膜炎" +
            "^,胃内异物" +
            "^,胃黏膜异型增生" +
            "^,胃排空障碍" +
            "^,胃排空障碍" +
            "^,胃平滑肌瘤" +
            "^,胃平滑肌肉瘤" +
            "^,胃切除后营养不良" +
            "^,胃轻瘫" +
            "^,胃憩室" +
            "^,微缺失综合征" +
            "^,卫生保健相关性肺炎" +
            "^,围生期心肌病" +
            "^,维生素A过多症" +
            "^,维生素A缺乏" +
            "^,维生素A缺乏病" +
            "^,维生素A缺乏的口腔表现" +
            "^,维生素A缺乏症" +
            "^,维生素A相关性疾病" +
            "^,维生素A增多症" +
            "^,维生素A中毒" +
            "^,维生素B12缺乏性巨幼红细胞性贫血" +
            "^,维生素B1缺乏的口腔表现" +
            "^,维生素B1缺乏症" +
            "^,维生素B2缺乏症" +
            "^,维生素B2缺乏症" +
            "^,维生素B2（核黄素）缺乏症 (未处理)" +
            "^,维生素B6毒性" +
            "^,维生素B6缺乏" +
            "^,维生素B6缺乏及依赖症" +
            "^,维生素B6缺乏症" +
            "^,维生素B6中毒" +
            "^,维生素B12缺乏导致的口腔炎" +
            "^,维生素B1缺乏症" +
            "^,维生素B1缺乏症" +
            "^,维生素B2缺乏症" +
            "^,维生素C过多" +
            "^,维生素C缺乏病" +
            "^,维生素C缺乏的口腔表现" +
            "^,维生素C缺乏症" +
            "^,维生素C缺乏症" +
            "^,维生素C缺乏症" +
            "^,维生素C相关性疾病" +
            "^,维生素C应用过量" +
            "^,维生素D过量与中毒" +
            "^,维生素D缺乏" +
            "^,维生素D缺乏性佝偻病" +
            "^,维生素D缺乏性手足搐搦症" +
            "^,维生素D缺乏症" +
            "^,维生素D相关性疾病" +
            "^,维生素D依赖性佝偻病" +
            "^,维生素D中毒" +
            "^,维生素E过量与中毒" +
            "^,维生素E缺乏" +
            "^,维生素E缺乏症" +
            "^,维生素K缺乏" +
            "^,维生素K缺乏症" +
            "^,维生素K相关性疾病" +
            "^,维生素K依赖性凝血因子缺乏症" +
            "^,维生素不足与维生素缺乏症" +
            "^,维生素过量与中毒" +
            "^,维生素缺乏和烟草乙醇性弱视" +
            "^,维生素缺乏症" +
            "^,胃石" +
            "^,胃石" +
            "^,卫氏并殖吸虫病" +
            "^,胃十二指肠溃疡穿孔" +
            "^,胃十二指肠息肉" +
            "^,胃食管反流病" +
            "^,胃食管反流和胃食管反流病" +
            "^,胃食管反流性疾病" +
            "^,胃食管反流性咳嗽" +
            "^,威斯科特-奥尔德里奇综合征" +
            "^,威斯克特-亚得里克综合征" +
            "^,韦斯特综合征" +
            "^,胃损伤" +
            "^,萎缩纹" +
            "^,萎缩性鼻炎" +
            "^,萎缩性慢性肢端皮炎" +
            "^,萎缩性舌炎" +
            "^,胃下垂" +
            "^,胃腺癌" +
            "^,胃腺瘤" +
            "^,微小RNA病毒性角膜炎" +
            "^,微小病变肾病" +
            "^,微小膜壳绦虫病" +
            "^,微小斜视" +
            "^,胃息肉" +
            "^,微血管病性溶血性贫血" +
            "^,胃炎" +
            "^,胃印戒细胞癌" +
            "^,胃脂肪瘤" +
            "^,位置性眩晕" +
            "^,危重患儿" +
            "^,胃潴留" +
            "^,胃、十二指肠良性肿瘤" +
            "^,胃、十二指肠憩室" +
            "^,稳定型心绞痛" +
            "^,蚊叮蜇" +
            "^,吻合口溃疡" +
            "^,温抗体型自身免疫性溶血性贫血" +
            "^,温冷抗体混合型自身免疫性溶血性贫血" +
            "^,紊乱性房性心动过速" +
            "^,文身" +
            "^,纹状骨病" +
            "^,沃格特-小柳综合征" +
            "^,沃辛瘤" +
            "^,无白蛋白血症" +
            "^,舞蹈病‐棘红细胞增多症" +
            "^,戊二酸尿症" +
            "^,戊二酸血症Ⅰ型" +
            "^,戊二酸血症Ⅱ型" +
            "^,午非管来源的附件肿瘤" +
            "^,无分泌功能腺瘤" +
            "^,无睾症" +
            "^,无睾症" +
            "^,蜈蚣皮炎" +
            "^,蜈蚣咬伤" +
            "^,无骨折脱位型颈脊髓损伤" +
            "^,无汗" +
            "^,无汗性外胚层发育不良伴免疫缺陷" +
            "^,无汗性外胚叶发育不良" +
            "^,无黑素痣" +
            "^,无肌病性皮肌炎" +
            "^,无机磷中毒" +
            "^,无晶状体眼" +
            "^,无晶状体眼和人工晶状体眼的青光眼" +
            "^,无晶状体眼或人工晶状体眼的视网膜脱离" +
            "^,无晶状体眼及假晶状体眼的青光眼" +
            "^,无菌性股骨头坏死" +
            "^,无菌性脑膜炎综合征" +
            "^,无孔处女膜" +
            "^,五氯酚钠中毒" +
            "^,无绿藻菌病" +
            "^,无脉病" +
            "^,无排卵型功能失调性子宫出血" +
            "^,无盘绕脐血管" +
            "^,无脐带" +
            "^,无色丝孢霉病" +
            "^,无色素痣" +
            "^,无色性色素失禁症" +
            "^,无舌-无指 (趾)综合征" +
            "^,无痛性甲状腺炎" +
            "^,误吸" +
            "^,戊型病毒性肝炎" +
            "^,戊型肝炎" +
            "^,无性细胞瘤" +
            "^,无牙畸形" +
            "^,无症状蛋白尿和或血尿" +
            "^,无症状性前列腺炎" +
            "^,物质药物使用所致神经认知障碍" +
            "^,无β脂蛋白血症" +
            "^,下尺桡关节脱位" +
            "^,下颌-面骨发育不全综合征" +
            "^,下颌-瞬目综合征" +
            "^,下颌不对称畸形" +
            "^,下颌骨骨溶解症" +
            "^,下颌骨骨折" +
            "^,下颌后缩畸形" +
            "^,下颌面骨发育不全" +
            "^,下颌前突畸形" +
            "^,下颌瞬目运动综合征" +
            "^,下颌退缩综合征" +
            "^,下颌下间隙感染" +
            "^,下颌下腺炎" +
            "^,下颌下腺肿瘤" +
            "^,下呼吸道感染" +
            "^,下睑赘皮" +
            "^,下胫腓联合韧带损伤" +
            "^,下颈椎损伤" +
            "^,夏季皮炎" +
            "^,狭颅症" +
            "^,腺病毒肺炎" +
            "^,腺病毒胃肠炎" +
            "^,腺病毒性角膜结膜炎" +
            "^,线虫病的肺部表现" +
            "^,线虫眼炎综合征" +
            "^,腺垂体功能减退症" +
            "^,腺垂体疾病" +
            "^,腺苷酸激酶病变" +
            "^,腺苷脱氨酶过剩症" +
            "^,腺苷脱氨酶缺陷" +
            "^,腺苷脱氨酶缺陷症" +
            "^,项部菱形皮肤" +
            "^,项部硬结性毛囊炎" +
            "^,相对性瞳孔传入缺陷" +
            "^,限局性皮肤发育不全综合征" +
            "^,腺鳞癌" +
            "^,线粒体病" +
            "^,线粒体病" +
            "^,线粒体肌病" +
            "^,线粒体肌病及线粒体脑肌病" +
            "^,线粒体脑肌病" +
            "^,线粒体性肌病" +
            "^,线粒体脂肪酸氧化缺陷" +
            "^,涎瘘" +
            "^,腺泡状软组织肉瘤" +
            "^,腺肉瘤" +
            "^,腺肉瘤与癌肉瘤" +
            "^,涎石病及下颌下腺炎" +
            "^,先天代谢性疾病" +
            "^,先天梅毒" +
            "^,先天梅毒牙" +
            "^,先天缺失牙" +
            "^,先天性PS缺乏症" +
            "^,先天性白内障" +
            "^,先天性白细胞异常白化病综合征" +
            "^,先天性白血病" +
            "^,先天性半椎体" +
            "^,先天性鼻尖畸形" +
            "^,先天性鼻泪管阻塞" +
            "^,先天性髌骨脱位" +
            "^,先天性鼻赘" +
            "^,先天性肠闭锁" +
            "^,先天性肠畸形" +
            "^,先天性肠狭窄" +
            "^,先天性肠旋转异常" +
            "^,先天性垂直距骨" +
            "^,先天性唇腭裂" +
            "^,先天性纯红细胞再生障碍性贫血" +
            "^,先天性唇、腭裂与面裂" +
            "^,先天性大角膜" +
            "^,先天性胆道闭锁" +
            "^,先天性胆道畸形" +
            "^,先天性胆管扩张症" +
            "^,先天性单肾缺如" +
            "^,先天性胆汁酸合成障碍" +
            "^,先天性胆总管囊肿" +
            "^,先天性大叶性肺气肿" +
            "^,先天性第XIII因子缺乏症" +
            "^,先天性动静脉畸形" +
            "^,先天性动静脉瘘" +
            "^,先天性动眼神经麻痹" +
            "^,先天性多发性关节挛缩症" +
            "^,先天性多关节挛缩症" +
            "^,先天性多趾与并趾症" +
            "^,先天性腭裂" +
            "^,先天性二尖瓣关闭不全" +
            "^,先天性二尖瓣畸形" +
            "^,先天性二尖瓣狭窄" +
            "^,先天性耳廓畸形" +
            "^,先天性耳前瘘管" +
            "^,先天性泛发性纤维瘤病" +
            "^,先天性肺动静脉瘘" +
            "^,先天性肺发育不全" +
            "^,先天性肺隔离症" +
            "^,先天性腓骨缺损" +
            "^,先天性肥厚性幽门狭窄" +
            "^,先天性肺囊性病" +
            "^,先天性肺囊肿" +
            "^,先天性风疹综合征" +
            "^,先天性肛门直肠畸形" +
            "^,先天性肝囊肿" +
            "^,先天性肝内胆管扩张症" +
            "^,先天性高肩胛症" +
            "^,先天性高铁血红蛋白血症合并血红蛋白M病" +
            "^,先天性睾酮合成障碍" +
            "^,先天性膈疝" +
            "^,先天性巩膜扩张" +
            "^,先天性股骨缺损" +
            "^,先天性鼓室畸形" +
            "^,先天性骨髓造血衰竭" +
            "^,先天性骨性鼻泪管发育异常" +
            "^,先天性和发育性髋内翻" +
            "^,先天性和婴儿型肾病综合征" +
            "^,先天性虹膜脉络膜缺损" +
            "^,先天性虹膜缺损" +
            "^,先天性红细胞生成型卟啉病" +
            "^,先天性红细胞生成性卟啉病" +
            "^,先天性红细胞生成异常性贫血" +
            "^,先天性喉裂" +
            "^,先天性喉软骨畸形" +
            "^,先天性后外侧膈疝" +
            "^,先天性喉小囊囊肿" +
            "^,先天性活化蛋白C抵抗症" +
            "^,先天性甲肥厚" +
            "^,先天性睑外翻" +
            "^,先天性角化不良" +
            "^,先天性角化异常" +
            "^,先天性角膜白斑" +
            "^,先天性角膜混浊" +
            "^,先天性角膜基质营养不良" +
            "^,先天性角膜实质层营养不良" +
            "^,先天性甲状腺功能减退症" +
            "^,先天性结核病" +
            "^,先天性结膜囊肿" +
            "^,先天性颈侧瘘管及囊肿" +
            "^,先天性胫骨假关节" +
            "^,先天性胫骨缺损" +
            "^,先天性胫骨弯曲畸形" +
            "^,先天性颈枕部畸形" +
            "^,先天性颈椎融合" +
            "^,先天性肌强直" +
            "^,先天性肌强直症" +
            "^,先天性肌缺少" +
            "^,先天性脊髓血管畸形" +
            "^,先天性激肽释放酶原缺乏症" +
            "^,先天性肌纤维类型不均" +
            "^,先天性肌性斜颈" +
            "^,先天性及遗传代谢性疾病伴免疫缺陷" +
            "^,先天性及遗传性血小板减少症" +
            "^,先天性肌营养不良" +
            "^,先天性脊柱侧凸" +
            "^,先天性脊柱侧凸" +
            "^,先天性脊柱侧凸" +
            "^,先天性脊柱畸形" +
            "^,先天性脊柱畸形" +
            "^,先天性脊柱峡部裂和脊椎滑脱" +
            "^,先天性巨结肠" +
            "^,先天性巨输尿管症" +
            "^,先天性髋关节发育不良" +
            "^,先天性髋内翻" +
            "^,先天性髋脱位" +
            "^,先天性泪点闭锁" +
            "^,先天性泪囊瘘" +
            "^,先天性泪囊憩室" +
            "^,先天性泪囊突出" +
            "^,先天性泪器异常" +
            "^,先天性泪小管和泪点缺如或闭锁" +
            "^,先天性淋巴水肿" +
            "^,先天性聋" +
            "^,先天性瘘管" +
            "^,先天性卵巢发育不全" +
            "^,先天性卵巢发育不全症" +
            "^,先天性颅骨畸形" +
            "^,先天性颅脑和脊髓畸形" +
            "^,先天性马蹄内翻畸形" +
            "^,先天性马蹄内翻足" +
            "^,先天性梅毒" +
            "^,先天性酶缺陷所致遗传性高铁血红蛋白血症" +
            "^,先天性面神经畸形" +
            "^,先天性囊性腺瘤样畸形" +
            "^,先天性脑积水" +
            "^,先天性内耳畸形" +
            "^,先天性内斜视" +
            "^,先天性尿道瓣膜" +
            "^,先天性尿道瘘" +
            "^,先天性尿道下裂" +
            "^,先天性皮肤成形不全" +
            "^,先天性皮肤异色病" +
            "^,先天性皮毛窦" +
            "^,先天性葡萄糖-半乳糖肠-肾小管吸收不良综合征" +
            "^,先天性腔颌面部皮肤及黏膜瘘管或窦道" +
            "^,先天性气管软化" +
            "^,先天性气管狭窄" +
            "^,先天性青光眼" +
            "^,先天性醛固酮合酶缺陷症" +
            "^,先天性桡骨缺如" +
            "^,先天性乳糖酶缺乏" +
            "^,先天性上尺桡关节连接" +
            "^,先天性上睑下垂" +
            "^,先天性上直肌麻痹" +
            "^,先天性舌根囊肿" +
            "^,先天性肾病综合征" +
            "^,先天性声带发育不良" +
            "^,先天性声门下血管瘤" +
            "^,先天性神经源性上睑下垂" +
            "^,先天性肾上腺发育不良" +
            "^,先天性肾上腺发育不良" +
            "^,先天性肾上腺皮质增生" +
            "^,先天性肾上腺皮质增生症" +
            "^,先天性肾上腺皮质增生症" +
            "^,先天性肾上腺增生症新类型—细胞色素P450氧化还原酶缺陷综合征" +
            "^,先天性肾盂输尿管连接部梗阻" +
            "^,先天性食管闭锁" +
            "^,先天性食管闭锁及气管食管瘘" +
            "^,先天性食管闭锁及食管气管瘘" +
            "^,先天性食管隔膜" +
            "^,先天性食管狭窄" +
            "^,先天性视盘凹陷" +
            "^,先天性视盘弧形斑" +
            "^,先天性视盘弧形斑" +
            "^,先天性视盘色素沉着" +
            "^,先天性视盘小凹" +
            "^,先天性视盘小凹伴视网膜脱离" +
            "^,先天性视神经萎缩" +
            "^,先天性视网膜劈裂" +
            "^,先天性视网膜劈裂症" +
            "^,先天性视网膜色素上皮肥大" +
            "^,先天性视网膜色素上皮肥厚" +
            "^,先天性双侧面瘫综合征" +
            "^,先天性锁骨假关节" +
            "^,先天性特发性乳酸性酸中毒" +
            "^,先天性特发性眼球震颤" +
            "^,先天性听小骨畸形" +
            "^,先天性瞳孔大小不等" +
            "^,先天性瞳孔膜存留" +
            "^,先天性瞳孔散大" +
            "^,先天性瞳孔散大（congenital mydriasis）或先天性大瞳孔（congenital macrocoria）" +
            "^,先天性瞳孔缩小" +
            "^,先天性脱发" +
            "^,先天性外耳道狭窄或闭锁" +
            "^,先天性外耳道狭窄与闭锁" +
            "^,先天性外胚层发育不良" +
            "^,先天性外斜视" +
            "^,先天性胃壁肌层缺损" +
            "^,先天性胃出口梗阻" +
            "^,先天性维生素K依赖性凝血因子缺乏症" +
            "^,先天性无丙种球蛋白血症" +
            "^,先天性无丙种球蛋白血症" +
            "^,先天性无虹膜" +
            "^,先天性无角膜" +
            "^,先天性无巨核细胞血小板减少症" +
            "^,先天性无眼球" +
            "^,先天性无眼球和小眼球" +
            "^,先天性无牙症" +
            "^,先天性无阴道" +
            "^,先天性无子宫" +
            "^,先天性下唇瘘" +
            "^,先天性小耳畸形" +
            "^,先天性小颌" +
            "^,先天性小睑裂综合征" +
            "^,先天性小角膜" +
            "^,先天性小瞳孔" +
            "^,先天性小胃" +
            "^,先天性小眼球" +
            "^,先天性小眼球合并眼眶囊肿" +
            "^,先天性斜颈" +
            "^,先天性膝关节脱位" +
            "^,先天性心包缺如" +
            "^,先天性心血管畸形" +
            "^,先天性心脏病" +
            "^,先天性心脏血管病" +
            "^,先天性胸腹裂孔疝" +
            "^,先天性胸腹膜疝" +
            "^,先天性胸骨后疝" +
            "^,先天性胸骨旁疝" +
            "^,先天性雄激素受体缺乏" +
            "^,先天性胸腺发育不良" +
            "^,先天性咽鼓管畸形" +
            "^,先天性眼睑缺损" +
            "^,先天性颜面半侧萎缩" +
            "^,先天性颜面发育不对称" +
            "^,先天性眼球震颤" +
            "^,先天性眼外肌纤维化" +
            "^,先天性遗传性角膜内皮营养不良" +
            "^,先天性遗传性内皮细胞营养不良" +
            "^,先天性婴儿性麻痹性斜视" +
            "^,先天性原发性醛固酮缺乏症" +
            "^,先天性再生障碍性贫血" +
            "^,先天性掌跖角化病" +
            "^,先天性蔗糖酶-异麦芽糖酶缺乏症" +
            "^,先天性直肠肛门畸形" +
            "^,先天性直立距骨" +
            "^,先天性支气管囊肿" +
            "^,先天性中耳畸形" +
            "^,先天性中胚叶肾瘤" +
            "^,先天性中枢性低通气综合征" +
            "^,先天性主动脉瓣狭窄" +
            "^,先天性主动脉窦动脉瘤破裂" +
            "^,先天性子宫阴道缺如综合征" +
            "^,先天性β-脂蛋白缺乏症" +
            "^,先天性β脂蛋白缺乏症" +
            "^,纤维蛋白溶解" +
            "^,纤维结构不良" +
            "^,显微镜结肠炎" +
            "^,显微镜下多血管炎" +
            "^,显微镜下结肠炎" +
            "^,纤维肌痛" +
            "^,纤维性干骺端骨皮质缺损" +
            "^,纤维样肾小球病和免疫触须样肾小球病" +
            "^,纤维源肿瘤" +
            "^,纤维织化肌炎" +
            "^,纤维织炎" +
            "^,纤维组织细胞瘤" +
            "^,腺性膀胱炎" +
            "^,腺性唇炎" +
            "^,显性脊柱裂" +
            "^,显性遗传性黄斑囊样水肿" +
            "^,腺样基底细胞癌" +
            "^,腺样囊性癌" +
            "^,腺样体肥大" +
            "^,先兆临产" +
            "^,先兆流产" +
            "^,先兆早产" +
            "^,先兆子痫及子痫" +
            "^,限制型心肌病" +
            "^,线状IgA大疱性皮病" +
            "^,线状苔藓" +
            "^,小残胃综合征" +
            "^,小肠出血" +
            "^,小肠恶性肿瘤" +
            "^,小肠梗阻" +
            "^,小肠间质瘤" +
            "^,小肠及其系膜损伤" +
            "^,小肠菌群紊乱" +
            "^,小肠克罗恩病" +
            "^,小肠类癌" +
            "^,小肠良性肿瘤" +
            "^,小肠淋巴管扩张症" +
            "^,小肠淋巴瘤" +
            "^,小肠瘘" +
            "^,小肠憩室" +
            "^,小肠污染综合征" +
            "^,小肠腺癌" +
            "^,小肠息肉和息肉病" +
            "^,小肠吸收不良综合征" +
            "^,小肠移植" +
            "^,小肠肿瘤" +
            "^,小儿鼻窦炎" +
            "^,小儿大网膜肿瘤" +
            "^,小儿肺囊肿及肿瘤" +
            "^,小儿分泌性中耳炎" +
            "^,小儿腹泻病" +
            "^,小儿感染性腹泻病" +
            "^,小儿膈下脓肿" +
            "^,小儿骨髓炎" +
            "^,小儿喉乳头状瘤" +
            "^,小儿假性胰腺囊肿" +
            "^,小儿疥疮" +
            "^,小儿结核病" +
            "^,小儿急性喉炎" +
            "^,小儿急性呼吸窘迫综合征" +
            "^,小儿急性阑尾炎" +
            "^,小儿呕吐" +
            "^,小儿皮肤解剖生理及检查特点" +
            "^,小儿贫血" +
            "^,小儿皮质醇增多症" +
            "^,小儿丘疹性肢端皮炎" +
            "^,小儿消化道大出血" +
            "^,小儿眩晕" +
            "^,小关节源性腰痛" +
            "^,小颌畸形" +
            "^,消化不良" +
            "^,消化道出血" +
            "^,消化道类癌" +
            "^,消化道平滑肌肉瘤" +
            "^,消化道异物及异物性肠梗阻" +
            "^,消化道重复畸形" +
            "^,消化道重复症" +
            "^,消化道子宫内膜异位症" +
            "^,消化性溃疡" +
            "^,消化性溃疡病" +
            "^,消化系统疾病" +
            "^,小棘苔藓()" +
            "^,小棘状毛壅病" +
            "^,小口病" +
            "^,小口畸形" +
            "^,小脑扁桃体下疝畸形" +
            "^,小脑扁桃体下疝畸形并发的脊髓空洞" +
            "^,小脑出血" +
            "^,小脑发育不良性神经节细胞瘤" +
            "^,小脑脑桥角肿瘤" +
            "^,小脑视网膜血管瘤病" +
            "^,小脑星形细胞瘤" +
            "^,小脑脂肪神经细胞瘤" +
            "^,小脑肿瘤" +
            "^,小视症" +
            "^,小视症、大视症与变视症" +
            "^,消瘦型营养不良" +
            "^,小舞蹈病" +
            "^,小舞蹈症" +
            "^,小下颌畸形" +
            "^,小细胞肺癌" +
            "^,小眼球和无眼球" +
            "^,小阴唇肥大" +
            "^,小阴唇粘连" +
            "^,小于胎龄儿" +
            "^,下腔静脉后输尿管" +
            "^,下腔静脉损伤" +
            "^,下腔静脉综合征" +
            "^,下丘脑-垂体-IGF长轴功能障碍及生长落后" +
            "^,下丘脑-垂体疾病" +
            "^,下丘脑-垂体性闭经" +
            "^,下丘脑错构瘤" +
            "^,下丘脑交叉综合征" +
            "^,下丘脑疾病与神经精神异常" +
            "^,下丘脑性HH" +
            "^,下丘脑性闭经" +
            "^,下丘脑综合征" +
            "^,下消化道出血" +
            "^,下斜肌麻痹" +
            "^,下咽癌" +
            "^,下腰痛" +
            "^,狭窄性腱鞘炎" +
            "^,下肢不等长" +
            "^,下肢动脉栓塞" +
            "^,下肢动脉硬化闭塞症" +
            "^,下直肌麻痹" +
            "^,下肢静脉曲张" +
            "^,下肢深静脉血栓形成" +
            "^,下肢旋转畸形" +
            "^,膝半月板囊肿" +
            "^,细胞表面抗原抗体相关脑炎" +
            "^,细胞内抗原抗体相关脑炎" +
            "^,细胞色素b5还原酶病" +
            "^,细胞外胆固醇沉着病" +
            "^,膝部滑囊炎" +
            "^,膝部滑囊炎" +
            "^,吸毒" +
            "^,协调性子宫收缩过强性难产" +
            "^,楔骨骨折" +
            "^,楔骨和骰骨骨折" +
            "^,斜颈" +
            "^,斜面裂" +
            "^,希恩综合征" +
            "^,斜视" +
            "^,蝎螫伤" +
            "^,斜视性阵挛—肌阵挛" +
            "^,斜视综合征" +
            "^,楔形缺损" +
            "^,蝎蜇" +
            "^,泄殖腔畸形" +
            "^,泄殖腔外翻" +
            "^,楔状缺损" +
            "^,蝎子刺伤" +
            "^,蝎子蜇伤" +
            "^,矽肺" +
            "^,膝关节半月板损伤" +
            "^,膝关节骨关节炎" +
            "^,膝关节骨性关节炎" +
            "^,膝关节后交叉韧带损伤" +
            "^,膝关节滑膜炎" +
            "^,膝关节滑膜皱襞综合征" +
            "^,膝关节僵直与强直" +
            "^,膝关节结核" +
            "^,膝关节内侧副韧带损伤" +
            "^,膝关节前交叉韧带损伤" +
            "^,膝关节脱位" +
            "^,膝关节外侧副韧带损伤" +
            "^,膝关节外伤性脱位" +
            "^,膝关节游离体" +
            "^,习惯性便秘" +
            "^,习惯性髌骨脱位" +
            "^,习惯性流产" +
            "^,膝骨关节病" +
            "^,硒和硒缺乏与过多" +
            "^,膝交叉韧带损伤" +
            "^,硒及其化合物中毒" +
            "^,锡及其化合物中毒" +
            "^,细菌感染性腹泻" +
            "^,细菌感染性疾病" +
            "^,细菌感染性口炎" +
            "^,细菌污染性输血反应" +
            "^,细菌协同性坏死" +
            "^,细菌性膀胱炎" +
            "^,细菌性肺炎" +
            "^,细菌性腹膜炎" +
            "^,细菌性角膜炎" +
            "^,细菌性痢疾" +
            "^,细菌性脑膜炎" +
            "^,细菌性脑膜炎引起的感染性聋" +
            "^,细菌性食物中毒" +
            "^,细菌性心肌炎" +
            "^,细菌性阴道病" +
            "^,细菌性主动脉炎" +
            "^,系膜毛细血管性肾小球肾炎" +
            "^,系膜增生性肾小球肾炎" +
            "^,心包积液" +
            "^,心包囊肿" +
            "^,心包肿瘤" +
            "^,新变异型克-雅病" +
            "^,心搏呼吸骤停" +
            "^,膝内翻" +
            "^,膝内、外翻" +
            "^,心房间隔缺损" +
            "^,心房扑动" +
            "^,心房颤动" +
            "^,性别烦躁" +
            "^,性别发育障碍" +
            "^,性别逆转症" +
            "^,性别识别障碍" +
            "^,性病淋巴肉芽肿" +
            "^,性病性淋巴肉芽肿" +
            "^,性成瘾障碍" +
            "^,性传播疾病" +
            "^,性传播性疾病" +
            "^,性发育迟缓" +
            "^,性发育疾病" +
            "^,性发育异常" +
            "^,兴奋剂相关障碍" +
            "^,性高潮缺乏" +
            "^,性功能失调" +
            "^,性功能紊乱的口腔表现" +
            "^,性功能障碍" +
            "^,猩红热" +
            "^,性交疼痛" +
            "^,行军性血红蛋白尿症" +
            "^,性联鱼鳞病()" +
            "^,性虐待" +
            "^,心功能衰竭" +
            "^,性染色体异常" +
            "^,性生活过度眼痛综合征" +
            "^,性施虐症与性受虐症" +
            "^,锌过多或中毒" +
            "^,行为异常" +
            "^,性腺功能低下" +
            "^,性腺功能失调所致贫血" +
            "^,性腺疾病" +
            "^,性腺母细胞瘤" +
            "^,性腺紊乱的皮肤表现" +
            "^,星形母细胞瘤" +
            "^,星形细胞瘤" +
            "^,性心理障碍" +
            "^,性厌恶和性恐怖症" +
            "^,性欲倒错障碍" +
            "^,性欲低下" +
            "^,性欲亢进" +
            "^,性早熟" +
            "^,星状病毒肠炎" +
            "^,星状玻璃体变性" +
            "^,新疆出血热" +
            "^,心尖球囊样综合征" +
            "^,心绞痛" +
            "^,心肌病" +
            "^,心境障碍" +
            "^,心肌桥" +
            "^,心肌缺血" +
            "^,心肌炎" +
            "^,心肌致密化不全" +
            "^,心理虐待" +
            "^,心理疲劳" +
            "^,心力衰竭" +
            "^,心理因素影响躯体疾病的情况" +
            "^,心律失常" +
            "^,心内膜弹力纤维增生症" +
            "^,心内膜垫缺损" +
            "^,锌缺乏" +
            "^,锌缺乏症" +
            "^,新生儿ABO血型不合溶血病" +
            "^,新生儿败血症" +
            "^,新生儿病理性黄疸" +
            "^,新生儿持续肺动脉高压" +
            "^,新生儿出血症" +
            "^,新生儿出血症" +
            "^,新生儿痤疮" +
            "^,新生儿低钠血症" +
            "^,新生儿低体温" +
            "^,新生儿低血糖症" +
            "^,新生儿毒性红斑" +
            "^,新生儿发热" +
            "^,新生儿肺出血" +
            "^,新生儿肺炎" +
            "^,新生儿腹泻" +
            "^,新生儿高胆红素血症" +
            "^,新生儿寒冷损伤综合征" +
            "^,新生儿颌骨骨髓炎" +
            "^,新生儿坏死性小肠结肠炎" +
            "^,新生儿黄疸" +
            "^,新生儿呼吸窘迫综合征" +
            "^,新生儿呼吸困难" +
            "^,新生儿呼吸暂停" +
            "^,新生儿结膜炎" +
            "^,新生儿狼疮综合征" +
            "^,新生儿泪囊炎" +
            "^,新生儿颅内出血" +
            "^,新生儿免疫功能缺陷" +
            "^,新生儿母子血型不合溶血病" +
            "^,新生儿脓疱病" +
            "^,新生儿呕吐" +
            "^,新生儿皮下脂肪坏死" +
            "^,新生儿破伤风" +
            "^,新生儿起病的多系统炎症性疾病" +
            "^,新生儿青紫" +
            "^,新生儿缺氧缺血性脑病" +
            "^,新生儿溶血病" +
            "^,新生儿上呼吸道感染" +
            "^,新生儿生理性黄疸" +
            "^,新生儿湿肺" +
            "^,新生儿视网膜出血" +
            "^,新生儿同种免疫性血小板减少性紫癜" +
            "^,新生儿脱水热" +
            "^,新生儿消化道出血" +
            "^,新生儿吸入性肺炎" +
            "^,新生儿血色病" +
            "^,新生儿血栓" +
            "^,新生儿咽下综合征" +
            "^,新生儿硬化病" +
            "^,新生儿暂时性低血糖" +
            "^,新生儿真菌感染" +
            "^,新生儿支气管肺发育不良" +
            "^,新生儿窒息" +
            "^,新生儿窒息" +
            "^,新生血管性青光眼" +
            "^,新生、婴幼儿上颌骨骨髓炎" +
            "^,心身疾病" +
            "^,心室间隔穿破" +
            "^,心室间隔缺损" +
            "^,心室内传导阻滞" +
            "^,心室扑动和心室颤动" +
            "^,心室双出口" +
            "^,新型布尼亚病毒感染" +
            "^,新型布尼亚病毒感染——发热伴血小板减少综合征" +
            "^,新型毒品(冰毒、K粉、摇头丸)中毒" +
            "^,新型冠状病毒感染" +
            "^,新型冠状病毒感染" +
            "^,新型隐球菌病" +
            "^,新型隐球菌脑膜炎" +
            "^,心血管病与妊娠" +
            "^,心血管疾病" +
            "^,心血管疾病的口腔表现" +
            "^,心血管性神经官能症" +
            "^,心源性休克" +
            "^,心脏瓣膜病" +
            "^,心脏瓣膜损伤" +
            "^,心脏闭合性（钝性）创伤" +
            "^,心脏壁破裂" +
            "^,心脏创伤" +
            "^,心脏穿透性创伤" +
            "^,心脏间隔破裂" +
            "^,心脏疾病的呼吸系统表现" +
            "^,心脏疾病引起的胸腔积液" +
            "^,心脏黏液瘤" +
            "^,心脏神经官能症" +
            "^,心脏神经症" +
            "^,心脏术后综合征的口腔表现" +
            "^,心脏异位" +
            "^,心脏肿瘤" +
            "^,心脏骤停和心脏性猝死" +
            "^,胸壁窦道" +
            "^,胸壁结核" +
            "^,胸壁肿瘤" +
            "^,胸部创伤" +
            "^,胸部异物" +
            "^,胸大肌缺损-短指-并指综合征" +
            "^,胸腹主动脉瘤" +
            "^,胸骨骨折" +
            "^,胸骨裂" +
            "^,雄激素不敏感综合征" +
            "^,雄激素不敏感综合征" +
            "^,雄激素不敏感综合征" +
            "^,雄激素功能障碍" +
            "^,雄激素过剩" +
            "^,雄激素缺乏" +
            "^,雄激素性脱发" +
            "^,胸廓出口综合征" +
            "^,胸膜肺母细胞瘤" +
            "^,胸膜和肺实质的子宫内膜异位症" +
            "^,胸膜间皮瘤" +
            "^,胸膜炎" +
            "^,胸膜肿瘤" +
            "^,胸内甲状腺肿块" +
            "^,胸内异位组织肿瘤" +
            "^,胸腔积液" +
            "^,胸锁关节脱位" +
            "^,胸腺癌" +
            "^,胸腺发育不良" +
            "^,胸腺瘤" +
            "^,胸腺瘤伴有免疫缺欠的口腔表现" +
            "^,胸腺囊肿" +
            "^,胸腺其他肿瘤" +
            "^,胸腰段损伤" +
            "^,胸腰椎骨折" +
            "^,胸腰椎骨折脱位" +
            "^,胸腰椎损伤" +
            "^,胸腰椎压缩性骨折" +
            "^,胸主动脉瘤" +
            "^,胸主动脉损伤" +
            "^,胸椎管狭窄症" +
            "^,胸椎骨折" +
            "^,胸椎骨质疏松性骨折" +
            "^,胸椎后纵韧带骨化症" +
            "^,胸椎黄韧带骨化症" +
            "^,胸椎间盘突出症" +
            "^,胸椎结核" +
            "^,胸椎损伤" +
            "^,硒缺乏" +
            "^,息肉" +
            "^,吸入性肺炎" +
            "^,吸入性损伤" +
            "^,吸收不良综合征" +
            "^,吸吮行为" +
            "^,系统性(全身性)硬皮病" +
            "^,系统性淀粉样蛋白变性" +
            "^,系统性肥大细胞增生症" +
            "^,系统性红斑狼疮" +
            "^,系统性红斑狼疮的口腔表现" +
            "^,系统性红斑狼疮的神经系统表现" +
            "^,系统性红斑狼疮合并肺不张" +
            "^,系统性红斑狼疮合并肺血管炎和肺动脉高压" +
            "^,系统性红斑狼疮合并肺血管炎和肺动脉高压" +
            "^,系统性红斑狼疮合并肺血栓栓塞" +
            "^,系统性红斑狼疮肾损害" +
            "^,系统性红斑狼疮引起的胸腔积液" +
            "^,系统性红斑狼疮与皮肤型红斑狼疮" +
            "^,系统性血管炎" +
            "^,系统性硬化病" +
            "^,系统性硬化的肾损害" +
            "^,系统性硬化症" +
            "^,系统性硬化症" +
            "^,系统性硬化症" +
            "^,系统性硬皮病合并吸入性肺炎" +
            "^,嗅沟脑膜瘤和前颅底脑膜瘤" +
            "^,嗅觉障碍" +
            "^,休克" +
            "^,休门后凸畸形" +
            "^,嗅黏膜和嗅神经系统的嗅觉障碍" +
            "^,嗅神经母细胞瘤" +
            "^,嗅神经损伤" +
            "^,溴中毒" +
            "^,膝外翻" +
            "^,细小病毒B感染" +
            "^,西扎莱综合征" +
            "^,细长肢综合征" +
            "^,细支气管肺泡癌" +
            "^,细支气管炎" +
            "^,硒中毒" +
            "^,旋毛虫病" +
            "^,旋前圆肌综合征" +
            "^,悬雍垂过长" +
            "^,眩晕" +
            "^,眩晕（高原环境因素所致）" +
            "^,选择性IgA缺乏症" +
            "^,选择性IgE缺陷病" +
            "^,选择性IgG亚类缺陷病" +
            "^,选择性IgM缺陷病" +
            "^,选择性缄默症" +
            "^,选择性醛固酮过少症" +
            "^,旋转斜视" +
            "^,旋转隐斜" +
            "^,须疮" +
            "^,血-视网膜屏障破裂" +
            "^,血卟啉病" +
            "^,靴刺形细胞增多症" +
            "^,血管环与肺动脉悬带" +
            "^,血管角化瘤" +
            "^,血管角皮瘤" +
            "^,血管畸形" +
            "^,血管瘤" +
            "^,血管瘤" +
            "^,血管瘤" +
            "^,血管瘤" +
            "^,血管瘤-血小板减少综合征" +
            "^,血管瘤伴血小板减少综合征" +
            "^,血管瘤骨肥大综合征" +
            "^,血管瘤和脉管畸形" +
            "^,血管瘤与脉管畸形" +
            "^,血管免疫母细胞淋巴结病" +
            "^,血管迷走性晕厥" +
            "^,血管母细胞瘤" +
            "^,血管内皮瘤" +
            "^,血管内皮肉瘤" +
            "^,血管内压增高性紫癜" +
            "^,血管球瘤" +
            "^,血管肉瘤" +
            "^,血管神经性水肿" +
            "^,血管损伤" +
            "^,血管外皮瘤" +
            "^,血管外皮细胞瘤" +
            "^,血管网织细胞瘤" +
            "^,血管网状细胞瘤" +
            "^,血管萎缩性皮肤异色病" +
            "^,血管性痴呆" +
            "^,血管性认知功能障碍" +
            "^,血管性认知障碍" +
            "^,血管性水肿" +
            "^,血管性头痛" +
            "^,血管性血友病" +
            "^,血管性肿瘤" +
            "^,血管炎综合征" +
            "^,血管源性恶性肿瘤" +
            "^,血管源肿瘤" +
            "^,血管运动性鼻炎" +
            "^,血管周皮细胞瘤" +
            "^,血汗症" +
            "^,血红蛋白C病" +
            "^,血红蛋白Constant Spring" +
            "^,血红蛋白D病" +
            "^,血红蛋白E病" +
            "^,血红蛋白H病" +
            "^,血红蛋白Lepore综合征" +
            "^,血红蛋白M病" +
            "^,血红蛋白Quong Sze" +
            "^,血红蛋白S-β珠蛋白生成障碍性贫血" +
            "^,血红蛋白S病" +
            "^,血红蛋白病" +
            "^,血红蛋白病的呼吸系统表现" +
            "^,血红蛋白沉着症" +
            "^,血红蛋白尿" +
            "^,血尿" +
            "^,血清病" +
            "^,血清阴性脊柱关节病" +
            "^,血色病" +
            "^,血栓闭塞性脉管炎" +
            "^,血栓形成与血栓栓塞性疾病" +
            "^,血栓性疾病" +
            "^,血栓性静脉炎" +
            "^,血栓性外痔" +
            "^,血栓性血小板减少性紫癜" +
            "^,血栓性血小板减少性紫癜与溶血尿毒综合征" +
            "^,血外渗性囊肿" +
            "^,血小板功能异常性疾病" +
            "^,血小板功能障碍性疾病" +
            "^,血小板减少和增多" +
            "^,血小板无力症" +
            "^,血小板无效生成性血小板减少" +
            "^,血小板增多症" +
            "^,血吸虫" +
            "^,血吸虫病" +
            "^,血吸虫尾蚴性皮炎" +
            "^,血吸虫性肝硬化" +
            "^,血液病的疼痛" +
            "^,血液病合并妊娠出血性疾病" +
            "^,血液病合并妊娠贫血" +
            "^,血液病合并妊娠血液系统恶性肿瘤" +
            "^,血液病皮肤病变" +
            "^,血液病与造血器官疾病的口腔表现" +
            "^,血液透析相关性淀粉样变性" +
            "^,血液系统疾病和肿瘤源性免疫功能缺陷" +
            "^,血影细胞性青光眼" +
            "^,血友病" +
            "^,血友病" +
            "^,血友病A型" +
            "^,血友病B型" +
            "^,血友病性关节炎" +
            "^,学语迟缓" +
            "^,血脂谱异常症" +
            "^,血脂异常" +
            "^,血脂异常症" +
            "^,血肿" +
            "^,血肿及血囊肿" +
            "^,寻常痤疮" +
            "^,寻常狼疮" +
            "^,寻常性痤疮" +
            "^,寻常型天疱疮" +
            "^,寻常型鱼鳞病" +
            "^,寻常疣" +
            "^,蕈样肉芽肿" +
            "^,蕈样肉芽肿" +
            "^,须癣" +
            "^,需氧菌性阴道炎" +
            "^,牙本质发育不全" +
            "^,牙本质发育不全" +
            "^,牙本质发育不全" +
            "^,牙本质过敏症" +
            "^,牙本质敏感症" +
            "^,牙槽脓肿" +
            "^,牙槽突骨折" +
            "^,牙槽突裂" +
            "^,牙齿变色" +
            "^,牙齿部分脱出" +
            "^,牙齿侧向移位" +
            "^,牙齿挫入" +
            "^,牙齿发育异常" +
            "^,牙齿固连" +
            "^,牙齿结构异常" +
            "^,牙齿萌出过迟" +
            "^,牙齿萌出过早" +
            "^,牙齿萌出与脱落异常" +
            "^,牙齿数目不足" +
            "^,牙齿数目过多" +
            "^,牙齿松动" +
            "^,牙齿外伤" +
            "^,牙齿外伤的并发症" +
            "^,牙齿外源性着色" +
            "^,牙齿完全脱出" +
            "^,牙齿位置异常、拥挤和错颌畸形" +
            "^,牙齿形态异常" +
            "^,牙齿移位" +
            "^,牙齿异位萌出" +
            "^,牙齿震荡" +
            "^,压疮" +
            "^,牙根面敏感" +
            "^,牙根外吸收" +
            "^,牙根形态异常" +
            "^,牙根吸收" +
            "^,牙根折断" +
            "^,牙根折断" +
            "^,牙根纵裂" +
            "^,牙冠折断" +
            "^,牙骨质化纤维瘤" +
            "^,牙骨质瘤" +
            "^,牙合创伤性磨牙根横折" +
            "^,牙颌面畸形" +
            "^,牙和牙槽突损伤" +
            "^,亚甲基四氢叶酸还原酶缺陷型同型胱氨酸尿症" +
            "^,牙间隙" +
            "^,牙结石" +
            "^,亚急性感觉神经元病" +
            "^,亚急性感染性心内膜炎" +
            "^,亚急性感染性心内膜炎导致的单核细胞增多症" +
            "^,亚急性和慢性硬脑膜下血肿" +
            "^,亚急性坏死性脊髓病" +
            "^,亚急性坏死性淋巴结炎" +
            "^,亚急性甲状腺炎" +
            "^,亚急性结节性游走性脂膜炎" +
            "^,亚急性脊髓联合变性" +
            "^,亚急性淋巴细胞性甲状腺炎" +
            "^,亚急性肉芽肿性甲状腺炎" +
            "^,亚急性小脑变性" +
            "^,亚急性细菌性心内膜炎" +
            "^,亚急性硬化性全脑炎" +
            "^,亚急性运动神经元病" +
            "^,牙列缺失" +
            "^,牙列缺损" +
            "^,牙列拥挤" +
            "^,牙列拥挤" +
            "^,牙列拥挤不齐" +
            "^,亚临床甲状腺功能亢进症" +
            "^,压力性尿失禁" +
            "^,牙萌出过迟、异位和萌出困难" +
            "^,牙面着色" +
            "^,牙磨损" +
            "^,眼-耳-脊柱发育不良综合征" +
            "^,眼-耳-脊椎发育不良综合征" +
            "^,眼-口-甲状腺综合征" +
            "^,眼-牙-指发育不全" +
            "^,咽癌" +
            "^,眼表肿瘤" +
            "^,眼表肿瘤-化脓性肉芽肿" +
            "^,眼表肿瘤-浆细胞瘤" +
            "^,眼表肿瘤-角膜基质内囊肿" +
            "^,眼表肿瘤-结膜淋巴管瘤" +
            "^,眼表肿瘤-淋巴样肿瘤" +
            "^,眼表肿瘤-肉芽肿性病变" +
            "^,眼表肿瘤-上皮性恶性病变" +
            "^,眼表肿瘤-上皮性良性肿瘤" +
            "^,眼表肿瘤-纤维性组织细胞瘤" +
            "^,眼部海绵状血管瘤" +
            "^,眼部汗管瘤" +
            "^,眼部肌肉撕裂伤" +
            "^,眼部挤压伤的视网膜脉络膜病变" +
            "^,眼部挤压综合征" +
            "^,眼部颗粒细胞瘤" +
            "^,眼部淋巴管瘤" +
            "^,眼部热烧伤" +
            "^,眼部烧伤" +
            "^,眼部手术性外伤" +
            "^,眼部外伤" +
            "^,咽部血管瘤" +
            "^,眼部占位性病变相关性青光眼" +
            "^,眼部转移性肿瘤及转移癌" +
            "^,烟草相关障碍" +
            "^,眼带状疱疹" +
            "^,眼底黄色斑点症" +
            "^,眼钝挫伤引起的青光眼" +
            "^,牙内陷" +
            "^,牙内吸收" +
            "^,眼耳口肾红细胞生成障碍综合征" +
            "^,咽感觉减退或感觉缺乏" +
            "^,恙虫病" +
            "^,羊痘疮" +
            "^,恙螨(沙螨)皮炎与媒介疾病" +
            "^,羊膜鳞状上皮化生" +
            "^,羊膜下的绒毛膜囊肿" +
            "^,羊膜下血肿" +
            "^,眼弓蛔虫病" +
            "^,眼弓形虫病" +
            "^,氧亲和力异常血红蛋白病" +
            "^,氧亲和力增高血红蛋白病" +
            "^,羊水过多" +
            "^,羊水过少" +
            "^,羊水栓塞" +
            "^,咽鼓管异常开放症" +
            "^,咽鼓管周围综合征" +
            "^,阳痿" +
            "^,痒疹" +
            "^,氧中毒" +
            "^,咽后脓肿" +
            "^,眼化学伤" +
            "^,眼睑闭合不全" +
            "^,眼睑充血" +
            "^,眼睑出血" +
            "^,眼睑挫伤" +
            "^,眼睑蜂窝织炎" +
            "^,眼睑化妆性色素沉积" +
            "^,眼睑疖" +
            "^,眼睑结核" +
            "^,眼睑痉挛" +
            "^,眼睑鳞状细胞癌" +
            "^,眼睑麻痹" +
            "^,眼睑脓肿" +
            "^,眼睑皮松垂症" +
            "^,眼睑皮脂腺癌" +
            "^,眼睑湿疹性皮炎" +
            "^,眼睑水肿" +
            "^,眼睑松弛症" +
            "^,眼睑退缩" +
            "^,眼睑外伤" +
            "^,眼睑象皮病" +
            "^,眼睑炎" +
            "^,咽角化症" +
            "^,眼结节病" +
            "^,咽结膜热" +
            "^,咽肌痉挛" +
            "^,眼肌麻痹性偏头痛综合征" +
            "^,眼肌性眼球震颤" +
            "^,眼科手术导致的继发性低眼压" +
            "^,眼眶NKT细胞淋巴瘤" +
            "^,眼眶挫伤" +
            "^,眼眶的浆液囊肿" +
            "^,眼眶多发性骨髓瘤" +
            "^,眼眶蜂窝织炎" +
            "^,眼眶孤立性浆细胞瘤" +
            "^,眼眶骨折" +
            "^,眼眶横纹肌肉瘤" +
            "^,眼眶击出性骨折" +
            "^,眼眶结核" +
            "^,眼眶结核病" +
            "^,眼眶击入性骨折" +
            "^,眼眶淋巴管瘤" +
            "^,眼眶毛细血管瘤" +
            "^,眼眶脓肿" +
            "^,眼眶皮样囊肿" +
            "^,眼眶气肿" +
            "^,眼眶神经纤维瘤" +
            "^,眼眶嗜酸性肉芽肿" +
            "^,眼眶髓上皮瘤" +
            "^,眼眶炎性假瘤" +
            "^,眼眶真菌病" +
            "^,眼眶转移性肿瘤" +
            "^,颜面不对称" +
            "^,颜面疖痈" +
            "^,眼囊尾蚴病" +
            "^,咽囊炎" +
            "^,眼脑肾综合征" +
            "^,眼脑肾综合征" +
            "^,眼脑肾综合征" +
            "^,眼内淋巴瘤" +
            "^,眼内炎" +
            "^,眼内炎症引起的继发性低眼压" +
            "^,眼内异物" +
            "^,咽内异物" +
            "^,眼内异物伤" +
            "^,淹溺" +
            "^,咽旁间隙感染" +
            "^,咽旁间隙肿瘤" +
            "^,咽旁脓肿" +
            "^,眼皮肤白化症" +
            "^,眼球表面的恶性黑色素瘤" +
            "^,眼球搏动" +
            "^,眼球穿孔伤所致的白内障" +
            "^,眼球穿通伤" +
            "^,眼球挫伤" +
            "^,眼球钝挫伤" +
            "^,眼球筋膜炎" +
            "^,眼球内陷" +
            "^,眼球破裂" +
            "^,眼球脱垂" +
            "^,眼球移位" +
            "^,眼球震颤" +
            "^,眼球震颤阻滞综合征" +
            "^,眼颧褐青色痣" +
            "^,眼缺血综合征" +
            "^,咽乳头状瘤" +
            "^,眼色素层腮腺炎" +
            "^,眼色素弥散综合征" +
            "^,焰色痣" +
            "^,眼烧伤" +
            "^,厌食" +
            "^,咽食管憩室" +
            "^,厌食症" +
            "^,烟酸过剩和毒性" +
            "^,烟酸缺乏病" +
            "^,烟酸缺乏的口腔表现" +
            "^,烟酸缺乏症" +
            "^,延髓麻痹" +
            "^,咽缩肌瘫痪" +
            "^,眼外肌病" +
            "^,眼外肌麻痹" +
            "^,眼外肌损伤或麻痹" +
            "^,眼外肌外伤" +
            "^,眼外伤" +
            "^,烟雾病" +
            "^,眼下颌颅面骨畸形" +
            "^,眼小脑被盖综合征" +
            "^,咽峡前感染" +
            "^,炎性肠道疾病" +
            "^,炎性乳癌" +
            "^,炎性乳腺癌" +
            "^,炎性外痔" +
            "^,眼性眩晕" +
            "^,咽炎" +
            "^,厌氧菌感染" +
            "^,厌氧菌性角膜炎" +
            "^,眼咽型肌营养不良" +
            "^,眼咽综合征" +
            "^,咽异感症" +
            "^,咽异物" +
            "^,言语困难" +
            "^,言语障碍" +
            "^,岩藻糖苷贮积症" +
            "^,炎症免疫反应所致的嗜碱性粒细胞增多症" +
            "^,炎症后色素沉着" +
            "^,炎症后色素减退斑" +
            "^,炎症相关性低骨量骨质疏松症" +
            "^,炎症性肠病" +
            "^,炎症性肠道疾病及其伴发的葡萄膜炎" +
            "^,炎症性肌纤维母细胞瘤" +
            "^,炎症性疼痛导致的面部疼痛" +
            "^,炎症性息肉" +
            "^,炎症、慢性肾功能不全和肝病所致贫血" +
            "^,严重ALA脱水酶缺乏症" +
            "^,严重急性呼吸综合征" +
            "^,严重外伤和手术源性免疫功能缺陷" +
            "^,严重先天性中性粒细胞减少症" +
            "^,岩锥炎" +
            "^,眼、下颌、头部发育异常，缺毛综合征" +
            "^,腰背肌筋膜炎" +
            "^,腰骶部扭伤" +
            "^,腰骶丛损伤" +
            "^,咬肌间隙感染" +
            "^,腰肌劳损" +
            "^,咬肌良性肥大" +
            "^,咬肌下间隙感染" +
            "^,腰腿痛" +
            "^,药物不良反应与药疹" +
            "^,药物导致的肺部疾病" +
            "^,药物毒性结膜病变" +
            "^,药物过度使用性头痛" +
            "^,药物过敏反应" +
            "^,药物过敏性口炎" +
            "^,药物或物质滥用引起的过度嗜睡" +
            "^,药物滥用" +
            "^,药物热" +
            "^,药物所致的高铁血红蛋白血症" +
            "^,药物相关性肺损害" +
            "^,药物性鼻炎" +
            "^,药物性肺病" +
            "^,药物性肝病" +
            "^,药物性肝损害" +
            "^,药物性肝损伤" +
            "^,药物性肝炎" +
            "^,药物性皮炎" +
            "^,药物性溶血性贫血" +
            "^,药物性铁粒幼细胞贫血" +
            "^,药物性血小板功能障碍" +
            "^,药物性血小板减少性紫癜" +
            "^,药物性牙龈肥大" +
            "^,药物性牙龈增生" +
            "^,药物性周围神经损伤" +
            "^,药物性紫癜" +
            "^,药物依赖" +
            "^,药物引起的溶血性贫血" +
            "^,药物诱导玻璃体后脱离" +
            "^,药物诱发的免疫性溶血性贫血" +
            "^,药物诱发的天疱疮" +
            "^,药物诱发的血栓性疾病" +
            "^,药物诱发的血栓性微血管病" +
            "^,药物中毒" +
            "^,药物中毒性视网膜病变" +
            "^,药源性内分泌疾病" +
            "^,药疹" +
            "^,咬指甲" +
            "^,腰椎病" +
            "^,腰椎不稳" +
            "^,腰椎管狭窄症" +
            "^,腰椎骨折" +
            "^,腰椎滑脱" +
            "^,腰椎滑脱症" +
            "^,腰椎间盘突出症" +
            "^,腰椎结核" +
            "^,腰椎峡部裂" +
            "^,腰椎压缩性骨折" +
            "^,腰椎椎管狭窄症" +
            "^,压迫性跖痛" +
            "^,牙缺失" +
            "^,芽生菌病" +
            "^,牙数目异常" +
            "^,雅司" +
            "^,牙松动" +
            "^,牙酸蚀症" +
            "^,牙髓病" +
            "^,牙髓病和根尖周病" +
            "^,牙髓钙化" +
            "^,牙髓坏死" +
            "^,牙髓疾病" +
            "^,牙髓腔异常" +
            "^,牙髓炎" +
            "^,牙损伤" +
            "^,牙体慢性损伤——磨损" +
            "^,牙痛" +
            "^,牙脱臼" +
            "^,牙脱位" +
            "^,牙外伤" +
            "^,牙外伤伴发的支持组织损伤" +
            "^,牙微裂" +
            "^,亚硝酸盐中毒" +
            "^,牙楔状缺损" +
            "^,牙眼皮肤综合征" +
            "^,牙龈癌" +
            "^,牙龈出血" +
            "^,牙隐裂" +
            "^,牙龈瘤" +
            "^,牙龈退缩" +
            "^,牙龈纤维瘤病" +
            "^,牙龈炎" +
            "^,牙釉内陷" +
            "^,牙釉质发育不全" +
            "^,牙釉质发育不全" +
            "^,牙釉质脱矿" +
            "^,牙源性颌骨囊肿" +
            "^,牙源性角化囊性瘤" +
            "^,牙源性角化囊肿" +
            "^,牙源性囊肿" +
            "^,牙源性黏液瘤" +
            "^,牙源性上颌窦炎" +
            "^,牙早萌" +
            "^,牙折" +
            "^,牙震荡" +
            "^,牙震荡和牙半脱位" +
            "^,牙周-牙髓联合病变" +
            "^,牙周病" +
            "^,牙周病的全身促进因素：骨质疏松症" +
            "^,牙周病相关全身疾病：Down综合征" +
            "^,牙周病相关全身疾病：艾滋病" +
            "^,牙周病相关全身疾病：家族性和周期性白细胞缺乏症" +
            "^,牙周病相关全身疾病：粒细胞缺乏症" +
            "^,牙周病相关全身疾病：掌跖角化-牙周破坏综合征" +
            "^,牙周疾病" +
            "^,牙周脓肿" +
            "^,牙周炎" +
            "^,牙周炎相关全身疾病：朗格汉斯细胞组织细胞增生症" +
            "^,牙周组织损害" +
            "^,牙周－牙髓联合病变" +
            "^,腋部苔藓" +
            "^,腋臭" +
            "^,夜盲症" +
            "^,腋毛菌病" +
            "^,腋神经损伤" +
            "^,耶氏菌肠炎" +
            "^,夜食症" +
            "^,叶酸缺乏" +
            "^,叶酸缺乏" +
            "^,叶酸缺乏性巨幼红细胞性贫血" +
            "^,叶酸缺乏症" +
            "^,叶酸相关性疾病" +
            "^,乙胺丁醇中毒" +
            "^,逸搏和逸搏心律" +
            "^,一侧关节强直" +
            "^,一侧咬肌良性肥大" +
            "^,一侧肢体肥大症" +
            "^,异常产程曲线" +
            "^,异常蛋白血症所致血管性紫癜" +
            "^,异常蛋白血症性紫癜" +
            "^,胰肠瘘" +
            "^,异常球蛋白血症" +
            "^,异常纤维蛋白原血症" +
            "^,异常血红蛋白病" +
            "^,异常子宫出血" +
            "^,遗传病先天性钙化性软骨营养不良" +
            "^,遗传病眼-颌-面-头颅发育异常综合征" +
            "^,遗传疾病" +
            "^,遗传缺陷所致的性腺功能障碍" +
            "^,遗传性VD抵抗性佝偻病综合征" +
            "^,遗传性表面活性物质代谢异常疾病" +
            "^,遗传性迟发性晶状体半脱位" +
            "^,遗传性出血性毛细血管扩张症" +
            "^,遗传性蛋白C缺乏症" +
            "^,遗传性蛋白C缺乏症" +
            "^,遗传性大疱性表皮松解症" +
            "^,遗传性大疱性表皮松解症" +
            "^,遗传性大疱性表皮松解症" +
            "^,遗传性低（无）纤维蛋白原血症" +
            "^,遗传性对称性色素异常症" +
            "^,遗传性粪卟啉病" +
            "^,遗传性干瘪红细胞增多症" +
            "^,遗传性干皮病" +
            "^,遗传性高氨血症" +
            "^,遗传性高分子量激肽原缺乏症" +
            "^,遗传性高尿钙性低钙血症" +
            "^,遗传性高铁血红蛋白血症" +
            "^,遗传性高铁血红蛋白血症" +
            "^,遗传性共济失调" +
            "^,遗传性共济失调-白内障-侏儒-智力缺陷综合征" +
            "^,遗传性共济失调多发性神经炎" +
            "^,遗传性果糖不耐受症" +
            "^,遗传性果糖不耐症" +
            "^,遗传性红细胞酶病" +
            "^,遗传性黄嘌呤尿症" +
            "^,遗传性痉挛性共济失调" +
            "^,遗传性痉挛性截瘫" +
            "^,遗传性抗ADH性尿崩症" +
            "^,遗传性抗凝血酶Ⅲ缺乏症" +
            "^,遗传性抗凝血酶Ⅲ缺乏症" +
            "^,遗传性口形红细胞增多症" +
            "^,遗传性口形细胞增多症" +
            "^,遗传性联合凝血因子缺乏症" +
            "^,遗传性粒细胞形态异常" +
            "^,遗传性聋" +
            "^,遗传性慢性再发性胰腺炎" +
            "^,遗传性凝血酶原缺乏症和遗传性异常凝血酶原血症" +
            "^,遗传性凝血酶原缺陷症" +
            "^,遗传性凝血因子Ⅴ缺乏症" +
            "^,遗传性凝血因子Ⅴ缺陷症" +
            "^,遗传性凝血因子Ⅶ缺陷症" +
            "^,遗传性凝血因子Ⅹ缺陷症" +
            "^,遗传性凝血因子ⅩⅢ缺陷症" +
            "^,遗传性凝血因子Ⅺ缺乏症" +
            "^,遗传性凝血因子Ⅺ缺陷症" +
            "^,遗传性凝血因子Ⅻ缺陷症" +
            "^,遗传性球形红细胞增多症" +
            "^,遗传性球形红细胞增多症" +
            "^,遗传性乳光牙本质" +
            "^,遗传性乳腺癌-卵巢癌综合征" +
            "^,遗传性视神经病变" +
            "^,遗传性视网膜劈裂症" +
            "^,遗传性胎儿血红蛋白持存症" +
            "^,遗传性胎儿血红蛋白持存综合征" +
            "^,遗传性铁粒幼细胞贫血" +
            "^,遗传性椭圆形红细胞增多症" +
            "^,遗传性无纤维蛋白原血症和低纤维蛋白原血症" +
            "^,遗传性纤维蛋白原缺乏症" +
            "^,遗传性纤维蛋白原异常" +
            "^,遗传性系统性淀粉样变性" +
            "^,遗传性血管性水肿" +
            "^,遗传性血管性紫癜" +
            "^,遗传性牙本质发育不全" +
            "^,遗传性牙本质障碍" +
            "^,遗传性眼病" +
            "^,遗传性牙龈纤维瘤" +
            "^,遗传性异常纤维蛋白原血症" +
            "^,遗传性异常纤维蛋白原血症" +
            "^,遗传性胰岛素不敏感综合征" +
            "^,遗传性龈纤维瘤病" +
            "^,遗传性因子XIII缺乏症" +
            "^,遗传性因子Ⅴ缺乏症" +
            "^,遗传性因子Ⅶ缺乏症" +
            "^,遗传性因子Ⅹ缺乏症" +
            "^,遗传性因子Ⅺ缺乏症" +
            "^,遗传性因子Ⅻ缺乏症" +
            "^,遗传性胰腺外分泌异常" +
            "^,遗传性釉质发育不全" +
            "^,遗传性长QT综合征并发尖端扭转型室性心动过速" +
            "^,遗传性中性粒细胞分叶过多症" +
            "^,遗传性中性粒细胞功能障碍" +
            "^,遗传性中性粒细胞核分叶减少症" +
            "^,遗传性中性粒细胞形态异常" +
            "^,胰岛素瘤" +
            "^,胰岛素瘤与婴幼儿持续高胰岛素血症性低血糖症" +
            "^,胰岛素受体后缺陷" +
            "^,胰岛素受体基因突变" +
            "^,胰岛素脂肪营养不良" +
            "^,胰岛细胞瘤" +
            "^,胰多肽瘤" +
            "^,翼腭窝综合征" +
            "^,翼钩综合征" +
            "^,胰管Oddi括约肌功能障碍" +
            "^,胰管结石" +
            "^,一过性黑矇综合征" +
            "^,异尖线虫病" +
            "^,异尖线吸虫蚴移行症" +
            "^,遗精" +
            "^,异基因造血干细胞移植引起的慢性阻塞性肺病" +
            "^,依赖型人格障碍" +
            "^,依赖行为" +
            "^,胰母细胞瘤" +
            "^,隐孢子虫病" +
            "^,隐翅虫皮炎" +
            "^,阴唇粘连" +
            "^,阴道包涵囊肿" +
            "^,阴道闭锁" +
            "^,阴道闭锁与先天性无阴道" +
            "^,阴道恶性黑色素瘤" +
            "^,阴道恶性肿瘤" +
            "^,阴道恶性肿瘤合并妊娠" +
            "^,阴道腐蚀性损伤" +
            "^,阴道副中肾管囊肿" +
            "^,阴道干燥" +
            "^,阴道黑色素瘤" +
            "^,阴道横隔" +
            "^,阴道后壁膨出" +
            "^,阴道后疝" +
            "^,阴道尖锐湿疣" +
            "^,阴道痉挛" +
            "^,阴道良性肿瘤" +
            "^,阴道良性肿瘤合并妊娠" +
            "^,阴道鳞状上皮癌" +
            "^,阴道毛滴虫病" +
            "^,阴道囊肿" +
            "^,阴道内胚窦瘤" +
            "^,阴道内胚窦瘤" +
            "^,阴道内胚窦瘤" +
            "^,阴道胚胎性横纹肌肉瘤" +
            "^,阴道平滑肌肉瘤" +
            "^,阴道前壁膨出" +
            "^,阴道前壁脱垂" +
            "^,阴道前后壁膨出" +
            "^,阴道妊娠" +
            "^,阴道肉瘤" +
            "^,阴道乳头状瘤" +
            "^,阴道上皮内病变" +
            "^,阴道腺癌" +
            "^,阴道腺癌" +
            "^,阴道腺病、不典型腺病" +
            "^,阴道纤维瘤、平滑肌瘤、神经纤维瘤" +
            "^,阴道斜隔" +
            "^,阴道血管瘤" +
            "^,阴道炎" +
            "^,阴道异物" +
            "^,阴道肿瘤" +
            "^,阴道中肾管囊肿" +
            "^,阴道纵隔" +
            "^,隐睾" +
            "^,隐睾症" +
            "^,硬斑病" +
            "^,婴儿白血病" +
            "^,婴儿成结缔组织性神经节胶质瘤" +
            "^,婴儿猝死综合征" +
            "^,婴儿腹泻" +
            "^,婴儿肝炎综合征" +
            "^,婴儿骨皮质增生病" +
            "^,婴儿骨皮质增生症" +
            "^,婴儿骨皮质增生症" +
            "^,婴儿固缩细胞增多症" +
            "^,婴儿坏疽性皮炎" +
            "^,婴儿肌纤维瘤病" +
            "^,婴儿急性淋巴细胞白血病" +
            "^,婴儿急性髓系白血病" +
            "^,婴儿哭闹" +
            "^,婴儿良性阵发性斜颈" +
            "^,婴儿脐疝" +
            "^,婴儿生理性贫血" +
            "^,婴儿神经内分泌细胞增生症" +
            "^,婴儿湿疹" +
            "^,婴儿纤维性错构瘤" +
            "^,婴儿型多囊肾" +
            "^,婴儿血管瘤" +
            "^,婴儿暂时性低丙种球蛋白血症" +
            "^,硬红斑" +
            "^,硬化萎缩性苔藓" +
            "^,硬化性胆管炎" +
            "^,硬化性腹膜炎" +
            "^,硬化性骨髓炎" +
            "^,硬化性颌骨骨髓炎" +
            "^,硬化性甲状腺炎" +
            "^,硬化性苔藓合并鳞状上皮细胞增生" +
            "^,硬化性血管瘤" +
            "^,硬化性脂膜炎" +
            "^,硬脊膜动静脉瘘" +
            "^,硬脊膜下脓肿" +
            "^,应激性高血糖症" +
            "^,应激性溃疡" +
            "^,应激性淋巴细胞增多症" +
            "^,应激与应激反应" +
            "^,硬膜外血肿" +
            "^,硬膜下出血" +
            "^,硬膜下血肿" +
            "^,硬脑膜动静脉畸形" +
            "^,硬脑膜动静脉瘘" +
            "^,硬脑膜外脓肿" +
            "^,硬脑膜下积液" +
            "^,硬脑膜下脓肿" +
            "^,硬脑膜下血肿" +
            "^,硬皮病" +
            "^,蝇蛆病" +
            "^,鹦鹉热" +
            "^,鹦鹉热" +
            "^,鹦鹉热性结膜炎" +
            "^,硬纤维瘤" +
            "^,营养不良性佝偻病骨质软化症" +
            "^,营养紊乱" +
            "^,营养性混合性贫血" +
            "^,营养性疾病" +
            "^,营养性疾病的口腔表现" +
            "^,营养障碍性白内障" +
            "^,婴幼儿持续高胰岛素性低血糖症" +
            "^,婴幼儿持续性高胰岛素血症性低血糖症" +
            "^,婴幼儿腹泻" +
            "^,婴幼儿颌骨骨髓炎" +
            "^,婴幼儿喉喘鸣" +
            "^,婴幼儿急性上颌骨骨髓炎" +
            "^,婴幼儿外阴色素痣" +
            "^,婴幼儿无丙种球蛋白血症" +
            "^,婴幼儿休克" +
            "^,硬肿病" +
            "^,遗尿症" +
            "^,遗尿症" +
            "^,隐经" +
            "^,阴茎癌" +
            "^,阴茎勃起功能障碍" +
            "^,阴茎挫伤" +
            "^,阴茎发育不全" +
            "^,阴茎干枯" +
            "^,阴茎海绵体硬结症" +
            "^,阴茎角" +
            "^,阴茎绞窄" +
            "^,阴茎结核疹" +
            "^,阴茎良性肿瘤" +
            "^,阴茎扭转" +
            "^,阴茎切割伤" +
            "^,阴茎损伤" +
            "^,阴茎头包皮炎" +
            "^,阴茎脱位" +
            "^,阴茎纤维性海绵体炎" +
            "^,阴茎异常勃起症" +
            "^,阴茎硬化性淋巴管炎" +
            "^,阴茎硬结症" +
            "^,阴茎阴囊皮肤撕脱伤" +
            "^,阴茎阴囊象皮肿" +
            "^,阴茎阴囊转位" +
            "^,阴茎折断" +
            "^,阴茎肿瘤" +
            "^,阴囊及其内容物损伤" +
            "^,阴囊佩吉特病" +
            "^,阴囊湿疹" +
            "^,阴囊损伤" +
            "^,阴囊血管瘤" +
            "^,阴囊炎" +
            "^,龈囊肿" +
            "^,隐匿性鼻窦综合征" +
            "^,隐匿型冠状动脉粥样硬化性心脏病" +
            "^,隐匿性肾小球肾炎" +
            "^,隐匿性阴茎" +
            "^,隐匿阴茎" +
            "^,隐球菌病" +
            "^,隐球菌病的口腔表现" +
            "^,隐球菌性脑膜炎" +
            "^,龈乳头炎" +
            "^,阴虱" +
            "^,阴虱病" +
            "^,龈纤维瘤病-多毛综合征" +
            "^,银屑病" +
            "^,银屑病" +
            "^,银屑病关节炎" +
            "^,银屑病性关节炎" +
            "^,隐性脊柱裂" +
            "^,隐性乳腺癌" +
            "^,隐性遗传性视神经萎缩" +
            "^,隐性中耳炎" +
            "^,隐眼综合征" +
            "^,隐源性多灶性溃疡性狭窄性小肠炎" +
            "^,隐源性机化性肺炎" +
            "^,癔球症" +
            "^,异染性脑白质营养不良" +
            "^,异染性脑白质营养不良症" +
            "^,异染性脑白质营养不良（眼部表现）" +
            "^,异色性虹膜睫状体炎" +
            "^,胰升糖素瘤" +
            "^,胰十二指肠切除术后胃排空延迟" +
            "^,意识模糊性觉醒" +
            "^,意识障碍" +
            "^,意识障碍对呼吸的影响" +
            "^,异食症" +
            "^,易栓症" +
            "^,伊藤色素减少症" +
            "^,胰头癌" +
            "^,意外发现的宫颈浸润癌" +
            "^,翼外肌功能亢进" +
            "^,翼外肌痉挛" +
            "^,胰外肿瘤性低血糖症" +
            "^,遗忘综合征" +
            "^,异位钙化与异位骨化综合征" +
            "^,异位妊娠" +
            "^,异位妊娠破裂" +
            "^,异位肾" +
            "^,异位松果腺瘤" +
            "^,异位胰腺" +
            "^,异戊酸血症" +
            "^,翼下颌间隙感染" +
            "^,胰腺癌" +
            "^,胰腺癌及壶腹部癌" +
            "^,胰腺假性囊肿" +
            "^,胰腺疾病引起的胸腔积液" +
            "^,胰腺类癌" +
            "^,胰腺囊性肿瘤" +
            "^,胰腺囊肿" +
            "^,胰腺内分泌肿瘤" +
            "^,胰腺神经内分泌肿瘤" +
            "^,胰腺实性假乳头状瘤" +
            "^,胰腺损伤" +
            "^,胰腺性脂膜炎" +
            "^,胰腺肿瘤" +
            "^,胰腺潴留性囊肿" +
            "^,乙型病毒性肝炎" +
            "^,乙型肝炎" +
            "^,乙型肝炎病毒相关肾炎" +
            "^,移性细胞癌" +
            "^,易性症" +
            "^,义眼" +
            "^,一氧化碳中毒" +
            "^,一氧化碳中毒迟发性脑病" +
            "^,一氧化碳中毒所致职业性眼病" +
            "^,意义不明的单克隆免疫球蛋白病" +
            "^,意义未明单克隆免疫球蛋白血症" +
            "^,医院感染" +
            "^,医院获得性肺炎" +
            "^,衣原体肺炎" +
            "^,衣原体感染" +
            "^,衣原体引起的婴幼儿肺炎" +
            "^,异源性CRHACTH分泌综合征" +
            "^,异源性GHRHGH分泌综合征" +
            "^,异源性TSH分泌综合征" +
            "^,异源性促性腺激素分泌综合征" +
            "^,医源性非药物性内分泌疾病" +
            "^,胰源性腹水" +
            "^,异源性激素" +
            "^,医源性内分泌疾病" +
            "^,医源性子宫内膜异位症" +
            "^,抑郁症" +
            "^,癔症" +
            "^,癔症性精神病与癔症性失明" +
            "^,移植物抗宿主反应" +
            "^,乙状窦血栓性静脉炎" +
            "^,翼状胬肉" +
            "^,翼状胬肉" +
            "^,异装症" +
            "^,痈" +
            "^,永存玻璃体动脉" +
            "^,永存玻璃体动脉" +
            "^,永存动脉干" +
            "^,永存动脉干" +
            "^,永存瞳孔膜" +
            "^,永存原始玻璃体增生症" +
            "^,永存原始玻璃体增生症" +
            "^,永久性面神经麻痹" +
            "^,疣" +
            "^,有毒化学物质所致溶血性贫血" +
            "^,幼儿急疹" +
            "^,右肺中叶综合征" +
            "^,有关IVF后部分性葡萄胎与完全性葡萄胎" +
            "^,有关IVF后绒癌" +
            "^,右冠状动脉异位" +
            "^,右股骨头坏死" +
            "^,有机氮农药中毒" +
            "^,有机氮杀虫剂中毒血液学异常" +
            "^,有机氟农药中毒" +
            "^,有机汞化合物中毒" +
            "^,有机磷农药中毒" +
            "^,有机磷农药中毒" +
            "^,有机磷酸酯类农药中毒" +
            "^,由肌肉紊乱而引起的面部疼痛" +
            "^,有机酸代谢障碍" +
            "^,有机烃中毒" +
            "^,游离盲肠阑尾炎" +
            "^,幼淋巴细胞白血病" +
            "^,游离体" +
            "^,幽门梗阻" +
            "^,幽门管溃疡" +
            "^,幽门螺杆菌与胃、十二指肠疾病" +
            "^,幽门狭窄" +
            "^,幼年皮肌炎" +
            "^,幼年特发性关节炎" +
            "^,幼年透明蛋白纤维瘤病" +
            "^,幼年性黄色肉芽肿" +
            "^,幼年型家族性特发性骨关节病" +
            "^,幼年型粒-单核细胞白血病" +
            "^,幼年型粒单核细胞白血病" +
            "^,幼年型粒单细胞白血病" +
            "^,幼年型慢性关节炎及其伴发的葡萄膜炎" +
            "^,幼年性丘疹性皮炎" +
            "^,幼年性息肉病" +
            "^,幼年性息肉及幼年性息肉病" +
            "^,幼年息肉" +
            "^,有排卵型功能失调性子宫出血" +
            "^,幼少女卵巢恶性生殖细胞肿瘤" +
            "^,右室双出口伴肺动脉狭窄" +
            "^,右室双出口不伴肺动脉狭窄" +
            "^,右室心肌病" +
            "^,右束支传导阻滞" +
            "^,右束支传导阻滞" +
            "^,有髓鞘神经纤维" +
            "^,有髓鞘视神经纤维" +
            "^,右位心" +
            "^,尤文肉瘤" +
            "^,油物肉芽肿" +
            "^,右斜疝合并疝内阑尾炎" +
            "^,右心室流出道狭窄" +
            "^,右心室双出口" +
            "^,尤因肉瘤" +
            "^,游泳池肉芽肿" +
            "^,有鱼鳞病的综合征" +
            "^,釉质发育不全" +
            "^,幼稚子宫" +
            "^,釉珠" +
            "^,疣状癌" +
            "^,疣状癌" +
            "^,疣状表皮发育不良" +
            "^,疣状角化不良瘤" +
            "^,疣状皮肤结核" +
            "^,疣状胃炎" +
            "^,疣状痣" +
            "^,疣状肢端角化病" +
            "^,游走脾" +
            "^,与VHL病相关的乳头状囊腺瘤" +
            "^,原卟啉病" +
            "^,远端肾小管酸中毒" +
            "^,远端型肌营养不良" +
            "^,原发家族性／先天性红细胞增多症" +
            "^,原发免疫性血小板减少症" +
            "^,原发输卵管恶性中胚叶混合瘤" +
            "^,原发性阿米巴脑膜脑炎" +
            "^,原发性膀胱输尿管反流" +
            "^,原发性闭角型青光眼" +
            "^,原发性闭角型青光眼" +
            "^,原发性闭经" +
            "^,原发性补体缺陷病" +
            "^,原发性成年型低乳糖酶症" +
            "^,原发性胆汁性腹膜炎" +
            "^,原发性胆汁性肝硬化" +
            "^,原发性癫痫" +
            "^,原发性低血磷性佝偻病" +
            "^,原发性低眼压" +
            "^,原发性恶性间皮瘤" +
            "^,原发性肺癌" +
            "^,原发性肺动脉扩张" +
            "^,原发性肺含铁血黄素沉着症" +
            "^,原发性肺结核" +
            "^,原发性肺泡低通气" +
            "^,原发性腹膜癌" +
            "^,原发性腹膜后肿瘤" +
            "^,原发性腹膜浆液性乳头状癌" +
            "^,原发性腹膜炎" +
            "^,原发性肝癌" +
            "^,原发性肝癌肉瘤" +
            "^,原发性肝平滑肌肉瘤" +
            "^,原发性肝肉瘤" +
            "^,原发性肝纤维肉瘤" +
            "^,原发性肝血管肉瘤" +
            "^,原发性干燥综合征肾损害" +
            "^,原发性高草酸尿症" +
            "^,原发性高草酸尿症Ⅱ型" +
            "^,原发性高血压" +
            "^,原发性骨髓纤维化" +
            "^,原发性虹膜囊肿" +
            "^,原发性甲状旁腺功能亢进症" +
            "^,原发性甲状腺功能不全" +
            "^,原发性家族性淀粉样变性" +
            "^,原发性接种结核病" +
            "^,原发性急性闭角型青光眼" +
            "^,原发性开角型青光眼" +
            "^,原发性冷球蛋白血症性血管炎" +
            "^,原发性卵巢绒癌" +
            "^,原发性脉络膜淋巴瘤" +
            "^,原发性免疫缺陷病" +
            "^,原发性脑干损伤" +
            "^,原发性脑和脑膜肉瘤" +
            "^,原发性气管癌" +
            "^,原发性气管恶性肿瘤" +
            "^,原发性醛固酮增多症" +
            "^,原发性三叉神经痛" +
            "^,原发性少年儿童型青光眼" +
            "^,原发性肾上腺皮质功能减退症" +
            "^,原发性肾素增多症" +
            "^,原发性肾小球病" +
            "^,原发性肾小球疾病" +
            "^,原发性肾性糖尿" +
            "^,原发性十二指肠癌" +
            "^,原发性食管恶性黑色素瘤" +
            "^,原发性视网膜色素变性" +
            "^,原发性输卵管癌" +
            "^,原发性输卵管绒毛膜癌" +
            "^,原发性输卵管肉瘤" +
            "^,原发性铁粒幼细胞贫血" +
            "^,原发性痛经" +
            "^,原发性外耳道胆脂瘤" +
            "^,原发性纤毛不动综合征" +
            "^,原发性纤毛不动综合征及卡塔格内综合征" +
            "^,原发性纤毛运动障碍" +
            "^,原发性先天性青光眼" +
            "^,原发性小肠溃疡" +
            "^,原发性小肠肿瘤" +
            "^,原发性下肢静脉瓣膜关闭不全" +
            "^,原发性性腺腺功能减退" +
            "^,原发性心脏肿瘤" +
            "^,原发性系统性淀粉样变性" +
            "^,原发性血小板增多症" +
            "^,原发性眼内淋巴瘤" +
            "^,原发性硬化性胆管炎" +
            "^,原发性婴幼儿型青光眼" +
            "^,原发性与继发性单克隆免疫球蛋白血症" +
            "^,原发性震颤" +
            "^,原发性支气管肺癌" +
            "^,原发性中枢神经系统淋巴瘤" +
            "^,原发性蛛网膜下腔出血" +
            "^,原发性子宫性闭经" +
            "^,原发性纵隔肿瘤" +
            "^,远视" +
            "^,原始神经外胚叶肿瘤" +
            "^,原始神经外胚叶肿瘤" +
            "^,原位癌" +
            "^,圆形粃糠疹" +
            "^,圆锥角膜" +
            "^,圆柱瘤" +
            "^,与白内障有关的综合征" +
            "^,鱼胆中毒" +
            "^,月骨骨折" +
            "^,月骨脱位" +
            "^,月骨无菌性坏死" +
            "^,月骨周围脱位" +
            "^,月经过多与血液病" +
            "^,月经量多" +
            "^,月经周期性精神病" +
            "^,与妇产科相关的高原肺动脉高压" +
            "^,与妇产科相关的高原肺水肿" +
            "^,与妇产科相关的高原脑水肿" +
            "^,与妇产科相关的急性轻症高原病" +
            "^,与附着点炎症相关的关节炎" +
            "^,鱼肝中毒" +
            "^,迂回性线状鱼鳞病" +
            "^,与己烯雌酚有关的发育异常" +
            "^,淤积性皮炎" +
            "^,预激综合征" +
            "^,鱼鳞病" +
            "^,鱼鳞病样红皮症" +
            "^,与免疫相关的角膜内皮病" +
            "^,晕动病" +
            "^,运动病" +
            "^,运动神经元病" +
            "^,运动神经元疾病" +
            "^,晕厥" +
            "^,云母尘肺" +
            "^,孕期单纯甲状腺自身抗体阳性" +
            "^,晕痣" +
            "^,鱼伤害" +
            "^,与食物蛋白过敏相关的腹泻" +
            "^,与糖尿病相关角膜病变" +
            "^,与痛风相关角膜病变" +
            "^,与系统疾病相关角膜病变-Behçet病" +
            "^,与系统疾病相关角膜病变-高脂蛋白血症（类脂环）" +
            "^,与系统疾病相关角膜病变-坏血病" +
            "^,与系统疾病相关角膜病变-角膜Kayser-Fleischer环" +
            "^,与系统疾病相关角膜病变-角膜软化症" +
            "^,与系统疾病相关角膜病变-脚气病" +
            "^,与系统疾病相关角膜病变-甲状腺功能亢进" +
            "^,与系统疾病有关的角膜病变-核黄素缺乏症" +
            "^,与系统疾病有关的角膜病变-酒渣鼻性角膜炎和睑板腺功能障碍" +
            "^,与眼后节疾病有关的并发性白内障" +
            "^,与眼前节疾病有关的并发性白内障" +
            "^,与言语不慎有关的内分泌疾病" +
            "^,语言障碍" +
            "^,语音缺陷" +
            "^,语音障碍" +
            "^,再发性呕吐" +
            "^,灾难事件中的急性肾损伤" +
            "^,再生障碍性贫血" +
            "^,载脂蛋白CⅡ缺陷症" +
            "^,藏毛窦和藏毛囊肿" +
            "^,暂时棘层松解性皮病" +
            "^,蚤病" +
            "^,早产" +
            "^,早产儿" +
            "^,早产儿呼吸窘迫综合征" +
            "^,早产儿脑白质损伤" +
            "^,早产儿脑室周白质软化" +
            "^,早产儿生发基质-脑室内出血" +
            "^,早产儿视网膜病" +
            "^,早产儿视网膜病变" +
            "^,藻菌病的口腔表现" +
            "^,造口旁疝" +
            "^,躁狂发作" +
            "^,躁狂抑郁症" +
            "^,早老症" +
            "^,早老症" +
            "^,早期倾倒综合征" +
            "^,早期妊娠" +
            "^,早期视神经交叉前压迫综合征" +
            "^,早期胃癌" +
            "^,早期先兆流产" +
            "^,噪声病" +
            "^,早泄" +
            "^,造血干细胞移植肝静脉闭塞病" +
            "^,造血干细胞移植后病毒感染" +
            "^,造血干细胞移植后并发症-特发性肺炎综合征" +
            "^,造血干细胞移植后感染并发症" +
            "^,造血干细胞移植后细菌感染" +
            "^,造血干细胞移植后真菌感染" +
            "^,造血干细胞移植移植相关血栓性微血管病" +
            "^,造血干细胞移植阻塞性细支气管炎伴机化性肺炎" +
            "^,造影剂肾病与急性肾损伤" +
            "^,增生性玻璃体视网膜病变" +
            "^,增生性毛鞘肿瘤" +
            "^,增生性血管内皮细胞瘤病" +
            "^,增殖型天疱疮" +
            "^,长QT间期综合征" +
            "^,掌骨干骨折" +
            "^,长骨干结核" +
            "^,掌骨骨折" +
            "^,掌骨颈骨折" +
            "^,掌骨及指骨骨折" +
            "^,长骨造釉细胞瘤" +
            "^,掌腱膜挛缩症" +
            "^,长链L-3-羟酰基辅酶A脱氢酶缺陷" +
            "^,长链L-3-羟酰基辅酶A脱氢酶缺陷症" +
            "^,长链酰基辅酶A脱氢酶缺陷症" +
            "^,长链酯酰辅酶A脱氢酶缺陷" +
            "^,长毛综合征" +
            "^,长面综合征" +
            "^,长期透析与妊娠" +
            "^,掌指关节脱位" +
            "^,掌跖角化-牙周破坏综合征" +
            "^,掌跖角化-早发性牙周病综合征" +
            "^,掌跖角化症" +
            "^,掌跖角化－牙周破坏综合征" +
            "^,掌跖脓疱病" +
            "^,掌跖纤维瘤病" +
            "^,粘连性肠梗阻" +
            "^,粘连性肩关节炎" +
            "^,粘连性中耳炎" +
            "^,战栗发作" +
            "^,战伤休克" +
            "^,展神经麻痹" +
            "^,展神经损害" +
            "^,展神经损伤" +
            "^,谵妄" +
            "^,谵妄" +
            "^,粘质沙雷菌性角膜炎" +
            "^,蛰伏脂瘤" +
            "^,枕部脑膨出" +
            "^,震动对耳鼻咽喉的影响" +
            "^,阵发性肌张力不全性舞蹈手足徐动症" +
            "^,阵发性冷性血红蛋白尿" +
            "^,阵发性室上性心动过速" +
            "^,阵发性室性心动过速" +
            "^,阵发性睡眠性血红蛋白尿" +
            "^,阵发性睡眠性血红蛋白尿症" +
            "^,阵发性睡眠性血红蛋白尿症" +
            "^,阵发性心动过速" +
            "^,阵发性心房颤动" +
            "^,阵发性眩晕伴听力损失" +
            "^,正常钾型周期性瘫痪" +
            "^,正常血钾型周期性瘫痪" +
            "^,正常眼压性青光眼" +
            "^,正中菱形舌炎" +
            "^,正中面裂综合征" +
            "^,正中神经卡压" +
            "^,正中神经麻痹" +
            "^,正中神经损伤" +
            "^,症状性盆腔器官脱垂" +
            "^,症状性腮腺肿大" +
            "^,镇静、催眠、抗焦虑药物滥用" +
            "^,真菌毒素中毒症" +
            "^,真菌感染" +
            "^,真菌性鼻窦炎" +
            "^,真菌性鼻及鼻窦炎" +
            "^,真菌性肺炎" +
            "^,真菌性鼓膜炎和中耳炎" +
            "^,真菌性角膜溃疡" +
            "^,真菌性角膜炎" +
            "^,真菌性疾病" +
            "^,真菌性食物中毒" +
            "^,真菌性眼内炎" +
            "^,真两性畸形" +
            "^,真两性畸形" +
            "^,真两性畸形" +
            "^,枕神经痛" +
            "^,镇痛剂肾病" +
            "^,真性红细胞增多症" +
            "^,真性晶状体囊膜剥脱" +
            "^,枕叶皮质病变" +
            "^,枕叶肿瘤" +
            "^,震颤" +
            "^,珍珠状阴茎丘疹" +
            "^,着色性干皮病" +
            "^,着色性干皮病与Cockayne综合征" +
            "^,着色牙" +
            "^,着色真菌病" +
            "^,痔" +
            "^,指(趾)部环形收缩" +
            "^,致病性自由生活阿米巴性角膜炎" +
            "^,直肠癌" +
            "^,直肠后（骶前）肿瘤" +
            "^,直肠类癌" +
            "^,直肠前突" +
            "^,直肠神经内分泌肿瘤" +
            "^,直肠脱垂" +
            "^,直肠腺癌" +
            "^,直肠息肉" +
            "^,直肠炎" +
            "^,直肠阴道瘘" +
            "^,支持-睾丸型间质细胞瘤" +
            "^,智齿冠周炎" +
            "^,肢带型肌营养不良" +
            "^,脂蛋白脂酶缺陷症" +
            "^,肢端发绀" +
            "^,肢端肥大症" +
            "^,肢端肥大症引起的肺肥大" +
            "^,肢端纤维角化瘤" +
            "^,脂肪肝" +
            "^,脂肪瘤" +
            "^,脂肪肉芽肿病" +
            "^,脂肪栓塞" +
            "^,脂肪栓塞综合征" +
            "^,脂肪酸氧化酶缺陷综合征" +
            "^,脂肪泻" +
            "^,脂肪营养不良" +
            "^,跖跗关节骨折脱位" +
            "^,跖管综合征" +
            "^,跖骨干骨折" +
            "^,指骨骨折" +
            "^,趾骨骨折" +
            "^,跖骨骨折" +
            "^,跖骨颈骨折" +
            "^,跖骨头骨软骨炎" +
            "^,肢骨纹状肥大" +
            "^,致幻剂相关障碍" +
            "^,指甲-髌骨综合征" +
            "^,跖腱膜挛缩" +
            "^,跖腱膜纤维瘤病" +
            "^,跖腱膜炎" +
            "^,指节垫" +
            "^,跖筋膜炎" +
            "^,知觉盲" +
            "^,知觉性外斜视" +
            "^,智力残疾儿童的口腔保健" +
            "^,智力低下" +
            "^,智力发育障碍" +
            "^,直立性低血压" +
            "^,致密骨发育不全" +
            "^,脂膜炎" +
            "^,智能损害" +
            "^,支配虹膜括约肌的副交感神经传出损伤" +
            "^,支气管发育不全" +
            "^,支气管肺癌" +
            "^,支气管肺淀粉样变" +
            "^,支气管肺发育不良" +
            "^,支气管肺炎" +
            "^,支气管结核" +
            "^,支气管及肺脂肪瘤" +
            "^,支气管颗粒细胞瘤" +
            "^,支气管扩张" +
            "^,支气管扩张合并感染" +
            "^,支气管扩张症" +
            "^,支气管平滑肌瘤" +
            "^,支气管软骨瘤" +
            "^,支气管腺瘤" +
            "^,支气管哮喘" +
            "^,支气管炎" +
            "^,支气管中心性肉芽肿" +
            "^,支气管中心性肉芽肿病" +
            "^,支气管、肺良性肿瘤及瘤样病变" +
            "^,支气管、肺瘤样病变" +
            "^,指屈肌腱狭窄性腱鞘炎" +
            "^,植入性囊肿" +
            "^,指神经损伤" +
            "^,致死性中线性肉芽肿" +
            "^,指突状细胞肉瘤" +
            "^,植物日光性皮炎" +
            "^,植物性光线皮炎" +
            "^,植物性食物中毒" +
            "^,致心律失常型右心室心肌病" +
            "^,智牙冠周炎" +
            "^,痣样基底细胞癌综合征" +
            "^,职业病" +
            "^,职业性白斑" +
            "^,职业性喉病" +
            "^,职业性哮喘" +
            "^,职业性眼病：苯中毒" +
            "^,职业性眼病：二硫化碳中毒" +
            "^,职业性眼病：二硝基酚和二硝基萘中毒" +
            "^,职业性眼病：汞中毒" +
            "^,职业性眼病：甲醇中毒" +
            "^,职业性眼病：磷中毒" +
            "^,职业性眼病：锰中毒" +
            "^,职业性眼病：铅中毒" +
            "^,职业性眼病：氢氰酸和氰化物中毒" +
            "^,职业性眼病：三氯乙烯中毒" +
            "^,职业性眼病：三硝基甲苯中毒" +
            "^,职业性眼病：砷中毒" +
            "^,职业性眼病：铊中毒" +
            "^,职业性眼损伤：电击伤与雷击伤" +
            "^,职业性眼损伤：冷伤" +
            "^,职业性眼损伤：应激性损伤" +
            "^,职业压力和职业挫折感" +
            "^,脂溢性角化病" +
            "^,脂溢性皮炎" +
            "^,跖疣" +
            "^,支原体肺炎" +
            "^,支原体感染" +
            "^,支原体性结膜炎" +
            "^,脂质沉积性肌病" +
            "^,跖趾关节滑膜炎" +
            "^,跖趾关节脱位" +
            "^,脂质角膜病" +
            "^,脂质性角膜病变（继发性）" +
            "^,蜘蛛毒素引起的溶血性贫血" +
            "^,蜘蛛咬伤" +
            "^,蜘蛛指（趾）" +
            "^,指（趾）断症" +
            "^,肢（指）离断" +
            "^,中低度近视眼" +
            "^,重叠综合征" +
            "^,种痘后眼综合征" +
            "^,中毒和意外伤害" +
            "^,重度联合免疫缺陷病" +
            "^,重度联合免疫缺陷病" +
            "^,中毒性白内障" +
            "^,中毒性表皮坏死松解症" +
            "^,中毒性高铁血红蛋白血症" +
            "^,中毒性和营养缺乏性视神经病变" +
            "^,中毒性肌病" +
            "^,中毒型痢疾" +
            "^,中毒性聋" +
            "^,中毒性脑病" +
            "^,中毒性周围神经病" +
            "^,中耳癌" +
            "^,中耳胆固醇肉芽肿" +
            "^,中耳胆脂瘤" +
            "^,中耳结核" +
            "^,中耳良性肿瘤" +
            "^,中耳炎" +
            "^,重复膀胱" +
            "^,重复尿道" +
            "^,重复输尿管" +
            "^,重复阴茎" +
            "^,重复异位妊娠" +
            "^,中隔子宫" +
            "^,中间葡萄膜炎" +
            "^,中间型β地中海贫血" +
            "^,中节指骨骨折" +
            "^,重金属沉着病" +
            "^,重金属引起的牙龈着色" +
            "^,重链病" +
            "^,重链病肾脏损害" +
            "^,中链酰基辅酶A脱氢酶缺乏症" +
            "^,中链酯酰辅酶A脱氢酶缺陷" +
            "^,肿瘤" +
            "^,肿瘤播散的微血管性溶血性贫血" +
            "^,肿瘤合并感染" +
            "^,肿瘤坏死因子受体相关周期性发热综合征" +
            "^,肿瘤或克隆性单核细胞增多" +
            "^,肿瘤及瘤样病变" +
            "^,肿瘤所致的骨质软化症" +
            "^,肿瘤所致的开口困难" +
            "^,肿瘤所致贫血" +
            "^,肿瘤相关的血栓栓塞" +
            "^,肿瘤相关性高钙血症" +
            "^,肿瘤引起的骨软化" +
            "^,中脑疾病所致的瞳孔反应迟钝" +
            "^,中上胸椎骨折" +
            "^,中肾管囊肿" +
            "^,重肾双输尿管" +
            "^,中暑" +
            "^,中枢神经系统白血病" +
            "^,中枢神经系统淀粉样变性" +
            "^,中枢神经系统感染性疾病" +
            "^,中枢神经系统脱髓鞘病" +
            "^,中枢神经系统—眼淋巴瘤" +
            "^,中枢性肺泡低通气综合征" +
            "^,中枢性麻痹性斜视" +
            "^,中枢性尿崩症" +
            "^,中枢性睡眠呼吸暂停" +
            "^,中枢性位置性眩晕" +
            "^,中枢性性早熟" +
            "^,中线特发性破坏性疾病" +
            "^,中心凹蝶形色素上皮营养不良" +
            "^,重型阿弗它溃疡" +
            "^,重型大疱性多形红斑" +
            "^,中性粒细胞减少与粒细胞缺乏症" +
            "^,中性粒细胞减少症" +
            "^,中性粒细胞类白血病反应" +
            "^,中性粒细胞增多症与中性粒细胞减少症" +
            "^,中性粒细胞质的异常" +
            "^,重型先天性中性粒细胞缺乏症" +
            "^,中心或周边视野缺损" +
            "^,中心性浆液性脉络膜视网膜病变" +
            "^,中心性脉络膜萎缩" +
            "^,中心型软骨肉瘤" +
            "^,中心性晕轮状脉络膜营养不良" +
            "^,中央结晶状角膜营养不良" +
            "^,中央神经细胞瘤" +
            "^,中央性颌骨癌" +
            "^,中央型脉络膜萎缩变性" +
            "^,中央轴空病" +
            "^,重症肺炎" +
            "^,重症肝炎" +
            "^,重症肌无力" +
            "^,重症肌无力" +
            "^,重症先天性粒细胞缺乏症" +
            "^,重症哮喘" +
            "^,种植体周围组织病变" +
            "^,周边部视网膜微小囊样变性" +
            "^,肘部爆裂型脱位" +
            "^,肘关节部多发骨折" +
            "^,肘关节侧方脱位" +
            "^,肘关节骨折" +
            "^,肘关节后脱位" +
            "^,肘关节结核" +
            "^,肘关节恐怖三联征" +
            "^,肘关节前脱位" +
            "^,肘关节脱位" +
            "^,肘关节脱位导致的骨折" +
            "^,肘关节脱位的并发症之神经损伤" +
            "^,肘关节脱位的并发症之血管损伤" +
            "^,肘关节脱位的后遗症" +
            "^,肘关节外伤并发症之早期的神经损伤" +
            "^,肘关节外伤并发症之早期的血管损伤" +
            "^,肘管综合征" +
            "^,昼盲" +
            "^,皱皮综合征" +
            "^,周期性瘫痪" +
            "^,周期性瘫痪症" +
            "^,周期性斜视" +
            "^,周期性血小板减少症" +
            "^,周围淋巴结结核" +
            "^,周围神经病" +
            "^,周围神经病变" +
            "^,周围神经疾病" +
            "^,周围神经损伤" +
            "^,周围性面神经炎" +
            "^,周围性面瘫" +
            "^,周围型软骨肉瘤" +
            "^,周围血管疾病" +
            "^,周细胞瘤" +
            "^,舟月骨分离" +
            "^,舟状骨骨折" +
            "^,舟状骨脱位" +
            "^,舟状颅畸形" +
            "^,舟状头" +
            "^,舟状头综合征" +
            "^,主-肺动脉隔缺损" +
            "^,抓痕障碍" +
            "^,转钴氨蛋白Ⅱ缺乏症" +
            "^,转换障碍" +
            "^,转甲状腺素蛋白淀粉样变心肌病" +
            "^,转移性肝癌" +
            "^,转移性骨肿瘤" +
            "^,转移性水泡状胎块" +
            "^,转移性肿瘤（secondary or metastatic tumor）" +
            "^,爪状趾" +
            "^,贮存池病" +
            "^,猪带绦虫病" +
            "^,珠蛋白生成障碍性贫血" +
            "^,主动脉瓣窦动脉瘤破裂" +
            "^,主动脉瓣关闭不全" +
            "^,主动脉瓣疾病" +
            "^,主动脉瓣上狭窄" +
            "^,主动脉瓣脱垂" +
            "^,主动脉瓣下狭窄" +
            "^,主动脉瓣狭窄" +
            "^,主动脉瓣狭窄伴有关闭不全" +
            "^,主动脉壁间血肿" +
            "^,主动脉窦动脉瘤" +
            "^,主动脉弓畸形" +
            "^,主动脉弓离断" +
            "^,主动脉夹层" +
            "^,主动脉夹层分离" +
            "^,主动脉口狭窄" +
            "^,主动脉瘤" +
            "^,主动脉缩窄" +
            "^,主动脉狭窄" +
            "^,铸工尘肺" +
            "^,椎-基底动脉短暂缺血性眩晕" +
            "^,椎-基底动脉供血不足" +
            "^,椎蝽皮炎" +
            "^,椎动脉基底动脉综合征" +
            "^,椎动脉型颈椎病" +
            "^,椎弓崩裂和脊椎滑脱症" +
            "^,椎管内结核性肉芽肿" +
            "^,椎管内畸胎瘤" +
            "^,椎管内肿瘤" +
            "^,椎管狭窄症" +
            "^,椎间盘突出症" +
            "^,椎间盘源性腰痛" +
            "^,椎基底动脉狭窄相关眼病" +
            "^,椎基底动脉综合征" +
            "^,坠积性肺炎" +
            "^,猪囊虫病" +
            "^,灼性神经痛导致的面部疼痛" +
            "^,侏儒-视网膜萎缩-耳聋综合征" +
            "^,蛛网膜囊肿" +
            "^,蛛网膜下腔出血" +
            "^,蛛形毛细血管扩张" +
            "^,主要组织相容性Ⅰ类抗原和主要组织相容性Ⅱ类抗原缺陷" +
            "^,注意缺陷多动障碍" +
            "^,注意缺陷多动障碍" +
            "^,主‐肺动脉隔缺损" +
            "^,眦部睑缘炎" +
            "^,紫癜" +
            "^,紫癜性肾炎" +
            "^,自发性脑出血及高血压脑出血" +
            "^,自发性气胸" +
            "^,自发性舌咽神经痛" +
            "^,自发性蛛网膜下腔出血" +
            "^,子宫癌" +
            "^,子宫癌肉瘤" +
            "^,子宫壁妊娠" +
            "^,子宫恶性中胚叶混合瘤" +
            "^,子宫发育异常" +
            "^,子宫复旧不全" +
            "^,子宫骨肉瘤" +
            "^,子宫横纹肌肉瘤" +
            "^,子宫或子宫肌瘤扭转" +
            "^,子宫角妊娠" +
            "^,子宫肌瘤" +
            "^,子宫肌瘤红色变性" +
            "^,子宫颈残端癌" +
            "^,子宫颈恶性间叶性肿瘤" +
            "^,子宫颈鳞状细胞癌" +
            "^,子宫痉挛性狭窄环性难产" +
            "^,子宫颈色素性、生殖细胞、滋养细胞、淋巴组织和继发性恶性肿瘤" +
            "^,子宫颈上皮和间叶混合性肿瘤" +
            "^,子宫颈上皮内瘤变III级" +
            "^,子宫颈腺癌" +
            "^,子宫颈肿瘤" +
            "^,子宫畸形" +
            "^,子宫畸形" +
            "^,子宫阔韧带肿瘤" +
            "^,子宫淋巴肉瘤" +
            "^,子宫内膜癌" +
            "^,子宫内膜不典型增生" +
            "^,子宫内膜恶性黑色素瘤" +
            "^,子宫内膜间质肉瘤" +
            "^,子宫内膜间质肉瘤及未分化子宫内膜肉瘤" +
            "^,子宫内膜结核" +
            "^,子宫内膜息肉" +
            "^,子宫内膜样间质肉瘤" +
            "^,子宫内膜样腺癌" +
            "^,子宫内膜异位症" +
            "^,子宫内膜异位症" +
            "^,子宫内膜增生" +
            "^,子宫平滑肌瘤" +
            "^,子宫平滑肌肉瘤" +
            "^,子宫破裂" +
            "^,子宫切除术后异位妊娠" +
            "^,子宫憩室妊娠" +
            "^,子宫肉瘤" +
            "^,子宫肉瘤;※子宫肉瘤的预后" +
            "^,子宫软骨肉瘤" +
            "^,子宫收缩乏力" +
            "^,子宫收缩乏力性难产" +
            "^,子宫损伤" +
            "^,子宫体恶性肿瘤" +
            "^,子宫体良性肿瘤" +
            "^,子宫脱垂" +
            "^,子宫脱垂和膀胱、直肠膨出" +
            "^,子宫峡部妊娠" +
            "^,子宫腺肌病" +
            "^,子宫小囊妊娠" +
            "^,子宫性闭经" +
            "^,子宫息肉" +
            "^,子宫血管肉瘤" +
            "^,子宫血管周上皮样细胞肿瘤" +
            "^,子宫样肿块" +
            "^,子宫圆韧带肿瘤" +
            "^,子宫肿瘤" +
            "^,眦角性睑缘炎" +
            "^,自恋型人格障碍" +
            "^,自律性房性心动过速" +
            "^,自然流产" +
            "^,自然杀伤（NK）细胞白血病" +
            "^,自杀" +
            "^,自身DNA致敏性紫癜" +
            "^,自身红细胞致敏性紫癜" +
            "^,自身免疫病" +
            "^,自身免疫性垂体炎" +
            "^,自身免疫性垂体炎" +
            "^,自身免疫性低血糖" +
            "^,自身免疫性低血糖()" +
            "^,自身免疫性低血糖症" +
            "^,自身免疫性多内分泌腺病伴念珠菌病和外胚层发育不全" +
            "^,自身免疫性肝炎" +
            "^,自身免疫性甲状腺病" +
            "^,自身免疫性甲状腺病" +
            "^,自身免疫性甲状腺炎" +
            "^,自身免疫性淋巴细胞增殖综合征" +
            "^,自身免疫性脑炎" +
            "^,自身免疫性内耳病" +
            "^,自身免疫性溶血性贫血" +
            "^,自身免疫性溶血性贫血" +
            "^,自身免疫性视神经炎" +
            "^,自身免疫性胰腺炎" +
            "^,紫外线对视网膜的损伤" +
            "^,紫外线辐射性白内障" +
            "^,子痫" +
            "^,子痫前期" +
            "^,滋养细胞肿瘤;※妊娠滋养细胞肿瘤保留生育功能治疗" +
            "^,滋养细胞肿瘤肺转移瘤" +
            "^,滋养细胞肿瘤附件转移" +
            "^,滋养细胞肿瘤肝转移瘤" +
            "^,滋养细胞肿瘤宫颈转移" +
            "^,滋养细胞肿瘤脑转移" +
            "^,滋养细胞肿瘤盆腔转移" +
            "^,滋养细胞肿瘤脾转移瘤" +
            "^,滋养细胞肿瘤其他转移瘤" +
            "^,滋养细胞肿瘤肾转移" +
            "^,滋养细胞肿瘤外阴阴道转移" +
            "^,滋养细胞肿瘤胃肠道转移瘤" +
            "^,自主神经系统肿瘤" +
            "^,纵隔精原细胞瘤" +
            "^,纵隔畸胎瘤" +
            "^,纵隔囊肿" +
            "^,纵隔囊肿及肿瘤" +
            "^,纵隔气肿" +
            "^,纵隔疝" +
            "^,纵隔神经源性肿瘤" +
            "^,纵隔炎症" +
            "^,纵隔肿瘤" +
            "^,纵隔子宫" +
            "^,组氨酸血症" +
            "^,足部骨结核" +
            "^,足部麻风" +
            "^,足底屈趾腱鞘炎" +
            "^,足及踝部腱鞘炎" +
            "^,足及口病" +
            "^,足菌肿" +
            "^,足劳损" +
            "^,足母强直" +
            "^,足母外翻" +
            "^,左侧上腔静脉永存" +
            "^,左侧位综合征" +
            "^,左冠状动脉异位起源于肺动脉" +
            "^,左冠状动脉主干开口部膜性阻塞" +
            "^,坐骨结节滑囊炎" +
            "^,坐骨神经损伤" +
            "^,坐骨神经痛" +
            "^,左室室壁瘤" +
            "^,左室双出口" +
            "^,左束支传导阻滞" +
            "^,左位急性阑尾炎" +
            "^,左心发育不良综合征" +
            "^,左型大动脉转位" +
            "^,左心室-右心房沟通" +
            "^,左心室心肌致密化不全心肌病" +
            "^,左心衰竭" +
            "^,做作障碍" +
            "^,阻塞性肺气肿" +
            "^,阻塞性睡眠呼吸暂停" +
            "^,阻塞性睡眠呼吸暂停低通气综合征" +
            "^,阻塞性睡眠呼吸暂停综合征" +
            "^,阻生牙" +
            "^,足楔状骨骨折" +
            "^,足癣" +
            "^,足月儿缺氧缺血性脑病" +
            "^,组织胞浆菌病" +
            "^,组织胞浆菌病的口腔表现" +
            "^,组织胞浆菌病和其他病原性真菌病" +
            "^,足趾排列畸形" +
            "^,组织细胞吞噬性脂膜炎" +
            "^,足舟骨骨软骨炎" +
            "^,足舟状骨骨折";


    @Test
    public void writeNeo4j() {
        String startLabel = "疾病";
        String propertyStr = "并发症\t的并发症有哪些疾病";
        String[] properties = propertyStr.split(",");
        workbook = new HSSFWorkbook();//这里也可以设置sheet的Name
        String fileName = "疾病并发症";//
        HSSFSheet sheet = workbook.createSheet(fileName);
        int rows = 0;
        for(String property:properties){
            String[] split = property.split("\t");
            if(split.length<2){
                continue;
            }
            String endLabel = split[0];
            List<Knowlege> data = getData(BaidubceUtil.getAccessToken(), property);
            if(!CollectionUtils.isEmpty(data)) {

                for (Knowlege temp:data) {
                    HSSFRow row = sheet.createRow(rows++);
                    row.createCell(0).setCellValue(temp.getEntity() == null ? "" : temp.getEntity());
                    row.createCell(1).setCellValue(temp.getProperty() == null ? "" : temp.getProperty());
                    row.createCell(2).setCellValue(temp.getValue() == null ? "" : temp.getValue());
                    row.createCell(3).setCellValue(temp.getQuestion() == null ? "" : temp.getQuestion());
                    row.createCell(4).setCellValue(temp.getAnswer() == null ? "" : temp.getAnswer());
                    row.createCell(5).setCellValue(temp.getChunk() == null ? "" : temp.getChunk());
                    row.createCell(6).setCellValue(temp.getRefenrece() == null ? "" : temp.getRefenrece());
                }
                save(fileName);

                for (Knowlege temp:data) {
                    String value = temp.getValue();
                    if(StringUtils.isBlank(value)){
                        continue;
                    }
                    try{
                        JSONArray jsonArray = JSONArray.parseArray(value);
                        BaseEntity startEntity = createNoExists(startLabel, temp.getEntity());
                        long startId = startEntity.getId();
                        List<RelationshipVO> relationshipList = new ArrayList<>();
                        for(int i=0;i<jsonArray.size();i++){
                            String name = jsonArray.getString(i);
                            if(StringUtils.isEmpty(name)){
                                continue;
                            }
                            BaseEntity endEntity =  createNoExists(endLabel, name);
                            Long endId = endEntity.getId();
                            RelationshipVO relationshipVO = new RelationshipVO();
                            relationshipVO.setStartId(startId);
                            relationshipVO.setEndId(endId);
                            relationshipVO.setStartLabel(startLabel);
                            relationshipVO.setEndLabel(endLabel);
                            relationshipVO.setRelationshipType(startLabel+"相关"+endLabel);
                            relationshipList.add(relationshipVO);
                        }
                        if(!CollectionUtils.isEmpty(relationshipList)) {
                            System.out.println( relationshipService.createRelationship(relationshipList));
                        }
                    }catch (Exception e){
                        e.printStackTrace();
                    }
                }
            }
        }
    }

    private BaseEntity createNoExists(String labelName, String name) {
        BaseEntity nodeByName = entityService.findNodeByName(labelName, name);
        if(Objects.nonNull(nodeByName)){//节点不存在
            return nodeByName;
        }
        CreateEntityVO createEntity = new CreateEntityVO();
        createEntity.setName(name);
        createEntity.setLabel(labelName);
        return entityService.create(createEntity);
    }

    public static void main(String[] args) {
        String accessToken = BaidubceUtil.getAccessToken();
        String propertyStr = "就诊科室\t的就诊科室有哪些科室名称";

        saveExel(propertyStr, accessToken,"就诊科室");
    }

    static HSSFWorkbook workbook;

    private static void saveExel(String propertyStr, String accessToken,String fileName) {
        String[] properties = propertyStr.split(",");
        workbook = new HSSFWorkbook();//这里也可以设置sheet的Name
        HSSFSheet sheet = workbook.createSheet(fileName);
        ;//工作表
        int rows = 0;
        for(String property:properties){
            List<Knowlege> data = getData(accessToken, property);
            if(!CollectionUtils.isEmpty(data)) {
                for (Knowlege temp:data) {
                    HSSFRow row = sheet.createRow(rows++);
                    row.createCell(0).setCellValue(temp.getEntity() == null ? "" : temp.getEntity());
                    row.createCell(1).setCellValue(temp.getProperty() == null ? "" : temp.getProperty());
                    row.createCell(2).setCellValue(temp.getValue() == null ? "" : temp.getValue());
                    row.createCell(3).setCellValue(temp.getQuestion() == null ? "" : temp.getQuestion());
                    row.createCell(4).setCellValue(temp.getAnswer() == null ? "" : temp.getAnswer());
                    row.createCell(5).setCellValue(temp.getChunk() == null ? "" : temp.getChunk());
                    row.createCell(6).setCellValue(temp.getRefenrece() == null ? "" : temp.getRefenrece());
                }
            }
            save(fileName);
        }
    }

    private static synchronized void save(String fileName) {
        try {
            fileName="D:\\测试文件夹\\"+fileName+System.currentTimeMillis()+".xlsx";
            //文档输出
            FileOutputStream out = new FileOutputStream(new File(fileName));
            workbook.write(out);
            out.close();
            System.out.println(fileName + "存储完毕");
        } catch (IOException e) {
            e.printStackTrace();
        }
    }

    private static List<Knowlege> getData(String accessToken,String property) {
        List<Knowlege> list = new ArrayList<>();
        try {
            BaidubceUtil baidubceUtil = new BaidubceUtil();

            String[] diseases = diseaseStr.split("\\^,");
            String appId= "38392143-27fb-4eeb-94dc-9d1be79157d4";
            for (int i=0;i<diseases.length;i++) {
                try {
                    String disease = diseases[i];
                    disease = disease.trim();
                    String[] split = property.split("\t");
                    if(split.length<2){
                        continue;
                    }
                    String quetionParty = split[1];
                    String relation = split[0];
                    String question = disease + quetionParty + "？";

                    Map<String, String> result = QizhenAssistant.getChatResponse(question, QizhenAssistant.getConversationId(appId),appId);
                    String answer = result.get("answer");
                    String references = result.get("references");
                    String defaultReferences = result.get("defaultReferences");
                    String chatResponse = "";
                    if (!("failed".equals(answer) || answer.contains(QizhenAssistant.noAnswer))) {
                        String format = "你是专门处理医学领域文本的关系抽取专家。你将在指定的文本中抽取其中“"+disease+"的"+relation+"”。\n" +
                                "\n" +
                                "#要求\n" +
                                "1、抽取的结果将以JSON数组的形式呈现。每个抽取的“"+relation+"”高度简洁、高度概括，不要要描述性的文字，文字尽量保持在12个字符以内！\n" +
                                "\n" +
                                "#示例1\n" +
                                "以抽取“主要症状”为例\n" +
                                "文本：\n" +
                                "臭汗症的主要症状有全身或局部多汗且有臭味^[1][3][4]^。\n" +
                                "\n" +
                                "局部性臭汗症多发于大汗腺所在部位，如腋窝、腹股沟、足部、肛周、外阴、脐部及女性乳房下等处，以足部、腋部臭汗症最为多见。腋窝臭汗症俗称狐臭，是一种特殊的刺鼻臭味。足部臭汗症常与足部多汗伴发，有刺鼻的臭味^[1][4]^。\n" +
                                "\n" +
                                "全身性臭汗症为一种与种族有关的生理现象，也可见于卫生习惯不良者，服食某些食物（如葱、蒜、芥末）或某些药物（如麝香）后，在个别人中可产生臭汗^[4]^。\n" +
                                "\n" +
                                "输出：[\"全身或局部多汗且有臭味\",\"局部性臭汗症\",\"腋窝臭汗症\",\"足部臭汗症常\",\"全身性臭汗症\"]\n" +
                                "\n" +
                                "#示例2\n" +
                                "以抽取“是否传染病”为例\n" +
                                "文本：\n" +
                                "**是**^[2][4][6]^。\n" +
                                "\n" +
                                "输出：[\"是\"]\n\n"+
                                "2、没有可抽取的“"+relation+"”，则返回空json数组。\n" +
                                "\n" +
                                "本次抽取的文本如下：\n\n";

                        String zhiling = format+ answer;
                        System.out.println(zhiling);
                        chatResponse = baidubceUtil.getChatResponse(zhiling, accessToken);
                        chatResponse = filte(chatResponse);
                        JSONArray jsonResult = new JSONArray();
                        if(!StringUtils.isBlank(chatResponse)){
                            try{
                                JSONArray jsonArray = JSONArray.parseArray(chatResponse);
                                JSONArray referenceJA = JSONArray.parseArray(references);
                                for(int t=0;t<jsonArray.size();t++){
                                    String name = jsonArray.getString(t);
                                    JSONObject temp = new JSONObject();
                                    temp.put("name", name);
                                    JSONArray tempReferenceJA = new JSONArray();
                                    for(int r=0;r<referenceJA.size();r++){
                                        JSONObject referenceJO = referenceJA.getJSONObject(r);
                                        String content = referenceJO.getString("content");
                                        String contentFilted = content.replaceAll("\\s+", "");
                                        if(contentFilted.contains(name)){
                                            //JSONObject clone = referenceJO.clone();
                                            tempReferenceJA.add(referenceJO.getString("title"));
                                        }
                                    }
                                    temp.put("reference", tempReferenceJA);
                                    if(tempReferenceJA.size()<1){
                                        temp.put("defaultReferences", defaultReferences);
                                    }
                                    jsonResult.add(temp);
                                }
                            }catch (Exception e){
                                System.out.println("######"+chatResponse);
                                e.printStackTrace();
                                continue;
                            }
                        }
                        addNode(disease, relation, chatResponse,jsonResult.toJSONString(), answer, question, result, list);
                    }else {
                        addNode(disease, relation, "","", answer, question, result, list);
                    }
                }catch (Exception e){
                    System.out.println("抽取三元组失败！");
                    e.printStackTrace();
                }
            }
            return list;
        } catch (Exception e) {
            System.out.println("未知错误！");
            e.printStackTrace();
        }finally {
            return list;
        }
    }

    private static void addNode(String disease, String property, String chatResponse,String refences, String answer, String question, Map<String, String> result, List<Knowlege> list) {
        Knowlege knowlege = new Knowlege();
        knowlege.setEntity(disease);
        knowlege.setProperty(property);
        knowlege.setValue(chatResponse);
        knowlege.setAnswer(answer);
        knowlege.setQuestion(question);
        knowlege.setChunk(result.get("references"));
        knowlege.setRefenrece(refences);
        list.add(knowlege);
    }

    private static String filte(String chatResponse) {
        if (chatResponse.startsWith("```json")) {
            chatResponse = chatResponse.substring(7);
        }
        if (chatResponse.endsWith("```")) {
            chatResponse = chatResponse.substring(0, chatResponse.length() - 3);
        }
        return chatResponse;
    }
}

